"""Data containing all current emoji
   Extracted from https://github.com/carpedm20/emoji/blob/master/emoji/unicode_codes/data_dict.py
"""

__all__ = [
    'EMOJI_DICT',
]

EMOJI_DICT = {
    '\U0001F947':# 🥇
        ':1st_place_medal:',
    '\U0001F948':# 🥈
        ':2nd_place_medal:',
    '\U0001F949':# 🥉
        ':3rd_place_medal:',
    '\U0001F18E':# 🆎
        ':AB_button_(blood_type):',
    '\U0001F3E7':# 🏧
        ':ATM_sign:',
    '\U0001F170\U0000FE0F':# 🅰️
        ':A_button_(blood_type):',
    '\U0001F170':# 🅰
        ':A_button_(blood_type):',
    '\U0001F1E6\U0001F1EB':# 🇦🇫
        ':Afghanistan:',
    '\U0001F1E6\U0001F1F1':# 🇦🇱
        ':Albania:',
    '\U0001F1E9\U0001F1FF':# 🇩🇿
        ':Algeria:',
    '\U0001F1E6\U0001F1F8':# 🇦🇸
        ':American_Samoa:',
    '\U0001F1E6\U0001F1E9':# 🇦🇩
        ':Andorra:',
    '\U0001F1E6\U0001F1F4':# 🇦🇴
        ':Angola:',
    '\U0001F1E6\U0001F1EE':# 🇦🇮
        ':Anguilla:',
    '\U0001F1E6\U0001F1F6':# 🇦🇶
        ':Antarctica:',
    '\U0001F1E6\U0001F1EC':# 🇦🇬
        ':Antigua_&_Barbuda:',
    '\U00002652':# ♒
        ':Aquarius:',
    '\U0001F1E6\U0001F1F7':# 🇦🇷
        ':Argentina:',
    '\U00002648':# ♈
        ':Aries:',
    '\U0001F1E6\U0001F1F2':# 🇦🇲
        ':Armenia:',
    '\U0001F1E6\U0001F1FC':# 🇦🇼
        ':Aruba:',
    '\U0001F1E6\U0001F1E8':# 🇦🇨
        ':Ascension_Island:',
    '\U0001F1E6\U0001F1FA':# 🇦🇺
        ':Australia:',
    '\U0001F1E6\U0001F1F9':# 🇦🇹
        ':Austria:',
    '\U0001F1E6\U0001F1FF':# 🇦🇿
        ':Azerbaijan:',
    '\U0001F519':# 🔙
        ':BACK_arrow:',
    '\U0001F171\U0000FE0F':# 🅱️
        ':B_button_(blood_type):',
    '\U0001F171':# 🅱
        ':B_button_(blood_type):',
    '\U0001F1E7\U0001F1F8':# 🇧🇸
        ':Bahamas:',
    '\U0001F1E7\U0001F1ED':# 🇧🇭
        ':Bahrain:',
    '\U0001F1E7\U0001F1E9':# 🇧🇩
        ':Bangladesh:',
    '\U0001F1E7\U0001F1E7':# 🇧🇧
        ':Barbados:',
    '\U0001F1E7\U0001F1FE':# 🇧🇾
        ':Belarus:',
    '\U0001F1E7\U0001F1EA':# 🇧🇪
        ':Belgium:',
    '\U0001F1E7\U0001F1FF':# 🇧🇿
        ':Belize:',
    '\U0001F1E7\U0001F1EF':# 🇧🇯
        ':Benin:',
    '\U0001F1E7\U0001F1F2':# 🇧🇲
        ':Bermuda:',
    '\U0001F1E7\U0001F1F9':# 🇧🇹
        ':Bhutan:',
    '\U0001F1E7\U0001F1F4':# 🇧🇴
        ':Bolivia:',
    '\U0001F1E7\U0001F1E6':# 🇧🇦
        ':Bosnia_&_Herzegovina:',
    '\U0001F1E7\U0001F1FC':# 🇧🇼
        ':Botswana:',
    '\U0001F1E7\U0001F1FB':# 🇧🇻
        ':Bouvet_Island:',
    '\U0001F1E7\U0001F1F7':# 🇧🇷
        ':Brazil:',
    '\U0001F1EE\U0001F1F4':# 🇮🇴
        ':British_Indian_Ocean_Territory:',
    '\U0001F1FB\U0001F1EC':# 🇻🇬
        ':British_Virgin_Islands:',
    '\U0001F1E7\U0001F1F3':# 🇧🇳
        ':Brunei:',
    '\U0001F1E7\U0001F1EC':# 🇧🇬
        ':Bulgaria:',
    '\U0001F1E7\U0001F1EB':# 🇧🇫
        ':Burkina_Faso:',
    '\U0001F1E7\U0001F1EE':# 🇧🇮
        ':Burundi:',
    '\U0001F191':# 🆑
        ':CL_button:',
    '\U0001F192':# 🆒
        ':COOL_button:',
    '\U0001F1F0\U0001F1ED':# 🇰🇭
        ':Cambodia:',
    '\U0001F1E8\U0001F1F2':# 🇨🇲
        ':Cameroon:',
    '\U0001F1E8\U0001F1E6':# 🇨🇦
        ':Canada:',
    '\U0001F1EE\U0001F1E8':# 🇮🇨
        ':Canary_Islands:',
    '\U0000264B':# ♋
        ':Cancer:',
    '\U0001F1E8\U0001F1FB':# 🇨🇻
        ':Cape_Verde:',
    '\U00002651':# ♑
        ':Capricorn:',
    '\U0001F1E7\U0001F1F6':# 🇧🇶
        ':Caribbean_Netherlands:',
    '\U0001F1F0\U0001F1FE':# 🇰🇾
        ':Cayman_Islands:',
    '\U0001F1E8\U0001F1EB':# 🇨🇫
        ':Central_African_Republic:',
    '\U0001F1EA\U0001F1E6':# 🇪🇦
        ':Ceuta_&_Melilla:',
    '\U0001F1F9\U0001F1E9':# 🇹🇩
        ':Chad:',
    '\U0001F1E8\U0001F1F1':# 🇨🇱
        ':Chile:',
    '\U0001F1E8\U0001F1F3':# 🇨🇳
        ':China:',
    '\U0001F1E8\U0001F1FD':# 🇨🇽
        ':Christmas_Island:',
    '\U0001F384':# 🎄
        ':Christmas_tree:',
    '\U0001F1E8\U0001F1F5':# 🇨🇵
        ':Clipperton_Island:',
    '\U0001F1E8\U0001F1E8':# 🇨🇨
        ':Cocos_(Keeling)_Islands:',
    '\U0001F1E8\U0001F1F4':# 🇨🇴
        ':Colombia:',
    '\U0001F1F0\U0001F1F2':# 🇰🇲
        ':Comoros:',
    '\U0001F1E8\U0001F1EC':# 🇨🇬
        ':Congo-Brazzaville:',
    '\U0001F1E8\U0001F1E9':# 🇨🇩
        ':Congo-Kinshasa:',
    '\U0001F1E8\U0001F1F0':# 🇨🇰
        ':Cook_Islands:',
    '\U0001F1E8\U0001F1F7':# 🇨🇷
        ':Costa_Rica:',
    '\U0001F1ED\U0001F1F7':# 🇭🇷
        ':Croatia:',
    '\U0001F1E8\U0001F1FA':# 🇨🇺
        ':Cuba:',
    '\U0001F1E8\U0001F1FC':# 🇨🇼
        ':Curaçao:',
    '\U0001F1E8\U0001F1FE':# 🇨🇾
        ':Cyprus:',
    '\U0001F1E8\U0001F1FF':# 🇨🇿
        ':Czechia:',
    '\U0001F1E8\U0001F1EE':# 🇨🇮
        ':Côte_d’Ivoire:',
    '\U0001F1E9\U0001F1F0':# 🇩🇰
        ':Denmark:',
    '\U0001F1E9\U0001F1EC':# 🇩🇬
        ':Diego_Garcia:',
    '\U0001F1E9\U0001F1EF':# 🇩🇯
        ':Djibouti:',
    '\U0001F1E9\U0001F1F2':# 🇩🇲
        ':Dominica:',
    '\U0001F1E9\U0001F1F4':# 🇩🇴
        ':Dominican_Republic:',
    '\U0001F51A':# 🔚
        ':END_arrow:',
    '\U0001F1EA\U0001F1E8':# 🇪🇨
        ':Ecuador:',
    '\U0001F1EA\U0001F1EC':# 🇪🇬
        ':Egypt:',
    '\U0001F1F8\U0001F1FB':# 🇸🇻
        ':El_Salvador:',
    '\U0001F3F4\U000E0067\U000E0062\U000E0065\U000E006E\U000E0067\U000E007F':# 🏴󠁧󠁢󠁥󠁮󠁧󠁿
        ':England:',
    '\U0001F1EC\U0001F1F6':# 🇬🇶
        ':Equatorial_Guinea:',
    '\U0001F1EA\U0001F1F7':# 🇪🇷
        ':Eritrea:',
    '\U0001F1EA\U0001F1EA':# 🇪🇪
        ':Estonia:',
    '\U0001F1F8\U0001F1FF':# 🇸🇿
        ':Eswatini:',
    '\U0001F1EA\U0001F1F9':# 🇪🇹
        ':Ethiopia:',
    '\U0001F1EA\U0001F1FA':# 🇪🇺
        ':European_Union:',
    '\U0001F193':# 🆓
        ':FREE_button:',
    '\U0001F1EB\U0001F1F0':# 🇫🇰
        ':Falkland_Islands:',
    '\U0001F1EB\U0001F1F4':# 🇫🇴
        ':Faroe_Islands:',
    '\U0001F1EB\U0001F1EF':# 🇫🇯
        ':Fiji:',
    '\U0001F1EB\U0001F1EE':# 🇫🇮
        ':Finland:',
    '\U0001F1EB\U0001F1F7':# 🇫🇷
        ':France:',
    '\U0001F1EC\U0001F1EB':# 🇬🇫
        ':French_Guiana:',
    '\U0001F1F5\U0001F1EB':# 🇵🇫
        ':French_Polynesia:',
    '\U0001F1F9\U0001F1EB':# 🇹🇫
        ':French_Southern_Territories:',
    '\U0001F1EC\U0001F1E6':# 🇬🇦
        ':Gabon:',
    '\U0001F1EC\U0001F1F2':# 🇬🇲
        ':Gambia:',
    '\U0000264A':# ♊
        ':Gemini:',
    '\U0001F1EC\U0001F1EA':# 🇬🇪
        ':Georgia:',
    '\U0001F1E9\U0001F1EA':# 🇩🇪
        ':Germany:',
    '\U0001F1EC\U0001F1ED':# 🇬🇭
        ':Ghana:',
    '\U0001F1EC\U0001F1EE':# 🇬🇮
        ':Gibraltar:',
    '\U0001F1EC\U0001F1F7':# 🇬🇷
        ':Greece:',
    '\U0001F1EC\U0001F1F1':# 🇬🇱
        ':Greenland:',
    '\U0001F1EC\U0001F1E9':# 🇬🇩
        ':Grenada:',
    '\U0001F1EC\U0001F1F5':# 🇬🇵
        ':Guadeloupe:',
    '\U0001F1EC\U0001F1FA':# 🇬🇺
        ':Guam:',
    '\U0001F1EC\U0001F1F9':# 🇬🇹
        ':Guatemala:',
    '\U0001F1EC\U0001F1EC':# 🇬🇬
        ':Guernsey:',
    '\U0001F1EC\U0001F1F3':# 🇬🇳
        ':Guinea:',
    '\U0001F1EC\U0001F1FC':# 🇬🇼
        ':Guinea-Bissau:',
    '\U0001F1EC\U0001F1FE':# 🇬🇾
        ':Guyana:',
    '\U0001F1ED\U0001F1F9':# 🇭🇹
        ':Haiti:',
    '\U0001F1ED\U0001F1F2':# 🇭🇲
        ':Heard_&_McDonald_Islands:',
    '\U0001F1ED\U0001F1F3':# 🇭🇳
        ':Honduras:',
    '\U0001F1ED\U0001F1F0':# 🇭🇰
        ':Hong_Kong_SAR_China:',
    '\U0001F1ED\U0001F1FA':# 🇭🇺
        ':Hungary:',
    '\U0001F194':# 🆔
        ':ID_button:',
    '\U0001F1EE\U0001F1F8':# 🇮🇸
        ':Iceland:',
    '\U0001F1EE\U0001F1F3':# 🇮🇳
        ':India:',
    '\U0001F1EE\U0001F1E9':# 🇮🇩
        ':Indonesia:',
    '\U0001F1EE\U0001F1F7':# 🇮🇷
        ':Iran:',
    '\U0001F1EE\U0001F1F6':# 🇮🇶
        ':Iraq:',
    '\U0001F1EE\U0001F1EA':# 🇮🇪
        ':Ireland:',
    '\U0001F1EE\U0001F1F2':# 🇮🇲
        ':Isle_of_Man:',
    '\U0001F1EE\U0001F1F1':# 🇮🇱
        ':Israel:',
    '\U0001F1EE\U0001F1F9':# 🇮🇹
        ':Italy:',
    '\U0001F1EF\U0001F1F2':# 🇯🇲
        ':Jamaica:',
    '\U0001F1EF\U0001F1F5':# 🇯🇵
        ':Japan:',
    '\U0001F251':# 🉑
        ':Japanese_acceptable_button:',
    '\U0001F238':# 🈸
        ':Japanese_application_button:',
    '\U0001F250':# 🉐
        ':Japanese_bargain_button:',
    '\U0001F3EF':# 🏯
        ':Japanese_castle:',
    '\U00003297\U0000FE0F':# ㊗️
        ':Japanese_congratulations_button:',
    '\U00003297':# ㊗
        ':Japanese_congratulations_button:',
    '\U0001F239':# 🈹
        ':Japanese_discount_button:',
    '\U0001F38E':# 🎎
        ':Japanese_dolls:',
    '\U0001F21A':# 🈚
        ':Japanese_free_of_charge_button:',
    '\U0001F201':# 🈁
        ':Japanese_here_button:',
    '\U0001F237\U0000FE0F':# 🈷️
        ':Japanese_monthly_amount_button:',
    '\U0001F237':# 🈷
        ':Japanese_monthly_amount_button:',
    '\U0001F235':# 🈵
        ':Japanese_no_vacancy_button:',
    '\U0001F236':# 🈶
        ':Japanese_not_free_of_charge_button:',
    '\U0001F23A':# 🈺
        ':Japanese_open_for_business_button:',
    '\U0001F234':# 🈴
        ':Japanese_passing_grade_button:',
    '\U0001F3E3':# 🏣
        ':Japanese_post_office:',
    '\U0001F232':# 🈲
        ':Japanese_prohibited_button:',
    '\U0001F22F':# 🈯
        ':Japanese_reserved_button:',
    '\U00003299\U0000FE0F':# ㊙️
        ':Japanese_secret_button:',
    '\U00003299':# ㊙
        ':Japanese_secret_button:',
    '\U0001F202\U0000FE0F':# 🈂️
        ':Japanese_service_charge_button:',
    '\U0001F202':# 🈂
        ':Japanese_service_charge_button:',
    '\U0001F530':# 🔰
        ':Japanese_symbol_for_beginner:',
    '\U0001F233':# 🈳
        ':Japanese_vacancy_button:',
    '\U0001F1EF\U0001F1EA':# 🇯🇪
        ':Jersey:',
    '\U0001F1EF\U0001F1F4':# 🇯🇴
        ':Jordan:',
    '\U0001F1F0\U0001F1FF':# 🇰🇿
        ':Kazakhstan:',
    '\U0001F1F0\U0001F1EA':# 🇰🇪
        ':Kenya:',
    '\U0001F1F0\U0001F1EE':# 🇰🇮
        ':Kiribati:',
    '\U0001F1FD\U0001F1F0':# 🇽🇰
        ':Kosovo:',
    '\U0001F1F0\U0001F1FC':# 🇰🇼
        ':Kuwait:',
    '\U0001F1F0\U0001F1EC':# 🇰🇬
        ':Kyrgyzstan:',
    '\U0001F1F1\U0001F1E6':# 🇱🇦
        ':Laos:',
    '\U0001F1F1\U0001F1FB':# 🇱🇻
        ':Latvia:',
    '\U0001F1F1\U0001F1E7':# 🇱🇧
        ':Lebanon:',
    '\U0000264C':# ♌
        ':Leo:',
    '\U0001F1F1\U0001F1F8':# 🇱🇸
        ':Lesotho:',
    '\U0001F1F1\U0001F1F7':# 🇱🇷
        ':Liberia:',
    '\U0000264E':# ♎
        ':Libra:',
    '\U0001F1F1\U0001F1FE':# 🇱🇾
        ':Libya:',
    '\U0001F1F1\U0001F1EE':# 🇱🇮
        ':Liechtenstein:',
    '\U0001F1F1\U0001F1F9':# 🇱🇹
        ':Lithuania:',
    '\U0001F1F1\U0001F1FA':# 🇱🇺
        ':Luxembourg:',
    '\U0001F1F2\U0001F1F4':# 🇲🇴
        ':Macao_SAR_China:',
    '\U0001F1F2\U0001F1EC':# 🇲🇬
        ':Madagascar:',
    '\U0001F1F2\U0001F1FC':# 🇲🇼
        ':Malawi:',
    '\U0001F1F2\U0001F1FE':# 🇲🇾
        ':Malaysia:',
    '\U0001F1F2\U0001F1FB':# 🇲🇻
        ':Maldives:',
    '\U0001F1F2\U0001F1F1':# 🇲🇱
        ':Mali:',
    '\U0001F1F2\U0001F1F9':# 🇲🇹
        ':Malta:',
    '\U0001F1F2\U0001F1ED':# 🇲🇭
        ':Marshall_Islands:',
    '\U0001F1F2\U0001F1F6':# 🇲🇶
        ':Martinique:',
    '\U0001F1F2\U0001F1F7':# 🇲🇷
        ':Mauritania:',
    '\U0001F1F2\U0001F1FA':# 🇲🇺
        ':Mauritius:',
    '\U0001F1FE\U0001F1F9':# 🇾🇹
        ':Mayotte:',
    '\U0001F1F2\U0001F1FD':# 🇲🇽
        ':Mexico:',
    '\U0001F1EB\U0001F1F2':# 🇫🇲
        ':Micronesia:',
    '\U0001F1F2\U0001F1E9':# 🇲🇩
        ':Moldova:',
    '\U0001F1F2\U0001F1E8':# 🇲🇨
        ':Monaco:',
    '\U0001F1F2\U0001F1F3':# 🇲🇳
        ':Mongolia:',
    '\U0001F1F2\U0001F1EA':# 🇲🇪
        ':Montenegro:',
    '\U0001F1F2\U0001F1F8':# 🇲🇸
        ':Montserrat:',
    '\U0001F1F2\U0001F1E6':# 🇲🇦
        ':Morocco:',
    '\U0001F1F2\U0001F1FF':# 🇲🇿
        ':Mozambique:',
    '\U0001F936':# 🤶
        ':Mrs._Claus:',
    '\U0001F936\U0001F3FF':# 🤶🏿
        ':Mrs._Claus_dark_skin_tone:',
    '\U0001F936\U0001F3FB':# 🤶🏻
        ':Mrs._Claus_light_skin_tone:',
    '\U0001F936\U0001F3FE':# 🤶🏾
        ':Mrs._Claus_medium-dark_skin_tone:',
    '\U0001F936\U0001F3FC':# 🤶🏼
        ':Mrs._Claus_medium-light_skin_tone:',
    '\U0001F936\U0001F3FD':# 🤶🏽
        ':Mrs._Claus_medium_skin_tone:',
    '\U0001F1F2\U0001F1F2':# 🇲🇲
        ':Myanmar_(Burma):',
    '\U0001F195':# 🆕
        ':NEW_button:',
    '\U0001F196':# 🆖
        ':NG_button:',
    '\U0001F1F3\U0001F1E6':# 🇳🇦
        ':Namibia:',
    '\U0001F1F3\U0001F1F7':# 🇳🇷
        ':Nauru:',
    '\U0001F1F3\U0001F1F5':# 🇳🇵
        ':Nepal:',
    '\U0001F1F3\U0001F1F1':# 🇳🇱
        ':Netherlands:',
    '\U0001F1F3\U0001F1E8':# 🇳🇨
        ':New_Caledonia:',
    '\U0001F1F3\U0001F1FF':# 🇳🇿
        ':New_Zealand:',
    '\U0001F1F3\U0001F1EE':# 🇳🇮
        ':Nicaragua:',
    '\U0001F1F3\U0001F1EA':# 🇳🇪
        ':Niger:',
    '\U0001F1F3\U0001F1EC':# 🇳🇬
        ':Nigeria:',
    '\U0001F1F3\U0001F1FA':# 🇳🇺
        ':Niue:',
    '\U0001F1F3\U0001F1EB':# 🇳🇫
        ':Norfolk_Island:',
    '\U0001F1F0\U0001F1F5':# 🇰🇵
        ':North_Korea:',
    '\U0001F1F2\U0001F1F0':# 🇲🇰
        ':North_Macedonia:',
    '\U0001F1F2\U0001F1F5':# 🇲🇵
        ':Northern_Mariana_Islands:',
    '\U0001F1F3\U0001F1F4':# 🇳🇴
        ':Norway:',
    '\U0001F197':# 🆗
        ':OK_button:',
    '\U0001F44C':# 👌
        ':OK_hand:',
    '\U0001F44C\U0001F3FF':# 👌🏿
        ':OK_hand_dark_skin_tone:',
    '\U0001F44C\U0001F3FB':# 👌🏻
        ':OK_hand_light_skin_tone:',
    '\U0001F44C\U0001F3FE':# 👌🏾
        ':OK_hand_medium-dark_skin_tone:',
    '\U0001F44C\U0001F3FC':# 👌🏼
        ':OK_hand_medium-light_skin_tone:',
    '\U0001F44C\U0001F3FD':# 👌🏽
        ':OK_hand_medium_skin_tone:',
    '\U0001F51B':# 🔛
        ':ON!_arrow:',
    '\U0001F17E\U0000FE0F':# 🅾️
        ':O_button_(blood_type):',
    '\U0001F17E':# 🅾
        ':O_button_(blood_type):',
    '\U0001F1F4\U0001F1F2':# 🇴🇲
        ':Oman:',
    '\U000026CE':# ⛎
        ':Ophiuchus:',
    '\U0001F17F\U0000FE0F':# 🅿️
        ':P_button:',
    '\U0001F17F':# 🅿
        ':P_button:',
    '\U0001F1F5\U0001F1F0':# 🇵🇰
        ':Pakistan:',
    '\U0001F1F5\U0001F1FC':# 🇵🇼
        ':Palau:',
    '\U0001F1F5\U0001F1F8':# 🇵🇸
        ':Palestinian_Territories:',
    '\U0001F1F5\U0001F1E6':# 🇵🇦
        ':Panama:',
    '\U0001F1F5\U0001F1EC':# 🇵🇬
        ':Papua_New_Guinea:',
    '\U0001F1F5\U0001F1FE':# 🇵🇾
        ':Paraguay:',
    '\U0001F1F5\U0001F1EA':# 🇵🇪
        ':Peru:',
    '\U0001F1F5\U0001F1ED':# 🇵🇭
        ':Philippines:',
    '\U00002653':# ♓
        ':Pisces:',
    '\U0001F1F5\U0001F1F3':# 🇵🇳
        ':Pitcairn_Islands:',
    '\U0001F1F5\U0001F1F1':# 🇵🇱
        ':Poland:',
    '\U0001F1F5\U0001F1F9':# 🇵🇹
        ':Portugal:',
    '\U0001F1F5\U0001F1F7':# 🇵🇷
        ':Puerto_Rico:',
    '\U0001F1F6\U0001F1E6':# 🇶🇦
        ':Qatar:',
    '\U0001F1F7\U0001F1F4':# 🇷🇴
        ':Romania:',
    '\U0001F1F7\U0001F1FA':# 🇷🇺
        ':Russia:',
    '\U0001F1F7\U0001F1FC':# 🇷🇼
        ':Rwanda:',
    '\U0001F1F7\U0001F1EA':# 🇷🇪
        ':Réunion:',
    '\U0001F51C':# 🔜
        ':SOON_arrow:',
    '\U0001F198':# 🆘
        ':SOS_button:',
    '\U00002650':# ♐
        ':Sagittarius:',
    '\U0001F1FC\U0001F1F8':# 🇼🇸
        ':Samoa:',
    '\U0001F1F8\U0001F1F2':# 🇸🇲
        ':San_Marino:',
    '\U0001F385':# 🎅
        ':Santa_Claus:',
    '\U0001F385\U0001F3FF':# 🎅🏿
        ':Santa_Claus_dark_skin_tone:',
    '\U0001F385\U0001F3FB':# 🎅🏻
        ':Santa_Claus_light_skin_tone:',
    '\U0001F385\U0001F3FE':# 🎅🏾
        ':Santa_Claus_medium-dark_skin_tone:',
    '\U0001F385\U0001F3FC':# 🎅🏼
        ':Santa_Claus_medium-light_skin_tone:',
    '\U0001F385\U0001F3FD':# 🎅🏽
        ':Santa_Claus_medium_skin_tone:',
    '\U0001F1F8\U0001F1E6':# 🇸🇦
        ':Saudi_Arabia:',
    '\U0000264F':# ♏
        ':Scorpio:',
    '\U0001F3F4\U000E0067\U000E0062\U000E0073\U000E0063\U000E0074\U000E007F':# 🏴󠁧󠁢󠁳󠁣󠁴󠁿
        ':Scotland:',
    '\U0001F1F8\U0001F1F3':# 🇸🇳
        ':Senegal:',
    '\U0001F1F7\U0001F1F8':# 🇷🇸
        ':Serbia:',
    '\U0001F1F8\U0001F1E8':# 🇸🇨
        ':Seychelles:',
    '\U0001F1F8\U0001F1F1':# 🇸🇱
        ':Sierra_Leone:',
    '\U0001F1F8\U0001F1EC':# 🇸🇬
        ':Singapore:',
    '\U0001F1F8\U0001F1FD':# 🇸🇽
        ':Sint_Maarten:',
    '\U0001F1F8\U0001F1F0':# 🇸🇰
        ':Slovakia:',
    '\U0001F1F8\U0001F1EE':# 🇸🇮
        ':Slovenia:',
    '\U0001F1F8\U0001F1E7':# 🇸🇧
        ':Solomon_Islands:',
    '\U0001F1F8\U0001F1F4':# 🇸🇴
        ':Somalia:',
    '\U0001F1FF\U0001F1E6':# 🇿🇦
        ':South_Africa:',
    '\U0001F1EC\U0001F1F8':# 🇬🇸
        ':South_Georgia_&_South_Sandwich_Islands:',
    '\U0001F1F0\U0001F1F7':# 🇰🇷
        ':South_Korea:',
    '\U0001F1F8\U0001F1F8':# 🇸🇸
        ':South_Sudan:',
    '\U0001F1EA\U0001F1F8':# 🇪🇸
        ':Spain:',
    '\U0001F1F1\U0001F1F0':# 🇱🇰
        ':Sri_Lanka:',
    '\U0001F1E7\U0001F1F1':# 🇧🇱
        ':St._Barthélemy:',
    '\U0001F1F8\U0001F1ED':# 🇸🇭
        ':St._Helena:',
    '\U0001F1F0\U0001F1F3':# 🇰🇳
        ':St._Kitts_&_Nevis:',
    '\U0001F1F1\U0001F1E8':# 🇱🇨
        ':St._Lucia:',
    '\U0001F1F2\U0001F1EB':# 🇲🇫
        ':St._Martin:',
    '\U0001F1F5\U0001F1F2':# 🇵🇲
        ':St._Pierre_&_Miquelon:',
    '\U0001F1FB\U0001F1E8':# 🇻🇨
        ':St._Vincent_&_Grenadines:',
    '\U0001F5FD':# 🗽
        ':Statue_of_Liberty:',
    '\U0001F1F8\U0001F1E9':# 🇸🇩
        ':Sudan:',
    '\U0001F1F8\U0001F1F7':# 🇸🇷
        ':Suriname:',
    '\U0001F1F8\U0001F1EF':# 🇸🇯
        ':Svalbard_&_Jan_Mayen:',
    '\U0001F1F8\U0001F1EA':# 🇸🇪
        ':Sweden:',
    '\U0001F1E8\U0001F1ED':# 🇨🇭
        ':Switzerland:',
    '\U0001F1F8\U0001F1FE':# 🇸🇾
        ':Syria:',
    '\U0001F1F8\U0001F1F9':# 🇸🇹
        ':São_Tomé_&_Príncipe:',
    '\U0001F996':# 🦖
        ':T-Rex:',
    '\U0001F51D':# 🔝
        ':TOP_arrow:',
    '\U0001F1F9\U0001F1FC':# 🇹🇼
        ':Taiwan:',
    '\U0001F1F9\U0001F1EF':# 🇹🇯
        ':Tajikistan:',
    '\U0001F1F9\U0001F1FF':# 🇹🇿
        ':Tanzania:',
    '\U00002649':# ♉
        ':Taurus:',
    '\U0001F1F9\U0001F1ED':# 🇹🇭
        ':Thailand:',
    '\U0001F1F9\U0001F1F1':# 🇹🇱
        ':Timor-Leste:',
    '\U0001F1F9\U0001F1EC':# 🇹🇬
        ':Togo:',
    '\U0001F1F9\U0001F1F0':# 🇹🇰
        ':Tokelau:',
    '\U0001F5FC':# 🗼
        ':Tokyo_tower:',
    '\U0001F1F9\U0001F1F4':# 🇹🇴
        ':Tonga:',
    '\U0001F1F9\U0001F1F9':# 🇹🇹
        ':Trinidad_&_Tobago:',
    '\U0001F1F9\U0001F1E6':# 🇹🇦
        ':Tristan_da_Cunha:',
    '\U0001F1F9\U0001F1F3':# 🇹🇳
        ':Tunisia:',
    '\U0001F1F9\U0001F1F7':# 🇹🇷
        ':Turkey:',
    '\U0001F1F9\U0001F1F2':# 🇹🇲
        ':Turkmenistan:',
    '\U0001F1F9\U0001F1E8':# 🇹🇨
        ':Turks_&_Caicos_Islands:',
    '\U0001F1F9\U0001F1FB':# 🇹🇻
        ':Tuvalu:',
    '\U0001F1FA\U0001F1F2':# 🇺🇲
        ':U.S._Outlying_Islands:',
    '\U0001F1FB\U0001F1EE':# 🇻🇮
        ':U.S._Virgin_Islands:',
    '\U0001F199':# 🆙
        ':UP!_button:',
    '\U0001F1FA\U0001F1EC':# 🇺🇬
        ':Uganda:',
    '\U0001F1FA\U0001F1E6':# 🇺🇦
        ':Ukraine:',
    '\U0001F1E6\U0001F1EA':# 🇦🇪
        ':United_Arab_Emirates:',
    '\U0001F1EC\U0001F1E7':# 🇬🇧
        ':United_Kingdom:',
    '\U0001F1FA\U0001F1F3':# 🇺🇳
        ':United_Nations:',
    '\U0001F1FA\U0001F1F8':# 🇺🇸
        ':United_States:',
    '\U0001F1FA\U0001F1FE':# 🇺🇾
        ':Uruguay:',
    '\U0001F1FA\U0001F1FF':# 🇺🇿
        ':Uzbekistan:',
    '\U0001F19A':# 🆚
        ':VS_button:',
    '\U0001F1FB\U0001F1FA':# 🇻🇺
        ':Vanuatu:',
    '\U0001F1FB\U0001F1E6':# 🇻🇦
        ':Vatican_City:',
    '\U0001F1FB\U0001F1EA':# 🇻🇪
        ':Venezuela:',
    '\U0001F1FB\U0001F1F3':# 🇻🇳
        ':Vietnam:',
    '\U0000264D':# ♍
        ':Virgo:',
    '\U0001F3F4\U000E0067\U000E0062\U000E0077\U000E006C\U000E0073\U000E007F':# 🏴󠁧󠁢󠁷󠁬󠁳󠁿
        ':Wales:',
    '\U0001F1FC\U0001F1EB':# 🇼🇫
        ':Wallis_&_Futuna:',
    '\U0001F1EA\U0001F1ED':# 🇪🇭
        ':Western_Sahara:',
    '\U0001F1FE\U0001F1EA':# 🇾🇪
        ':Yemen:',
    '\U0001F4A4':# 💤
        ':ZZZ:',
    '\U0001F1FF\U0001F1F2':# 🇿🇲
        ':Zambia:',
    '\U0001F1FF\U0001F1FC':# 🇿🇼
        ':Zimbabwe:',
    '\U0001F9EE':# 🧮
        ':abacus:',
    '\U0001FA97':# 🪗
        ':accordion:',
    '\U0001FA79':# 🩹
        ':adhesive_bandage:',
    '\U0001F39F\U0000FE0F':# 🎟️
        ':admission_tickets:',
    '\U0001F39F':# 🎟
        ':admission_tickets:',
    '\U0001F6A1':# 🚡
        ':aerial_tramway:',
    '\U00002708\U0000FE0F':# ✈️
        ':airplane:',
    '\U00002708':# ✈
        ':airplane:',
    '\U0001F6EC':# 🛬
        ':airplane_arrival:',
    '\U0001F6EB':# 🛫
        ':airplane_departure:',
    '\U000023F0':# ⏰
        ':alarm_clock:',
    '\U00002697\U0000FE0F':# ⚗️
        ':alembic:',
    '\U00002697':# ⚗
        ':alembic:',
    '\U0001F47D':# 👽
        ':alien:',
    '\U0001F47E':# 👾
        ':alien_monster:',
    '\U0001F691':# 🚑
        ':ambulance:',
    '\U0001F3C8':# 🏈
        ':american_football:',
    '\U0001F3FA':# 🏺
        ':amphora:',
    '\U0001FAC0':# 🫀
        ':anatomical_heart:',
    '\U00002693':# ⚓
        ':anchor:',
    '\U0001F4A2':# 💢
        ':anger_symbol:',
    '\U0001F620':# 😠
        ':angry_face:',
    '\U0001F47F':# 👿
        ':angry_face_with_horns:',
    '\U0001F627':# 😧
        ':anguished_face:',
    '\U0001F41C':# 🐜
        ':ant:',
    '\U0001F4F6':# 📶
        ':antenna_bars:',
    '\U0001F630':# 😰
        ':anxious_face_with_sweat:',
    '\U0001F69B':# 🚛
        ':articulated_lorry:',
    '\U0001F9D1\U0000200D\U0001F3A8':# 🧑‍🎨
        ':artist:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F3A8':# 🧑🏿‍🎨
        ':artist_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F3A8':# 🧑🏻‍🎨
        ':artist_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F3A8':# 🧑🏾‍🎨
        ':artist_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F3A8':# 🧑🏼‍🎨
        ':artist_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F3A8':# 🧑🏽‍🎨
        ':artist_medium_skin_tone:',
    '\U0001F3A8':# 🎨
        ':artist_palette:',
    '\U0001F632':# 😲
        ':astonished_face:',
    '\U0001F9D1\U0000200D\U0001F680':# 🧑‍🚀
        ':astronaut:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F680':# 🧑🏿‍🚀
        ':astronaut_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F680':# 🧑🏻‍🚀
        ':astronaut_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F680':# 🧑🏾‍🚀
        ':astronaut_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F680':# 🧑🏼‍🚀
        ':astronaut_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F680':# 🧑🏽‍🚀
        ':astronaut_medium_skin_tone:',
    '\U0000269B\U0000FE0F':# ⚛️
        ':atom_symbol:',
    '\U0000269B':# ⚛
        ':atom_symbol:',
    '\U0001F6FA':# 🛺
        ':auto_rickshaw:',
    '\U0001F697':# 🚗
        ':automobile:',
    '\U0001F951':# 🥑
        ':avocado:',
    '\U0001FA93':# 🪓
        ':axe:',
    '\U0001F476':# 👶
        ':baby:',
    '\U0001F47C':# 👼
        ':baby_angel:',
    '\U0001F47C\U0001F3FF':# 👼🏿
        ':baby_angel_dark_skin_tone:',
    '\U0001F47C\U0001F3FB':# 👼🏻
        ':baby_angel_light_skin_tone:',
    '\U0001F47C\U0001F3FE':# 👼🏾
        ':baby_angel_medium-dark_skin_tone:',
    '\U0001F47C\U0001F3FC':# 👼🏼
        ':baby_angel_medium-light_skin_tone:',
    '\U0001F47C\U0001F3FD':# 👼🏽
        ':baby_angel_medium_skin_tone:',
    '\U0001F37C':# 🍼
        ':baby_bottle:',
    '\U0001F424':# 🐤
        ':baby_chick:',
    '\U0001F476\U0001F3FF':# 👶🏿
        ':baby_dark_skin_tone:',
    '\U0001F476\U0001F3FB':# 👶🏻
        ':baby_light_skin_tone:',
    '\U0001F476\U0001F3FE':# 👶🏾
        ':baby_medium-dark_skin_tone:',
    '\U0001F476\U0001F3FC':# 👶🏼
        ':baby_medium-light_skin_tone:',
    '\U0001F476\U0001F3FD':# 👶🏽
        ':baby_medium_skin_tone:',
    '\U0001F6BC':# 🚼
        ':baby_symbol:',
    '\U0001F447':# 👇
        ':backhand_index_pointing_down:',
    '\U0001F447\U0001F3FF':# 👇🏿
        ':backhand_index_pointing_down_dark_skin_tone:',
    '\U0001F447\U0001F3FB':# 👇🏻
        ':backhand_index_pointing_down_light_skin_tone:',
    '\U0001F447\U0001F3FE':# 👇🏾
        ':backhand_index_pointing_down_medium-dark_skin_tone:',
    '\U0001F447\U0001F3FC':# 👇🏼
        ':backhand_index_pointing_down_medium-light_skin_tone:',
    '\U0001F447\U0001F3FD':# 👇🏽
        ':backhand_index_pointing_down_medium_skin_tone:',
    '\U0001F448':# 👈
        ':backhand_index_pointing_left:',
    '\U0001F448\U0001F3FF':# 👈🏿
        ':backhand_index_pointing_left_dark_skin_tone:',
    '\U0001F448\U0001F3FB':# 👈🏻
        ':backhand_index_pointing_left_light_skin_tone:',
    '\U0001F448\U0001F3FE':# 👈🏾
        ':backhand_index_pointing_left_medium-dark_skin_tone:',
    '\U0001F448\U0001F3FC':# 👈🏼
        ':backhand_index_pointing_left_medium-light_skin_tone:',
    '\U0001F448\U0001F3FD':# 👈🏽
        ':backhand_index_pointing_left_medium_skin_tone:',
    '\U0001F449':# 👉
        ':backhand_index_pointing_right:',
    '\U0001F449\U0001F3FF':# 👉🏿
        ':backhand_index_pointing_right_dark_skin_tone:',
    '\U0001F449\U0001F3FB':# 👉🏻
        ':backhand_index_pointing_right_light_skin_tone:',
    '\U0001F449\U0001F3FE':# 👉🏾
        ':backhand_index_pointing_right_medium-dark_skin_tone:',
    '\U0001F449\U0001F3FC':# 👉🏼
        ':backhand_index_pointing_right_medium-light_skin_tone:',
    '\U0001F449\U0001F3FD':# 👉🏽
        ':backhand_index_pointing_right_medium_skin_tone:',
    '\U0001F446':# 👆
        ':backhand_index_pointing_up:',
    '\U0001F446\U0001F3FF':# 👆🏿
        ':backhand_index_pointing_up_dark_skin_tone:',
    '\U0001F446\U0001F3FB':# 👆🏻
        ':backhand_index_pointing_up_light_skin_tone:',
    '\U0001F446\U0001F3FE':# 👆🏾
        ':backhand_index_pointing_up_medium-dark_skin_tone:',
    '\U0001F446\U0001F3FC':# 👆🏼
        ':backhand_index_pointing_up_medium-light_skin_tone:',
    '\U0001F446\U0001F3FD':# 👆🏽
        ':backhand_index_pointing_up_medium_skin_tone:',
    '\U0001F392':# 🎒
        ':backpack:',
    '\U0001F953':# 🥓
        ':bacon:',
    '\U0001F9A1':# 🦡
        ':badger:',
    '\U0001F3F8':# 🏸
        ':badminton:',
    '\U0001F96F':# 🥯
        ':bagel:',
    '\U0001F6C4':# 🛄
        ':baggage_claim:',
    '\U0001F956':# 🥖
        ':baguette_bread:',
    '\U00002696\U0000FE0F':# ⚖️
        ':balance_scale:',
    '\U00002696':# ⚖
        ':balance_scale:',
    '\U0001F9B2':# 🦲
        ':bald:',
    '\U0001FA70':# 🩰
        ':ballet_shoes:',
    '\U0001F388':# 🎈
        ':balloon:',
    '\U0001F5F3\U0000FE0F':# 🗳️
        ':ballot_box_with_ballot:',
    '\U0001F5F3':# 🗳
        ':ballot_box_with_ballot:',
    '\U0001F34C':# 🍌
        ':banana:',
    '\U0001FA95':# 🪕
        ':banjo:',
    '\U0001F3E6':# 🏦
        ':bank:',
    '\U0001F4CA':# 📊
        ':bar_chart:',
    '\U0001F488':# 💈
        ':barber_pole:',
    '\U000026BE':# ⚾
        ':baseball:',
    '\U0001F9FA':# 🧺
        ':basket:',
    '\U0001F3C0':# 🏀
        ':basketball:',
    '\U0001F987':# 🦇
        ':bat:',
    '\U0001F6C1':# 🛁
        ':bathtub:',
    '\U0001F50B':# 🔋
        ':battery:',
    '\U0001F3D6\U0000FE0F':# 🏖️
        ':beach_with_umbrella:',
    '\U0001F3D6':# 🏖
        ':beach_with_umbrella:',
    '\U0001F601':# 😁
        ':beaming_face_with_smiling_eyes:',
    '\U0001FAD8':# 🫘
        ':beans:',
    '\U0001F43B':# 🐻
        ':bear:',
    '\U0001F493':# 💓
        ':beating_heart:',
    '\U0001F9AB':# 🦫
        ':beaver:',
    '\U0001F6CF\U0000FE0F':# 🛏️
        ':bed:',
    '\U0001F6CF':# 🛏
        ':bed:',
    '\U0001F37A':# 🍺
        ':beer_mug:',
    '\U0001FAB2':# 🪲
        ':beetle:',
    '\U0001F514':# 🔔
        ':bell:',
    '\U0001FAD1':# 🫑
        ':bell_pepper:',
    '\U0001F515':# 🔕
        ':bell_with_slash:',
    '\U0001F6CE\U0000FE0F':# 🛎️
        ':bellhop_bell:',
    '\U0001F6CE':# 🛎
        ':bellhop_bell:',
    '\U0001F371':# 🍱
        ':bento_box:',
    '\U0001F9C3':# 🧃
        ':beverage_box:',
    '\U0001F6B2':# 🚲
        ':bicycle:',
    '\U0001F459':# 👙
        ':bikini:',
    '\U0001F9E2':# 🧢
        ':billed_cap:',
    '\U00002623\U0000FE0F':# ☣️
        ':biohazard:',
    '\U00002623':# ☣
        ':biohazard:',
    '\U0001F426':# 🐦
        ':bird:',
    '\U0001F382':# 🎂
        ':birthday_cake:',
    '\U0001F9AC':# 🦬
        ':bison:',
    '\U0001FAE6':# 🫦
        ':biting_lip:',
    '\U0001F426\U0000200D\U00002B1B':# 🐦‍⬛
        ':black_bird:',
    '\U0001F408\U0000200D\U00002B1B':# 🐈‍⬛
        ':black_cat:',
    '\U000026AB':# ⚫
        ':black_circle:',
    '\U0001F3F4':# 🏴
        ':black_flag:',
    '\U0001F5A4':# 🖤
        ':black_heart:',
    '\U00002B1B':# ⬛
        ':black_large_square:',
    '\U000025FE':# ◾
        ':black_medium-small_square:',
    '\U000025FC\U0000FE0F':# ◼️
        ':black_medium_square:',
    '\U000025FC':# ◼
        ':black_medium_square:',
    '\U00002712\U0000FE0F':# ✒️
        ':black_nib:',
    '\U00002712':# ✒
        ':black_nib:',
    '\U000025AA\U0000FE0F':# ▪️
        ':black_small_square:',
    '\U000025AA':# ▪
        ':black_small_square:',
    '\U0001F532':# 🔲
        ':black_square_button:',
    '\U0001F33C':# 🌼
        ':blossom:',
    '\U0001F421':# 🐡
        ':blowfish:',
    '\U0001F4D8':# 📘
        ':blue_book:',
    '\U0001F535':# 🔵
        ':blue_circle:',
    '\U0001F499':# 💙
        ':blue_heart:',
    '\U0001F7E6':# 🟦
        ':blue_square:',
    '\U0001FAD0':# 🫐
        ':blueberries:',
    '\U0001F417':# 🐗
        ':boar:',
    '\U0001F4A3':# 💣
        ':bomb:',
    '\U0001F9B4':# 🦴
        ':bone:',
    '\U0001F516':# 🔖
        ':bookmark:',
    '\U0001F4D1':# 📑
        ':bookmark_tabs:',
    '\U0001F4DA':# 📚
        ':books:',
    '\U0001FA83':# 🪃
        ':boomerang:',
    '\U0001F37E':# 🍾
        ':bottle_with_popping_cork:',
    '\U0001F490':# 💐
        ':bouquet:',
    '\U0001F3F9':# 🏹
        ':bow_and_arrow:',
    '\U0001F963':# 🥣
        ':bowl_with_spoon:',
    '\U0001F3B3':# 🎳
        ':bowling:',
    '\U0001F94A':# 🥊
        ':boxing_glove:',
    '\U0001F466':# 👦
        ':boy:',
    '\U0001F466\U0001F3FF':# 👦🏿
        ':boy_dark_skin_tone:',
    '\U0001F466\U0001F3FB':# 👦🏻
        ':boy_light_skin_tone:',
    '\U0001F466\U0001F3FE':# 👦🏾
        ':boy_medium-dark_skin_tone:',
    '\U0001F466\U0001F3FC':# 👦🏼
        ':boy_medium-light_skin_tone:',
    '\U0001F466\U0001F3FD':# 👦🏽
        ':boy_medium_skin_tone:',
    '\U0001F9E0':# 🧠
        ':brain:',
    '\U0001F35E':# 🍞
        ':bread:',
    '\U0001F931':# 🤱
        ':breast-feeding:',
    '\U0001F931\U0001F3FF':# 🤱🏿
        ':breast-feeding_dark_skin_tone:',
    '\U0001F931\U0001F3FB':# 🤱🏻
        ':breast-feeding_light_skin_tone:',
    '\U0001F931\U0001F3FE':# 🤱🏾
        ':breast-feeding_medium-dark_skin_tone:',
    '\U0001F931\U0001F3FC':# 🤱🏼
        ':breast-feeding_medium-light_skin_tone:',
    '\U0001F931\U0001F3FD':# 🤱🏽
        ':breast-feeding_medium_skin_tone:',
    '\U0001F9F1':# 🧱
        ':brick:',
    '\U0001F309':# 🌉
        ':bridge_at_night:',
    '\U0001F4BC':# 💼
        ':briefcase:',
    '\U0001FA72':# 🩲
        ':briefs:',
    '\U0001F506':# 🔆
        ':bright_button:',
    '\U0001F966':# 🥦
        ':broccoli:',
    '\U0001F494':# 💔
        ':broken_heart:',
    '\U0001F9F9':# 🧹
        ':broom:',
    '\U0001F7E4':# 🟤
        ':brown_circle:',
    '\U0001F90E':# 🤎
        ':brown_heart:',
    '\U0001F7EB':# 🟫
        ':brown_square:',
    '\U0001F9CB':# 🧋
        ':bubble_tea:',
    '\U0001FAE7':# 🫧
        ':bubbles:',
    '\U0001FAA3':# 🪣
        ':bucket:',
    '\U0001F41B':# 🐛
        ':bug:',
    '\U0001F3D7\U0000FE0F':# 🏗️
        ':building_construction:',
    '\U0001F3D7':# 🏗
        ':building_construction:',
    '\U0001F685':# 🚅
        ':bullet_train:',
    '\U0001F3AF':# 🎯
        ':bullseye:',
    '\U0001F32F':# 🌯
        ':burrito:',
    '\U0001F68C':# 🚌
        ':bus:',
    '\U0001F68F':# 🚏
        ':bus_stop:',
    '\U0001F464':# 👤
        ':bust_in_silhouette:',
    '\U0001F465':# 👥
        ':busts_in_silhouette:',
    '\U0001F9C8':# 🧈
        ':butter:',
    '\U0001F98B':# 🦋
        ':butterfly:',
    '\U0001F335':# 🌵
        ':cactus:',
    '\U0001F4C5':# 📅
        ':calendar:',
    '\U0001F919':# 🤙
        ':call_me_hand:',
    '\U0001F919\U0001F3FF':# 🤙🏿
        ':call_me_hand_dark_skin_tone:',
    '\U0001F919\U0001F3FB':# 🤙🏻
        ':call_me_hand_light_skin_tone:',
    '\U0001F919\U0001F3FE':# 🤙🏾
        ':call_me_hand_medium-dark_skin_tone:',
    '\U0001F919\U0001F3FC':# 🤙🏼
        ':call_me_hand_medium-light_skin_tone:',
    '\U0001F919\U0001F3FD':# 🤙🏽
        ':call_me_hand_medium_skin_tone:',
    '\U0001F42A':# 🐪
        ':camel:',
    '\U0001F4F7':# 📷
        ':camera:',
    '\U0001F4F8':# 📸
        ':camera_with_flash:',
    '\U0001F3D5\U0000FE0F':# 🏕️
        ':camping:',
    '\U0001F3D5':# 🏕
        ':camping:',
    '\U0001F56F\U0000FE0F':# 🕯️
        ':candle:',
    '\U0001F56F':# 🕯
        ':candle:',
    '\U0001F36C':# 🍬
        ':candy:',
    '\U0001F96B':# 🥫
        ':canned_food:',
    '\U0001F6F6':# 🛶
        ':canoe:',
    '\U0001F5C3\U0000FE0F':# 🗃️
        ':card_file_box:',
    '\U0001F5C3':# 🗃
        ':card_file_box:',
    '\U0001F4C7':# 📇
        ':card_index:',
    '\U0001F5C2\U0000FE0F':# 🗂️
        ':card_index_dividers:',
    '\U0001F5C2':# 🗂
        ':card_index_dividers:',
    '\U0001F3A0':# 🎠
        ':carousel_horse:',
    '\U0001F38F':# 🎏
        ':carp_streamer:',
    '\U0001FA9A':# 🪚
        ':carpentry_saw:',
    '\U0001F955':# 🥕
        ':carrot:',
    '\U0001F3F0':# 🏰
        ':castle:',
    '\U0001F408':# 🐈
        ':cat:',
    '\U0001F431':# 🐱
        ':cat_face:',
    '\U0001F639':# 😹
        ':cat_with_tears_of_joy:',
    '\U0001F63C':# 😼
        ':cat_with_wry_smile:',
    '\U000026D3\U0000FE0F':# ⛓️
        ':chains:',
    '\U000026D3':# ⛓
        ':chains:',
    '\U0001FA91':# 🪑
        ':chair:',
    '\U0001F4C9':# 📉
        ':chart_decreasing:',
    '\U0001F4C8':# 📈
        ':chart_increasing:',
    '\U0001F4B9':# 💹
        ':chart_increasing_with_yen:',
    '\U00002611\U0000FE0F':# ☑️
        ':check_box_with_check:',
    '\U00002611':# ☑
        ':check_box_with_check:',
    '\U00002714\U0000FE0F':# ✔️
        ':check_mark:',
    '\U00002714':# ✔
        ':check_mark:',
    '\U00002705':# ✅
        ':check_mark_button:',
    '\U0001F9C0':# 🧀
        ':cheese_wedge:',
    '\U0001F3C1':# 🏁
        ':chequered_flag:',
    '\U0001F352':# 🍒
        ':cherries:',
    '\U0001F338':# 🌸
        ':cherry_blossom:',
    '\U0000265F\U0000FE0F':# ♟️
        ':chess_pawn:',
    '\U0000265F':# ♟
        ':chess_pawn:',
    '\U0001F330':# 🌰
        ':chestnut:',
    '\U0001F414':# 🐔
        ':chicken:',
    '\U0001F9D2':# 🧒
        ':child:',
    '\U0001F9D2\U0001F3FF':# 🧒🏿
        ':child_dark_skin_tone:',
    '\U0001F9D2\U0001F3FB':# 🧒🏻
        ':child_light_skin_tone:',
    '\U0001F9D2\U0001F3FE':# 🧒🏾
        ':child_medium-dark_skin_tone:',
    '\U0001F9D2\U0001F3FC':# 🧒🏼
        ':child_medium-light_skin_tone:',
    '\U0001F9D2\U0001F3FD':# 🧒🏽
        ':child_medium_skin_tone:',
    '\U0001F6B8':# 🚸
        ':children_crossing:',
    '\U0001F43F\U0000FE0F':# 🐿️
        ':chipmunk:',
    '\U0001F43F':# 🐿
        ':chipmunk:',
    '\U0001F36B':# 🍫
        ':chocolate_bar:',
    '\U0001F962':# 🥢
        ':chopsticks:',
    '\U000026EA':# ⛪
        ':church:',
    '\U0001F6AC':# 🚬
        ':cigarette:',
    '\U0001F3A6':# 🎦
        ':cinema:',
    '\U000024C2\U0000FE0F':# Ⓜ️
        ':circled_M:',
    '\U000024C2':# Ⓜ
        ':circled_M:',
    '\U0001F3AA':# 🎪
        ':circus_tent:',
    '\U0001F3D9\U0000FE0F':# 🏙️
        ':cityscape:',
    '\U0001F3D9':# 🏙
        ':cityscape:',
    '\U0001F306':# 🌆
        ':cityscape_at_dusk:',
    '\U0001F5DC\U0000FE0F':# 🗜️
        ':clamp:',
    '\U0001F5DC':# 🗜
        ':clamp:',
    '\U0001F3AC':# 🎬
        ':clapper_board:',
    '\U0001F44F':# 👏
        ':clapping_hands:',
    '\U0001F44F\U0001F3FF':# 👏🏿
        ':clapping_hands_dark_skin_tone:',
    '\U0001F44F\U0001F3FB':# 👏🏻
        ':clapping_hands_light_skin_tone:',
    '\U0001F44F\U0001F3FE':# 👏🏾
        ':clapping_hands_medium-dark_skin_tone:',
    '\U0001F44F\U0001F3FC':# 👏🏼
        ':clapping_hands_medium-light_skin_tone:',
    '\U0001F44F\U0001F3FD':# 👏🏽
        ':clapping_hands_medium_skin_tone:',
    '\U0001F3DB\U0000FE0F':# 🏛️
        ':classical_building:',
    '\U0001F3DB':# 🏛
        ':classical_building:',
    '\U0001F37B':# 🍻
        ':clinking_beer_mugs:',
    '\U0001F942':# 🥂
        ':clinking_glasses:',
    '\U0001F4CB':# 📋
        ':clipboard:',
    '\U0001F503':# 🔃
        ':clockwise_vertical_arrows:',
    '\U0001F4D5':# 📕
        ':closed_book:',
    '\U0001F4EA':# 📪
        ':closed_mailbox_with_lowered_flag:',
    '\U0001F4EB':# 📫
        ':closed_mailbox_with_raised_flag:',
    '\U0001F302':# 🌂
        ':closed_umbrella:',
    '\U00002601\U0000FE0F':# ☁️
        ':cloud:',
    '\U00002601':# ☁
        ':cloud:',
    '\U0001F329\U0000FE0F':# 🌩️
        ':cloud_with_lightning:',
    '\U0001F329':# 🌩
        ':cloud_with_lightning:',
    '\U000026C8\U0000FE0F':# ⛈️
        ':cloud_with_lightning_and_rain:',
    '\U000026C8':# ⛈
        ':cloud_with_lightning_and_rain:',
    '\U0001F327\U0000FE0F':# 🌧️
        ':cloud_with_rain:',
    '\U0001F327':# 🌧
        ':cloud_with_rain:',
    '\U0001F328\U0000FE0F':# 🌨️
        ':cloud_with_snow:',
    '\U0001F328':# 🌨
        ':cloud_with_snow:',
    '\U0001F921':# 🤡
        ':clown_face:',
    '\U00002663\U0000FE0F':# ♣️
        ':club_suit:',
    '\U00002663':# ♣
        ':club_suit:',
    '\U0001F45D':# 👝
        ':clutch_bag:',
    '\U0001F9E5':# 🧥
        ':coat:',
    '\U0001FAB3':# 🪳
        ':cockroach:',
    '\U0001F378':# 🍸
        ':cocktail_glass:',
    '\U0001F965':# 🥥
        ':coconut:',
    '\U000026B0\U0000FE0F':# ⚰️
        ':coffin:',
    '\U000026B0':# ⚰
        ':coffin:',
    '\U0001FA99':# 🪙
        ':coin:',
    '\U0001F976':# 🥶
        ':cold_face:',
    '\U0001F4A5':# 💥
        ':collision:',
    '\U00002604\U0000FE0F':# ☄️
        ':comet:',
    '\U00002604':# ☄
        ':comet:',
    '\U0001F9ED':# 🧭
        ':compass:',
    '\U0001F4BD':# 💽
        ':computer_disk:',
    '\U0001F5B1\U0000FE0F':# 🖱️
        ':computer_mouse:',
    '\U0001F5B1':# 🖱
        ':computer_mouse:',
    '\U0001F38A':# 🎊
        ':confetti_ball:',
    '\U0001F616':# 😖
        ':confounded_face:',
    '\U0001F615':# 😕
        ':confused_face:',
    '\U0001F6A7':# 🚧
        ':construction:',
    '\U0001F477':# 👷
        ':construction_worker:',
    '\U0001F477\U0001F3FF':# 👷🏿
        ':construction_worker_dark_skin_tone:',
    '\U0001F477\U0001F3FB':# 👷🏻
        ':construction_worker_light_skin_tone:',
    '\U0001F477\U0001F3FE':# 👷🏾
        ':construction_worker_medium-dark_skin_tone:',
    '\U0001F477\U0001F3FC':# 👷🏼
        ':construction_worker_medium-light_skin_tone:',
    '\U0001F477\U0001F3FD':# 👷🏽
        ':construction_worker_medium_skin_tone:',
    '\U0001F39B\U0000FE0F':# 🎛️
        ':control_knobs:',
    '\U0001F39B':# 🎛
        ':control_knobs:',
    '\U0001F3EA':# 🏪
        ':convenience_store:',
    '\U0001F9D1\U0000200D\U0001F373':# 🧑‍🍳
        ':cook:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F373':# 🧑🏿‍🍳
        ':cook_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F373':# 🧑🏻‍🍳
        ':cook_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F373':# 🧑🏾‍🍳
        ':cook_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F373':# 🧑🏼‍🍳
        ':cook_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F373':# 🧑🏽‍🍳
        ':cook_medium_skin_tone:',
    '\U0001F35A':# 🍚
        ':cooked_rice:',
    '\U0001F36A':# 🍪
        ':cookie:',
    '\U0001F373':# 🍳
        ':cooking:',
    '\U000000A9\U0000FE0F':# ©️
        ':copyright:',
    '\U000000A9':# ©
        ':copyright:',
    '\U0001FAB8':# 🪸
        ':coral:',
    '\U0001F6CB\U0000FE0F':# 🛋️
        ':couch_and_lamp:',
    '\U0001F6CB':# 🛋
        ':couch_and_lamp:',
    '\U0001F504':# 🔄
        ':counterclockwise_arrows_button:',
    '\U0001F491':# 💑
        ':couple_with_heart:',
    '\U0001F491\U0001F3FF':# 💑🏿
        ':couple_with_heart_dark_skin_tone:',
    '\U0001F491\U0001F3FB':# 💑🏻
        ':couple_with_heart_light_skin_tone:',
    '\U0001F468\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468':# 👨‍❤️‍👨
        ':couple_with_heart_man_man:',
    '\U0001F468\U0000200D\U00002764\U0000200D\U0001F468':# 👨‍❤‍👨
        ':couple_with_heart_man_man:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👨🏿‍❤️‍👨🏿
        ':couple_with_heart_man_man_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👨🏿‍❤‍👨🏿
        ':couple_with_heart_man_man_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👨🏿‍❤️‍👨🏻
        ':couple_with_heart_man_man_dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👨🏿‍❤‍👨🏻
        ':couple_with_heart_man_man_dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👨🏿‍❤️‍👨🏾
        ':couple_with_heart_man_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👨🏿‍❤‍👨🏾
        ':couple_with_heart_man_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👨🏿‍❤️‍👨🏼
        ':couple_with_heart_man_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👨🏿‍❤‍👨🏼
        ':couple_with_heart_man_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👨🏿‍❤️‍👨🏽
        ':couple_with_heart_man_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👨🏿‍❤‍👨🏽
        ':couple_with_heart_man_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👨🏻‍❤️‍👨🏻
        ':couple_with_heart_man_man_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👨🏻‍❤‍👨🏻
        ':couple_with_heart_man_man_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👨🏻‍❤️‍👨🏿
        ':couple_with_heart_man_man_light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👨🏻‍❤‍👨🏿
        ':couple_with_heart_man_man_light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👨🏻‍❤️‍👨🏾
        ':couple_with_heart_man_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👨🏻‍❤‍👨🏾
        ':couple_with_heart_man_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👨🏻‍❤️‍👨🏼
        ':couple_with_heart_man_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👨🏻‍❤‍👨🏼
        ':couple_with_heart_man_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👨🏻‍❤️‍👨🏽
        ':couple_with_heart_man_man_light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👨🏻‍❤‍👨🏽
        ':couple_with_heart_man_man_light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👨🏾‍❤️‍👨🏾
        ':couple_with_heart_man_man_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👨🏾‍❤‍👨🏾
        ':couple_with_heart_man_man_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👨🏾‍❤️‍👨🏿
        ':couple_with_heart_man_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👨🏾‍❤‍👨🏿
        ':couple_with_heart_man_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👨🏾‍❤️‍👨🏻
        ':couple_with_heart_man_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👨🏾‍❤‍👨🏻
        ':couple_with_heart_man_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👨🏾‍❤️‍👨🏼
        ':couple_with_heart_man_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👨🏾‍❤‍👨🏼
        ':couple_with_heart_man_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👨🏾‍❤️‍👨🏽
        ':couple_with_heart_man_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👨🏾‍❤‍👨🏽
        ':couple_with_heart_man_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👨🏼‍❤️‍👨🏼
        ':couple_with_heart_man_man_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👨🏼‍❤‍👨🏼
        ':couple_with_heart_man_man_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👨🏼‍❤️‍👨🏿
        ':couple_with_heart_man_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👨🏼‍❤‍👨🏿
        ':couple_with_heart_man_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👨🏼‍❤️‍👨🏻
        ':couple_with_heart_man_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👨🏼‍❤‍👨🏻
        ':couple_with_heart_man_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👨🏼‍❤️‍👨🏾
        ':couple_with_heart_man_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👨🏼‍❤‍👨🏾
        ':couple_with_heart_man_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👨🏼‍❤️‍👨🏽
        ':couple_with_heart_man_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👨🏼‍❤‍👨🏽
        ':couple_with_heart_man_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👨🏽‍❤️‍👨🏽
        ':couple_with_heart_man_man_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👨🏽‍❤‍👨🏽
        ':couple_with_heart_man_man_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👨🏽‍❤️‍👨🏿
        ':couple_with_heart_man_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👨🏽‍❤‍👨🏿
        ':couple_with_heart_man_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👨🏽‍❤️‍👨🏻
        ':couple_with_heart_man_man_medium_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👨🏽‍❤‍👨🏻
        ':couple_with_heart_man_man_medium_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👨🏽‍❤️‍👨🏾
        ':couple_with_heart_man_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👨🏽‍❤‍👨🏾
        ':couple_with_heart_man_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👨🏽‍❤️‍👨🏼
        ':couple_with_heart_man_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👨🏽‍❤‍👨🏼
        ':couple_with_heart_man_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F491\U0001F3FE':# 💑🏾
        ':couple_with_heart_medium-dark_skin_tone:',
    '\U0001F491\U0001F3FC':# 💑🏼
        ':couple_with_heart_medium-light_skin_tone:',
    '\U0001F491\U0001F3FD':# 💑🏽
        ':couple_with_heart_medium_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏿‍❤️‍🧑🏻
        ':couple_with_heart_person_person_dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏿‍❤‍🧑🏻
        ':couple_with_heart_person_person_dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏿‍❤️‍🧑🏾
        ':couple_with_heart_person_person_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏿‍❤‍🧑🏾
        ':couple_with_heart_person_person_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏿‍❤️‍🧑🏼
        ':couple_with_heart_person_person_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏿‍❤‍🧑🏼
        ':couple_with_heart_person_person_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏿‍❤️‍🧑🏽
        ':couple_with_heart_person_person_dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏿‍❤‍🧑🏽
        ':couple_with_heart_person_person_dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏻‍❤️‍🧑🏿
        ':couple_with_heart_person_person_light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏻‍❤‍🧑🏿
        ':couple_with_heart_person_person_light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏻‍❤️‍🧑🏾
        ':couple_with_heart_person_person_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏻‍❤‍🧑🏾
        ':couple_with_heart_person_person_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏻‍❤️‍🧑🏼
        ':couple_with_heart_person_person_light_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏻‍❤‍🧑🏼
        ':couple_with_heart_person_person_light_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏻‍❤️‍🧑🏽
        ':couple_with_heart_person_person_light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏻‍❤‍🧑🏽
        ':couple_with_heart_person_person_light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏾‍❤️‍🧑🏿
        ':couple_with_heart_person_person_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏾‍❤‍🧑🏿
        ':couple_with_heart_person_person_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏾‍❤️‍🧑🏻
        ':couple_with_heart_person_person_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏾‍❤‍🧑🏻
        ':couple_with_heart_person_person_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏾‍❤️‍🧑🏼
        ':couple_with_heart_person_person_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏾‍❤‍🧑🏼
        ':couple_with_heart_person_person_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏾‍❤️‍🧑🏽
        ':couple_with_heart_person_person_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏾‍❤‍🧑🏽
        ':couple_with_heart_person_person_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏼‍❤️‍🧑🏿
        ':couple_with_heart_person_person_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏼‍❤‍🧑🏿
        ':couple_with_heart_person_person_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏼‍❤️‍🧑🏻
        ':couple_with_heart_person_person_medium-light_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏼‍❤‍🧑🏻
        ':couple_with_heart_person_person_medium-light_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏼‍❤️‍🧑🏾
        ':couple_with_heart_person_person_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏼‍❤‍🧑🏾
        ':couple_with_heart_person_person_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏼‍❤️‍🧑🏽
        ':couple_with_heart_person_person_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏼‍❤‍🧑🏽
        ':couple_with_heart_person_person_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏽‍❤️‍🧑🏿
        ':couple_with_heart_person_person_medium_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏽‍❤‍🧑🏿
        ':couple_with_heart_person_person_medium_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏽‍❤️‍🧑🏻
        ':couple_with_heart_person_person_medium_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏽‍❤‍🧑🏻
        ':couple_with_heart_person_person_medium_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏽‍❤️‍🧑🏾
        ':couple_with_heart_person_person_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏽‍❤‍🧑🏾
        ':couple_with_heart_person_person_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏽‍❤️‍🧑🏼
        ':couple_with_heart_person_person_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏽‍❤‍🧑🏼
        ':couple_with_heart_person_person_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468':# 👩‍❤️‍👨
        ':couple_with_heart_woman_man:',
    '\U0001F469\U0000200D\U00002764\U0000200D\U0001F468':# 👩‍❤‍👨
        ':couple_with_heart_woman_man:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👩🏿‍❤️‍👨🏿
        ':couple_with_heart_woman_man_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👩🏿‍❤‍👨🏿
        ':couple_with_heart_woman_man_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👩🏿‍❤️‍👨🏻
        ':couple_with_heart_woman_man_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👩🏿‍❤‍👨🏻
        ':couple_with_heart_woman_man_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👩🏿‍❤️‍👨🏾
        ':couple_with_heart_woman_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👩🏿‍❤‍👨🏾
        ':couple_with_heart_woman_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👩🏿‍❤️‍👨🏼
        ':couple_with_heart_woman_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👩🏿‍❤‍👨🏼
        ':couple_with_heart_woman_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👩🏿‍❤️‍👨🏽
        ':couple_with_heart_woman_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👩🏿‍❤‍👨🏽
        ':couple_with_heart_woman_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👩🏻‍❤️‍👨🏻
        ':couple_with_heart_woman_man_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👩🏻‍❤‍👨🏻
        ':couple_with_heart_woman_man_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👩🏻‍❤️‍👨🏿
        ':couple_with_heart_woman_man_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👩🏻‍❤‍👨🏿
        ':couple_with_heart_woman_man_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👩🏻‍❤️‍👨🏾
        ':couple_with_heart_woman_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👩🏻‍❤‍👨🏾
        ':couple_with_heart_woman_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👩🏻‍❤️‍👨🏼
        ':couple_with_heart_woman_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👩🏻‍❤‍👨🏼
        ':couple_with_heart_woman_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👩🏻‍❤️‍👨🏽
        ':couple_with_heart_woman_man_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👩🏻‍❤‍👨🏽
        ':couple_with_heart_woman_man_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👩🏾‍❤️‍👨🏾
        ':couple_with_heart_woman_man_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👩🏾‍❤‍👨🏾
        ':couple_with_heart_woman_man_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👩🏾‍❤️‍👨🏿
        ':couple_with_heart_woman_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👩🏾‍❤‍👨🏿
        ':couple_with_heart_woman_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👩🏾‍❤️‍👨🏻
        ':couple_with_heart_woman_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👩🏾‍❤‍👨🏻
        ':couple_with_heart_woman_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👩🏾‍❤️‍👨🏼
        ':couple_with_heart_woman_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👩🏾‍❤‍👨🏼
        ':couple_with_heart_woman_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👩🏾‍❤️‍👨🏽
        ':couple_with_heart_woman_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👩🏾‍❤‍👨🏽
        ':couple_with_heart_woman_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👩🏼‍❤️‍👨🏼
        ':couple_with_heart_woman_man_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👩🏼‍❤‍👨🏼
        ':couple_with_heart_woman_man_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👩🏼‍❤️‍👨🏿
        ':couple_with_heart_woman_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👩🏼‍❤‍👨🏿
        ':couple_with_heart_woman_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👩🏼‍❤️‍👨🏻
        ':couple_with_heart_woman_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👩🏼‍❤‍👨🏻
        ':couple_with_heart_woman_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👩🏼‍❤️‍👨🏾
        ':couple_with_heart_woman_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👩🏼‍❤‍👨🏾
        ':couple_with_heart_woman_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👩🏼‍❤️‍👨🏽
        ':couple_with_heart_woman_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👩🏼‍❤‍👨🏽
        ':couple_with_heart_woman_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FD':# 👩🏽‍❤️‍👨🏽
        ':couple_with_heart_woman_man_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FD':# 👩🏽‍❤‍👨🏽
        ':couple_with_heart_woman_man_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FF':# 👩🏽‍❤️‍👨🏿
        ':couple_with_heart_woman_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FF':# 👩🏽‍❤‍👨🏿
        ':couple_with_heart_woman_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FB':# 👩🏽‍❤️‍👨🏻
        ':couple_with_heart_woman_man_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FB':# 👩🏽‍❤‍👨🏻
        ':couple_with_heart_woman_man_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FE':# 👩🏽‍❤️‍👨🏾
        ':couple_with_heart_woman_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FE':# 👩🏽‍❤‍👨🏾
        ':couple_with_heart_woman_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F468\U0001F3FC':# 👩🏽‍❤️‍👨🏼
        ':couple_with_heart_woman_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F468\U0001F3FC':# 👩🏽‍❤‍👨🏼
        ':couple_with_heart_woman_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469':# 👩‍❤️‍👩
        ':couple_with_heart_woman_woman:',
    '\U0001F469\U0000200D\U00002764\U0000200D\U0001F469':# 👩‍❤‍👩
        ':couple_with_heart_woman_woman:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF':# 👩🏿‍❤️‍👩🏿
        ':couple_with_heart_woman_woman_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FF':# 👩🏿‍❤‍👩🏿
        ':couple_with_heart_woman_woman_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB':# 👩🏿‍❤️‍👩🏻
        ':couple_with_heart_woman_woman_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FB':# 👩🏿‍❤‍👩🏻
        ':couple_with_heart_woman_woman_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE':# 👩🏿‍❤️‍👩🏾
        ':couple_with_heart_woman_woman_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FE':# 👩🏿‍❤‍👩🏾
        ':couple_with_heart_woman_woman_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC':# 👩🏿‍❤️‍👩🏼
        ':couple_with_heart_woman_woman_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FC':# 👩🏿‍❤‍👩🏼
        ':couple_with_heart_woman_woman_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD':# 👩🏿‍❤️‍👩🏽
        ':couple_with_heart_woman_woman_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FD':# 👩🏿‍❤‍👩🏽
        ':couple_with_heart_woman_woman_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB':# 👩🏻‍❤️‍👩🏻
        ':couple_with_heart_woman_woman_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FB':# 👩🏻‍❤‍👩🏻
        ':couple_with_heart_woman_woman_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF':# 👩🏻‍❤️‍👩🏿
        ':couple_with_heart_woman_woman_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FF':# 👩🏻‍❤‍👩🏿
        ':couple_with_heart_woman_woman_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE':# 👩🏻‍❤️‍👩🏾
        ':couple_with_heart_woman_woman_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FE':# 👩🏻‍❤‍👩🏾
        ':couple_with_heart_woman_woman_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC':# 👩🏻‍❤️‍👩🏼
        ':couple_with_heart_woman_woman_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FC':# 👩🏻‍❤‍👩🏼
        ':couple_with_heart_woman_woman_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD':# 👩🏻‍❤️‍👩🏽
        ':couple_with_heart_woman_woman_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FD':# 👩🏻‍❤‍👩🏽
        ':couple_with_heart_woman_woman_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE':# 👩🏾‍❤️‍👩🏾
        ':couple_with_heart_woman_woman_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FE':# 👩🏾‍❤‍👩🏾
        ':couple_with_heart_woman_woman_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF':# 👩🏾‍❤️‍👩🏿
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FF':# 👩🏾‍❤‍👩🏿
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB':# 👩🏾‍❤️‍👩🏻
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FB':# 👩🏾‍❤‍👩🏻
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC':# 👩🏾‍❤️‍👩🏼
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FC':# 👩🏾‍❤‍👩🏼
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD':# 👩🏾‍❤️‍👩🏽
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FD':# 👩🏾‍❤‍👩🏽
        ':couple_with_heart_woman_woman_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC':# 👩🏼‍❤️‍👩🏼
        ':couple_with_heart_woman_woman_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FC':# 👩🏼‍❤‍👩🏼
        ':couple_with_heart_woman_woman_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF':# 👩🏼‍❤️‍👩🏿
        ':couple_with_heart_woman_woman_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FF':# 👩🏼‍❤‍👩🏿
        ':couple_with_heart_woman_woman_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB':# 👩🏼‍❤️‍👩🏻
        ':couple_with_heart_woman_woman_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FB':# 👩🏼‍❤‍👩🏻
        ':couple_with_heart_woman_woman_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE':# 👩🏼‍❤️‍👩🏾
        ':couple_with_heart_woman_woman_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FE':# 👩🏼‍❤‍👩🏾
        ':couple_with_heart_woman_woman_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD':# 👩🏼‍❤️‍👩🏽
        ':couple_with_heart_woman_woman_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FD':# 👩🏼‍❤‍👩🏽
        ':couple_with_heart_woman_woman_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FD':# 👩🏽‍❤️‍👩🏽
        ':couple_with_heart_woman_woman_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FD':# 👩🏽‍❤‍👩🏽
        ':couple_with_heart_woman_woman_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FF':# 👩🏽‍❤️‍👩🏿
        ':couple_with_heart_woman_woman_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FF':# 👩🏽‍❤‍👩🏿
        ':couple_with_heart_woman_woman_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FB':# 👩🏽‍❤️‍👩🏻
        ':couple_with_heart_woman_woman_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FB':# 👩🏽‍❤‍👩🏻
        ':couple_with_heart_woman_woman_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FE':# 👩🏽‍❤️‍👩🏾
        ':couple_with_heart_woman_woman_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FE':# 👩🏽‍❤‍👩🏾
        ':couple_with_heart_woman_woman_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F469\U0001F3FC':# 👩🏽‍❤️‍👩🏼
        ':couple_with_heart_woman_woman_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F469\U0001F3FC':# 👩🏽‍❤‍👩🏼
        ':couple_with_heart_woman_woman_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F404':# 🐄
        ':cow:',
    '\U0001F42E':# 🐮
        ':cow_face:',
    '\U0001F920':# 🤠
        ':cowboy_hat_face:',
    '\U0001F980':# 🦀
        ':crab:',
    '\U0001F58D\U0000FE0F':# 🖍️
        ':crayon:',
    '\U0001F58D':# 🖍
        ':crayon:',
    '\U0001F4B3':# 💳
        ':credit_card:',
    '\U0001F319':# 🌙
        ':crescent_moon:',
    '\U0001F997':# 🦗
        ':cricket:',
    '\U0001F3CF':# 🏏
        ':cricket_game:',
    '\U0001F40A':# 🐊
        ':crocodile:',
    '\U0001F950':# 🥐
        ':croissant:',
    '\U0000274C':# ❌
        ':cross_mark:',
    '\U0000274E':# ❎
        ':cross_mark_button:',
    '\U0001F91E':# 🤞
        ':crossed_fingers:',
    '\U0001F91E\U0001F3FF':# 🤞🏿
        ':crossed_fingers_dark_skin_tone:',
    '\U0001F91E\U0001F3FB':# 🤞🏻
        ':crossed_fingers_light_skin_tone:',
    '\U0001F91E\U0001F3FE':# 🤞🏾
        ':crossed_fingers_medium-dark_skin_tone:',
    '\U0001F91E\U0001F3FC':# 🤞🏼
        ':crossed_fingers_medium-light_skin_tone:',
    '\U0001F91E\U0001F3FD':# 🤞🏽
        ':crossed_fingers_medium_skin_tone:',
    '\U0001F38C':# 🎌
        ':crossed_flags:',
    '\U00002694\U0000FE0F':# ⚔️
        ':crossed_swords:',
    '\U00002694':# ⚔
        ':crossed_swords:',
    '\U0001F451':# 👑
        ':crown:',
    '\U0001FA7C':# 🩼
        ':crutch:',
    '\U0001F63F':# 😿
        ':crying_cat:',
    '\U0001F622':# 😢
        ':crying_face:',
    '\U0001F52E':# 🔮
        ':crystal_ball:',
    '\U0001F952':# 🥒
        ':cucumber:',
    '\U0001F964':# 🥤
        ':cup_with_straw:',
    '\U0001F9C1':# 🧁
        ':cupcake:',
    '\U0001F94C':# 🥌
        ':curling_stone:',
    '\U0001F9B1':# 🦱
        ':curly_hair:',
    '\U000027B0':# ➰
        ':curly_loop:',
    '\U0001F4B1':# 💱
        ':currency_exchange:',
    '\U0001F35B':# 🍛
        ':curry_rice:',
    '\U0001F36E':# 🍮
        ':custard:',
    '\U0001F6C3':# 🛃
        ':customs:',
    '\U0001F969':# 🥩
        ':cut_of_meat:',
    '\U0001F300':# 🌀
        ':cyclone:',
    '\U0001F5E1\U0000FE0F':# 🗡️
        ':dagger:',
    '\U0001F5E1':# 🗡
        ':dagger:',
    '\U0001F361':# 🍡
        ':dango:',
    '\U0001F3FF':# 🏿
        ':dark_skin_tone:',
    '\U0001F4A8':# 💨
        ':dashing_away:',
    '\U0001F9CF\U0000200D\U00002642\U0000FE0F':# 🧏‍♂️
        ':deaf_man:',
    '\U0001F9CF\U0000200D\U00002642':# 🧏‍♂
        ':deaf_man:',
    '\U0001F9CF\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧏🏿‍♂️
        ':deaf_man_dark_skin_tone:',
    '\U0001F9CF\U0001F3FF\U0000200D\U00002642':# 🧏🏿‍♂
        ':deaf_man_dark_skin_tone:',
    '\U0001F9CF\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧏🏻‍♂️
        ':deaf_man_light_skin_tone:',
    '\U0001F9CF\U0001F3FB\U0000200D\U00002642':# 🧏🏻‍♂
        ':deaf_man_light_skin_tone:',
    '\U0001F9CF\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧏🏾‍♂️
        ':deaf_man_medium-dark_skin_tone:',
    '\U0001F9CF\U0001F3FE\U0000200D\U00002642':# 🧏🏾‍♂
        ':deaf_man_medium-dark_skin_tone:',
    '\U0001F9CF\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧏🏼‍♂️
        ':deaf_man_medium-light_skin_tone:',
    '\U0001F9CF\U0001F3FC\U0000200D\U00002642':# 🧏🏼‍♂
        ':deaf_man_medium-light_skin_tone:',
    '\U0001F9CF\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧏🏽‍♂️
        ':deaf_man_medium_skin_tone:',
    '\U0001F9CF\U0001F3FD\U0000200D\U00002642':# 🧏🏽‍♂
        ':deaf_man_medium_skin_tone:',
    '\U0001F9CF':# 🧏
        ':deaf_person:',
    '\U0001F9CF\U0001F3FF':# 🧏🏿
        ':deaf_person_dark_skin_tone:',
    '\U0001F9CF\U0001F3FB':# 🧏🏻
        ':deaf_person_light_skin_tone:',
    '\U0001F9CF\U0001F3FE':# 🧏🏾
        ':deaf_person_medium-dark_skin_tone:',
    '\U0001F9CF\U0001F3FC':# 🧏🏼
        ':deaf_person_medium-light_skin_tone:',
    '\U0001F9CF\U0001F3FD':# 🧏🏽
        ':deaf_person_medium_skin_tone:',
    '\U0001F9CF\U0000200D\U00002640\U0000FE0F':# 🧏‍♀️
        ':deaf_woman:',
    '\U0001F9CF\U0000200D\U00002640':# 🧏‍♀
        ':deaf_woman:',
    '\U0001F9CF\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧏🏿‍♀️
        ':deaf_woman_dark_skin_tone:',
    '\U0001F9CF\U0001F3FF\U0000200D\U00002640':# 🧏🏿‍♀
        ':deaf_woman_dark_skin_tone:',
    '\U0001F9CF\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧏🏻‍♀️
        ':deaf_woman_light_skin_tone:',
    '\U0001F9CF\U0001F3FB\U0000200D\U00002640':# 🧏🏻‍♀
        ':deaf_woman_light_skin_tone:',
    '\U0001F9CF\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧏🏾‍♀️
        ':deaf_woman_medium-dark_skin_tone:',
    '\U0001F9CF\U0001F3FE\U0000200D\U00002640':# 🧏🏾‍♀
        ':deaf_woman_medium-dark_skin_tone:',
    '\U0001F9CF\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧏🏼‍♀️
        ':deaf_woman_medium-light_skin_tone:',
    '\U0001F9CF\U0001F3FC\U0000200D\U00002640':# 🧏🏼‍♀
        ':deaf_woman_medium-light_skin_tone:',
    '\U0001F9CF\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧏🏽‍♀️
        ':deaf_woman_medium_skin_tone:',
    '\U0001F9CF\U0001F3FD\U0000200D\U00002640':# 🧏🏽‍♀
        ':deaf_woman_medium_skin_tone:',
    '\U0001F333':# 🌳
        ':deciduous_tree:',
    '\U0001F98C':# 🦌
        ':deer:',
    '\U0001F69A':# 🚚
        ':delivery_truck:',
    '\U0001F3EC':# 🏬
        ':department_store:',
    '\U0001F3DA\U0000FE0F':# 🏚️
        ':derelict_house:',
    '\U0001F3DA':# 🏚
        ':derelict_house:',
    '\U0001F3DC\U0000FE0F':# 🏜️
        ':desert:',
    '\U0001F3DC':# 🏜
        ':desert:',
    '\U0001F3DD\U0000FE0F':# 🏝️
        ':desert_island:',
    '\U0001F3DD':# 🏝
        ':desert_island:',
    '\U0001F5A5\U0000FE0F':# 🖥️
        ':desktop_computer:',
    '\U0001F5A5':# 🖥
        ':desktop_computer:',
    '\U0001F575\U0000FE0F':# 🕵️
        ':detective:',
    '\U0001F575':# 🕵
        ':detective:',
    '\U0001F575\U0001F3FF':# 🕵🏿
        ':detective_dark_skin_tone:',
    '\U0001F575\U0001F3FB':# 🕵🏻
        ':detective_light_skin_tone:',
    '\U0001F575\U0001F3FE':# 🕵🏾
        ':detective_medium-dark_skin_tone:',
    '\U0001F575\U0001F3FC':# 🕵🏼
        ':detective_medium-light_skin_tone:',
    '\U0001F575\U0001F3FD':# 🕵🏽
        ':detective_medium_skin_tone:',
    '\U00002666\U0000FE0F':# ♦️
        ':diamond_suit:',
    '\U00002666':# ♦
        ':diamond_suit:',
    '\U0001F4A0':# 💠
        ':diamond_with_a_dot:',
    '\U0001F505':# 🔅
        ':dim_button:',
    '\U0001F61E':# 😞
        ':disappointed_face:',
    '\U0001F978':# 🥸
        ':disguised_face:',
    '\U00002797':# ➗
        ':divide:',
    '\U0001F93F':# 🤿
        ':diving_mask:',
    '\U0001FA94':# 🪔
        ':diya_lamp:',
    '\U0001F4AB':# 💫
        ':dizzy:',
    '\U0001F9EC':# 🧬
        ':dna:',
    '\U0001F9A4':# 🦤
        ':dodo:',
    '\U0001F415':# 🐕
        ':dog:',
    '\U0001F436':# 🐶
        ':dog_face:',
    '\U0001F4B5':# 💵
        ':dollar_banknote:',
    '\U0001F42C':# 🐬
        ':dolphin:',
    '\U0001FACF':# 🫏
        ':donkey:',
    '\U0001F6AA':# 🚪
        ':door:',
    '\U0001FAE5':# 🫥
        ':dotted_line_face:',
    '\U0001F52F':# 🔯
        ':dotted_six-pointed_star:',
    '\U000027BF':# ➿
        ':double_curly_loop:',
    '\U0000203C\U0000FE0F':# ‼️
        ':double_exclamation_mark:',
    '\U0000203C':# ‼
        ':double_exclamation_mark:',
    '\U0001F369':# 🍩
        ':doughnut:',
    '\U0001F54A\U0000FE0F':# 🕊️
        ':dove:',
    '\U0001F54A':# 🕊
        ':dove:',
    '\U00002199\U0000FE0F':# ↙️
        ':down-left_arrow:',
    '\U00002199':# ↙
        ':down-left_arrow:',
    '\U00002198\U0000FE0F':# ↘️
        ':down-right_arrow:',
    '\U00002198':# ↘
        ':down-right_arrow:',
    '\U00002B07\U0000FE0F':# ⬇️
        ':down_arrow:',
    '\U00002B07':# ⬇
        ':down_arrow:',
    '\U0001F613':# 😓
        ':downcast_face_with_sweat:',
    '\U0001F53D':# 🔽
        ':downwards_button:',
    '\U0001F409':# 🐉
        ':dragon:',
    '\U0001F432':# 🐲
        ':dragon_face:',
    '\U0001F457':# 👗
        ':dress:',
    '\U0001F924':# 🤤
        ':drooling_face:',
    '\U0001FA78':# 🩸
        ':drop_of_blood:',
    '\U0001F4A7':# 💧
        ':droplet:',
    '\U0001F941':# 🥁
        ':drum:',
    '\U0001F986':# 🦆
        ':duck:',
    '\U0001F95F':# 🥟
        ':dumpling:',
    '\U0001F4C0':# 📀
        ':dvd:',
    '\U0001F4E7':# 📧
        ':e-mail:',
    '\U0001F985':# 🦅
        ':eagle:',
    '\U0001F442':# 👂
        ':ear:',
    '\U0001F442\U0001F3FF':# 👂🏿
        ':ear_dark_skin_tone:',
    '\U0001F442\U0001F3FB':# 👂🏻
        ':ear_light_skin_tone:',
    '\U0001F442\U0001F3FE':# 👂🏾
        ':ear_medium-dark_skin_tone:',
    '\U0001F442\U0001F3FC':# 👂🏼
        ':ear_medium-light_skin_tone:',
    '\U0001F442\U0001F3FD':# 👂🏽
        ':ear_medium_skin_tone:',
    '\U0001F33D':# 🌽
        ':ear_of_corn:',
    '\U0001F9BB':# 🦻
        ':ear_with_hearing_aid:',
    '\U0001F9BB\U0001F3FF':# 🦻🏿
        ':ear_with_hearing_aid_dark_skin_tone:',
    '\U0001F9BB\U0001F3FB':# 🦻🏻
        ':ear_with_hearing_aid_light_skin_tone:',
    '\U0001F9BB\U0001F3FE':# 🦻🏾
        ':ear_with_hearing_aid_medium-dark_skin_tone:',
    '\U0001F9BB\U0001F3FC':# 🦻🏼
        ':ear_with_hearing_aid_medium-light_skin_tone:',
    '\U0001F9BB\U0001F3FD':# 🦻🏽
        ':ear_with_hearing_aid_medium_skin_tone:',
    '\U0001F95A':# 🥚
        ':egg:',
    '\U0001F346':# 🍆
        ':eggplant:',
    '\U00002734\U0000FE0F':# ✴️
        ':eight-pointed_star:',
    '\U00002734':# ✴
        ':eight-pointed_star:',
    '\U00002733\U0000FE0F':# ✳️
        ':eight-spoked_asterisk:',
    '\U00002733':# ✳
        ':eight-spoked_asterisk:',
    '\U0001F563':# 🕣
        ':eight-thirty:',
    '\U0001F557':# 🕗
        ':eight_o’clock:',
    '\U000023CF\U0000FE0F':# ⏏️
        ':eject_button:',
    '\U000023CF':# ⏏
        ':eject_button:',
    '\U0001F50C':# 🔌
        ':electric_plug:',
    '\U0001F418':# 🐘
        ':elephant:',
    '\U0001F6D7':# 🛗
        ':elevator:',
    '\U0001F566':# 🕦
        ':eleven-thirty:',
    '\U0001F55A':# 🕚
        ':eleven_o’clock:',
    '\U0001F9DD':# 🧝
        ':elf:',
    '\U0001F9DD\U0001F3FF':# 🧝🏿
        ':elf_dark_skin_tone:',
    '\U0001F9DD\U0001F3FB':# 🧝🏻
        ':elf_light_skin_tone:',
    '\U0001F9DD\U0001F3FE':# 🧝🏾
        ':elf_medium-dark_skin_tone:',
    '\U0001F9DD\U0001F3FC':# 🧝🏼
        ':elf_medium-light_skin_tone:',
    '\U0001F9DD\U0001F3FD':# 🧝🏽
        ':elf_medium_skin_tone:',
    '\U0001FAB9':# 🪹
        ':empty_nest:',
    '\U0001F621':# 😡
        ':enraged_face:',
    '\U00002709\U0000FE0F':# ✉️
        ':envelope:',
    '\U00002709':# ✉
        ':envelope:',
    '\U0001F4E9':# 📩
        ':envelope_with_arrow:',
    '\U0001F4B6':# 💶
        ':euro_banknote:',
    '\U0001F332':# 🌲
        ':evergreen_tree:',
    '\U0001F411':# 🐑
        ':ewe:',
    '\U00002049\U0000FE0F':# ⁉️
        ':exclamation_question_mark:',
    '\U00002049':# ⁉
        ':exclamation_question_mark:',
    '\U0001F92F':# 🤯
        ':exploding_head:',
    '\U0001F611':# 😑
        ':expressionless_face:',
    '\U0001F441\U0000FE0F':# 👁️
        ':eye:',
    '\U0001F441':# 👁
        ':eye:',
    '\U0001F441\U0000FE0F\U0000200D\U0001F5E8\U0000FE0F':# 👁️‍🗨️
        ':eye_in_speech_bubble:',
    '\U0001F441\U0000200D\U0001F5E8\U0000FE0F':# 👁‍🗨️
        ':eye_in_speech_bubble:',
    '\U0001F441\U0000FE0F\U0000200D\U0001F5E8':# 👁️‍🗨
        ':eye_in_speech_bubble:',
    '\U0001F441\U0000200D\U0001F5E8':# 👁‍🗨
        ':eye_in_speech_bubble:',
    '\U0001F440':# 👀
        ':eyes:',
    '\U0001F618':# 😘
        ':face_blowing_a_kiss:',
    '\U0001F62E\U0000200D\U0001F4A8':# 😮‍💨
        ':face_exhaling:',
    '\U0001F979':# 🥹
        ':face_holding_back_tears:',
    '\U0001F636\U0000200D\U0001F32B\U0000FE0F':# 😶‍🌫️
        ':face_in_clouds:',
    '\U0001F636\U0000200D\U0001F32B':# 😶‍🌫
        ':face_in_clouds:',
    '\U0001F60B':# 😋
        ':face_savoring_food:',
    '\U0001F631':# 😱
        ':face_screaming_in_fear:',
    '\U0001F92E':# 🤮
        ':face_vomiting:',
    '\U0001F635':# 😵
        ':face_with_crossed-out_eyes:',
    '\U0001FAE4':# 🫤
        ':face_with_diagonal_mouth:',
    '\U0001F92D':# 🤭
        ':face_with_hand_over_mouth:',
    '\U0001F915':# 🤕
        ':face_with_head-bandage:',
    '\U0001F637':# 😷
        ':face_with_medical_mask:',
    '\U0001F9D0':# 🧐
        ':face_with_monocle:',
    '\U0001FAE2':# 🫢
        ':face_with_open_eyes_and_hand_over_mouth:',
    '\U0001F62E':# 😮
        ':face_with_open_mouth:',
    '\U0001FAE3':# 🫣
        ':face_with_peeking_eye:',
    '\U0001F928':# 🤨
        ':face_with_raised_eyebrow:',
    '\U0001F644':# 🙄
        ':face_with_rolling_eyes:',
    '\U0001F635\U0000200D\U0001F4AB':# 😵‍💫
        ':face_with_spiral_eyes:',
    '\U0001F624':# 😤
        ':face_with_steam_from_nose:',
    '\U0001F92C':# 🤬
        ':face_with_symbols_on_mouth:',
    '\U0001F602':# 😂
        ':face_with_tears_of_joy:',
    '\U0001F912':# 🤒
        ':face_with_thermometer:',
    '\U0001F61B':# 😛
        ':face_with_tongue:',
    '\U0001F636':# 😶
        ':face_without_mouth:',
    '\U0001F3ED':# 🏭
        ':factory:',
    '\U0001F9D1\U0000200D\U0001F3ED':# 🧑‍🏭
        ':factory_worker:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F3ED':# 🧑🏿‍🏭
        ':factory_worker_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F3ED':# 🧑🏻‍🏭
        ':factory_worker_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F3ED':# 🧑🏾‍🏭
        ':factory_worker_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F3ED':# 🧑🏼‍🏭
        ':factory_worker_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F3ED':# 🧑🏽‍🏭
        ':factory_worker_medium_skin_tone:',
    '\U0001F9DA':# 🧚
        ':fairy:',
    '\U0001F9DA\U0001F3FF':# 🧚🏿
        ':fairy_dark_skin_tone:',
    '\U0001F9DA\U0001F3FB':# 🧚🏻
        ':fairy_light_skin_tone:',
    '\U0001F9DA\U0001F3FE':# 🧚🏾
        ':fairy_medium-dark_skin_tone:',
    '\U0001F9DA\U0001F3FC':# 🧚🏼
        ':fairy_medium-light_skin_tone:',
    '\U0001F9DA\U0001F3FD':# 🧚🏽
        ':fairy_medium_skin_tone:',
    '\U0001F9C6':# 🧆
        ':falafel:',
    '\U0001F342':# 🍂
        ':fallen_leaf:',
    '\U0001F46A':# 👪
        ':family:',
    '\U0001F468\U0000200D\U0001F466':# 👨‍👦
        ':family_man_boy:',
    '\U0001F468\U0000200D\U0001F466\U0000200D\U0001F466':# 👨‍👦‍👦
        ':family_man_boy_boy:',
    '\U0001F468\U0000200D\U0001F467':# 👨‍👧
        ':family_man_girl:',
    '\U0001F468\U0000200D\U0001F467\U0000200D\U0001F466':# 👨‍👧‍👦
        ':family_man_girl_boy:',
    '\U0001F468\U0000200D\U0001F467\U0000200D\U0001F467':# 👨‍👧‍👧
        ':family_man_girl_girl:',
    '\U0001F468\U0000200D\U0001F468\U0000200D\U0001F466':# 👨‍👨‍👦
        ':family_man_man_boy:',
    '\U0001F468\U0000200D\U0001F468\U0000200D\U0001F466\U0000200D\U0001F466':# 👨‍👨‍👦‍👦
        ':family_man_man_boy_boy:',
    '\U0001F468\U0000200D\U0001F468\U0000200D\U0001F467':# 👨‍👨‍👧
        ':family_man_man_girl:',
    '\U0001F468\U0000200D\U0001F468\U0000200D\U0001F467\U0000200D\U0001F466':# 👨‍👨‍👧‍👦
        ':family_man_man_girl_boy:',
    '\U0001F468\U0000200D\U0001F468\U0000200D\U0001F467\U0000200D\U0001F467':# 👨‍👨‍👧‍👧
        ':family_man_man_girl_girl:',
    '\U0001F468\U0000200D\U0001F469\U0000200D\U0001F466':# 👨‍👩‍👦
        ':family_man_woman_boy:',
    '\U0001F468\U0000200D\U0001F469\U0000200D\U0001F466\U0000200D\U0001F466':# 👨‍👩‍👦‍👦
        ':family_man_woman_boy_boy:',
    '\U0001F468\U0000200D\U0001F469\U0000200D\U0001F467':# 👨‍👩‍👧
        ':family_man_woman_girl:',
    '\U0001F468\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F466':# 👨‍👩‍👧‍👦
        ':family_man_woman_girl_boy:',
    '\U0001F468\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F467':# 👨‍👩‍👧‍👧
        ':family_man_woman_girl_girl:',
    '\U0001F469\U0000200D\U0001F466':# 👩‍👦
        ':family_woman_boy:',
    '\U0001F469\U0000200D\U0001F466\U0000200D\U0001F466':# 👩‍👦‍👦
        ':family_woman_boy_boy:',
    '\U0001F469\U0000200D\U0001F467':# 👩‍👧
        ':family_woman_girl:',
    '\U0001F469\U0000200D\U0001F467\U0000200D\U0001F466':# 👩‍👧‍👦
        ':family_woman_girl_boy:',
    '\U0001F469\U0000200D\U0001F467\U0000200D\U0001F467':# 👩‍👧‍👧
        ':family_woman_girl_girl:',
    '\U0001F469\U0000200D\U0001F469\U0000200D\U0001F466':# 👩‍👩‍👦
        ':family_woman_woman_boy:',
    '\U0001F469\U0000200D\U0001F469\U0000200D\U0001F466\U0000200D\U0001F466':# 👩‍👩‍👦‍👦
        ':family_woman_woman_boy_boy:',
    '\U0001F469\U0000200D\U0001F469\U0000200D\U0001F467':# 👩‍👩‍👧
        ':family_woman_woman_girl:',
    '\U0001F469\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F466':# 👩‍👩‍👧‍👦
        ':family_woman_woman_girl_boy:',
    '\U0001F469\U0000200D\U0001F469\U0000200D\U0001F467\U0000200D\U0001F467':# 👩‍👩‍👧‍👧
        ':family_woman_woman_girl_girl:',
    '\U0001F9D1\U0000200D\U0001F33E':# 🧑‍🌾
        ':farmer:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F33E':# 🧑🏿‍🌾
        ':farmer_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F33E':# 🧑🏻‍🌾
        ':farmer_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F33E':# 🧑🏾‍🌾
        ':farmer_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F33E':# 🧑🏼‍🌾
        ':farmer_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F33E':# 🧑🏽‍🌾
        ':farmer_medium_skin_tone:',
    '\U000023E9':# ⏩
        ':fast-forward_button:',
    '\U000023EC':# ⏬
        ':fast_down_button:',
    '\U000023EA':# ⏪
        ':fast_reverse_button:',
    '\U000023EB':# ⏫
        ':fast_up_button:',
    '\U0001F4E0':# 📠
        ':fax_machine:',
    '\U0001F628':# 😨
        ':fearful_face:',
    '\U0001FAB6':# 🪶
        ':feather:',
    '\U00002640\U0000FE0F':# ♀️
        ':female_sign:',
    '\U00002640':# ♀
        ':female_sign:',
    '\U0001F3A1':# 🎡
        ':ferris_wheel:',
    '\U000026F4\U0000FE0F':# ⛴️
        ':ferry:',
    '\U000026F4':# ⛴
        ':ferry:',
    '\U0001F3D1':# 🏑
        ':field_hockey:',
    '\U0001F5C4\U0000FE0F':# 🗄️
        ':file_cabinet:',
    '\U0001F5C4':# 🗄
        ':file_cabinet:',
    '\U0001F4C1':# 📁
        ':file_folder:',
    '\U0001F39E\U0000FE0F':# 🎞️
        ':film_frames:',
    '\U0001F39E':# 🎞
        ':film_frames:',
    '\U0001F4FD\U0000FE0F':# 📽️
        ':film_projector:',
    '\U0001F4FD':# 📽
        ':film_projector:',
    '\U0001F525':# 🔥
        ':fire:',
    '\U0001F692':# 🚒
        ':fire_engine:',
    '\U0001F9EF':# 🧯
        ':fire_extinguisher:',
    '\U0001F9E8':# 🧨
        ':firecracker:',
    '\U0001F9D1\U0000200D\U0001F692':# 🧑‍🚒
        ':firefighter:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F692':# 🧑🏿‍🚒
        ':firefighter_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F692':# 🧑🏻‍🚒
        ':firefighter_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F692':# 🧑🏾‍🚒
        ':firefighter_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F692':# 🧑🏼‍🚒
        ':firefighter_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F692':# 🧑🏽‍🚒
        ':firefighter_medium_skin_tone:',
    '\U0001F386':# 🎆
        ':fireworks:',
    '\U0001F313':# 🌓
        ':first_quarter_moon:',
    '\U0001F31B':# 🌛
        ':first_quarter_moon_face:',
    '\U0001F41F':# 🐟
        ':fish:',
    '\U0001F365':# 🍥
        ':fish_cake_with_swirl:',
    '\U0001F3A3':# 🎣
        ':fishing_pole:',
    '\U0001F560':# 🕠
        ':five-thirty:',
    '\U0001F554':# 🕔
        ':five_o’clock:',
    '\U000026F3':# ⛳
        ':flag_in_hole:',
    '\U0001F9A9':# 🦩
        ':flamingo:',
    '\U0001F526':# 🔦
        ':flashlight:',
    '\U0001F97F':# 🥿
        ':flat_shoe:',
    '\U0001FAD3':# 🫓
        ':flatbread:',
    '\U0000269C\U0000FE0F':# ⚜️
        ':fleur-de-lis:',
    '\U0000269C':# ⚜
        ':fleur-de-lis:',
    '\U0001F4AA':# 💪
        ':flexed_biceps:',
    '\U0001F4AA\U0001F3FF':# 💪🏿
        ':flexed_biceps_dark_skin_tone:',
    '\U0001F4AA\U0001F3FB':# 💪🏻
        ':flexed_biceps_light_skin_tone:',
    '\U0001F4AA\U0001F3FE':# 💪🏾
        ':flexed_biceps_medium-dark_skin_tone:',
    '\U0001F4AA\U0001F3FC':# 💪🏼
        ':flexed_biceps_medium-light_skin_tone:',
    '\U0001F4AA\U0001F3FD':# 💪🏽
        ':flexed_biceps_medium_skin_tone:',
    '\U0001F4BE':# 💾
        ':floppy_disk:',
    '\U0001F3B4':# 🎴
        ':flower_playing_cards:',
    '\U0001F633':# 😳
        ':flushed_face:',
    '\U0001FA88':# 🪈
        ':flute:',
    '\U0001FAB0':# 🪰
        ':fly:',
    '\U0001F94F':# 🥏
        ':flying_disc:',
    '\U0001F6F8':# 🛸
        ':flying_saucer:',
    '\U0001F32B\U0000FE0F':# 🌫️
        ':fog:',
    '\U0001F32B':# 🌫
        ':fog:',
    '\U0001F301':# 🌁
        ':foggy:',
    '\U0001F64F':# 🙏
        ':folded_hands:',
    '\U0001F64F\U0001F3FF':# 🙏🏿
        ':folded_hands_dark_skin_tone:',
    '\U0001F64F\U0001F3FB':# 🙏🏻
        ':folded_hands_light_skin_tone:',
    '\U0001F64F\U0001F3FE':# 🙏🏾
        ':folded_hands_medium-dark_skin_tone:',
    '\U0001F64F\U0001F3FC':# 🙏🏼
        ':folded_hands_medium-light_skin_tone:',
    '\U0001F64F\U0001F3FD':# 🙏🏽
        ':folded_hands_medium_skin_tone:',
    '\U0001FAAD':# 🪭
        ':folding_hand_fan:',
    '\U0001FAD5':# 🫕
        ':fondue:',
    '\U0001F9B6':# 🦶
        ':foot:',
    '\U0001F9B6\U0001F3FF':# 🦶🏿
        ':foot_dark_skin_tone:',
    '\U0001F9B6\U0001F3FB':# 🦶🏻
        ':foot_light_skin_tone:',
    '\U0001F9B6\U0001F3FE':# 🦶🏾
        ':foot_medium-dark_skin_tone:',
    '\U0001F9B6\U0001F3FC':# 🦶🏼
        ':foot_medium-light_skin_tone:',
    '\U0001F9B6\U0001F3FD':# 🦶🏽
        ':foot_medium_skin_tone:',
    '\U0001F463':# 👣
        ':footprints:',
    '\U0001F374':# 🍴
        ':fork_and_knife:',
    '\U0001F37D\U0000FE0F':# 🍽️
        ':fork_and_knife_with_plate:',
    '\U0001F37D':# 🍽
        ':fork_and_knife_with_plate:',
    '\U0001F960':# 🥠
        ':fortune_cookie:',
    '\U000026F2':# ⛲
        ':fountain:',
    '\U0001F58B\U0000FE0F':# 🖋️
        ':fountain_pen:',
    '\U0001F58B':# 🖋
        ':fountain_pen:',
    '\U0001F55F':# 🕟
        ':four-thirty:',
    '\U0001F340':# 🍀
        ':four_leaf_clover:',
    '\U0001F553':# 🕓
        ':four_o’clock:',
    '\U0001F98A':# 🦊
        ':fox:',
    '\U0001F5BC\U0000FE0F':# 🖼️
        ':framed_picture:',
    '\U0001F5BC':# 🖼
        ':framed_picture:',
    '\U0001F35F':# 🍟
        ':french_fries:',
    '\U0001F364':# 🍤
        ':fried_shrimp:',
    '\U0001F438':# 🐸
        ':frog:',
    '\U0001F425':# 🐥
        ':front-facing_baby_chick:',
    '\U00002639\U0000FE0F':# ☹️
        ':frowning_face:',
    '\U00002639':# ☹
        ':frowning_face:',
    '\U0001F626':# 😦
        ':frowning_face_with_open_mouth:',
    '\U000026FD':# ⛽
        ':fuel_pump:',
    '\U0001F315':# 🌕
        ':full_moon:',
    '\U0001F31D':# 🌝
        ':full_moon_face:',
    '\U000026B1\U0000FE0F':# ⚱️
        ':funeral_urn:',
    '\U000026B1':# ⚱
        ':funeral_urn:',
    '\U0001F3B2':# 🎲
        ':game_die:',
    '\U0001F9C4':# 🧄
        ':garlic:',
    '\U00002699\U0000FE0F':# ⚙️
        ':gear:',
    '\U00002699':# ⚙
        ':gear:',
    '\U0001F48E':# 💎
        ':gem_stone:',
    '\U0001F9DE':# 🧞
        ':genie:',
    '\U0001F47B':# 👻
        ':ghost:',
    '\U0001FADA':# 🫚
        ':ginger_root:',
    '\U0001F992':# 🦒
        ':giraffe:',
    '\U0001F467':# 👧
        ':girl:',
    '\U0001F467\U0001F3FF':# 👧🏿
        ':girl_dark_skin_tone:',
    '\U0001F467\U0001F3FB':# 👧🏻
        ':girl_light_skin_tone:',
    '\U0001F467\U0001F3FE':# 👧🏾
        ':girl_medium-dark_skin_tone:',
    '\U0001F467\U0001F3FC':# 👧🏼
        ':girl_medium-light_skin_tone:',
    '\U0001F467\U0001F3FD':# 👧🏽
        ':girl_medium_skin_tone:',
    '\U0001F95B':# 🥛
        ':glass_of_milk:',
    '\U0001F453':# 👓
        ':glasses:',
    '\U0001F30E':# 🌎
        ':globe_showing_Americas:',
    '\U0001F30F':# 🌏
        ':globe_showing_Asia-Australia:',
    '\U0001F30D':# 🌍
        ':globe_showing_Europe-Africa:',
    '\U0001F310':# 🌐
        ':globe_with_meridians:',
    '\U0001F9E4':# 🧤
        ':gloves:',
    '\U0001F31F':# 🌟
        ':glowing_star:',
    '\U0001F945':# 🥅
        ':goal_net:',
    '\U0001F410':# 🐐
        ':goat:',
    '\U0001F47A':# 👺
        ':goblin:',
    '\U0001F97D':# 🥽
        ':goggles:',
    '\U0001FABF':# 🪿
        ':goose:',
    '\U0001F98D':# 🦍
        ':gorilla:',
    '\U0001F393':# 🎓
        ':graduation_cap:',
    '\U0001F347':# 🍇
        ':grapes:',
    '\U0001F34F':# 🍏
        ':green_apple:',
    '\U0001F4D7':# 📗
        ':green_book:',
    '\U0001F7E2':# 🟢
        ':green_circle:',
    '\U0001F49A':# 💚
        ':green_heart:',
    '\U0001F957':# 🥗
        ':green_salad:',
    '\U0001F7E9':# 🟩
        ':green_square:',
    '\U0001FA76':# 🩶
        ':grey_heart:',
    '\U0001F62C':# 😬
        ':grimacing_face:',
    '\U0001F63A':# 😺
        ':grinning_cat:',
    '\U0001F638':# 😸
        ':grinning_cat_with_smiling_eyes:',
    '\U0001F600':# 😀
        ':grinning_face:',
    '\U0001F603':# 😃
        ':grinning_face_with_big_eyes:',
    '\U0001F604':# 😄
        ':grinning_face_with_smiling_eyes:',
    '\U0001F605':# 😅
        ':grinning_face_with_sweat:',
    '\U0001F606':# 😆
        ':grinning_squinting_face:',
    '\U0001F497':# 💗
        ':growing_heart:',
    '\U0001F482':# 💂
        ':guard:',
    '\U0001F482\U0001F3FF':# 💂🏿
        ':guard_dark_skin_tone:',
    '\U0001F482\U0001F3FB':# 💂🏻
        ':guard_light_skin_tone:',
    '\U0001F482\U0001F3FE':# 💂🏾
        ':guard_medium-dark_skin_tone:',
    '\U0001F482\U0001F3FC':# 💂🏼
        ':guard_medium-light_skin_tone:',
    '\U0001F482\U0001F3FD':# 💂🏽
        ':guard_medium_skin_tone:',
    '\U0001F9AE':# 🦮
        ':guide_dog:',
    '\U0001F3B8':# 🎸
        ':guitar:',
    '\U0001FAAE':# 🪮
        ':hair_pick:',
    '\U0001F354':# 🍔
        ':hamburger:',
    '\U0001F528':# 🔨
        ':hammer:',
    '\U00002692\U0000FE0F':# ⚒️
        ':hammer_and_pick:',
    '\U00002692':# ⚒
        ':hammer_and_pick:',
    '\U0001F6E0\U0000FE0F':# 🛠️
        ':hammer_and_wrench:',
    '\U0001F6E0':# 🛠
        ':hammer_and_wrench:',
    '\U0001FAAC':# 🪬
        ':hamsa:',
    '\U0001F439':# 🐹
        ':hamster:',
    '\U0001F590\U0000FE0F':# 🖐️
        ':hand_with_fingers_splayed:',
    '\U0001F590':# 🖐
        ':hand_with_fingers_splayed:',
    '\U0001F590\U0001F3FF':# 🖐🏿
        ':hand_with_fingers_splayed_dark_skin_tone:',
    '\U0001F590\U0001F3FB':# 🖐🏻
        ':hand_with_fingers_splayed_light_skin_tone:',
    '\U0001F590\U0001F3FE':# 🖐🏾
        ':hand_with_fingers_splayed_medium-dark_skin_tone:',
    '\U0001F590\U0001F3FC':# 🖐🏼
        ':hand_with_fingers_splayed_medium-light_skin_tone:',
    '\U0001F590\U0001F3FD':# 🖐🏽
        ':hand_with_fingers_splayed_medium_skin_tone:',
    '\U0001FAF0':# 🫰
        ':hand_with_index_finger_and_thumb_crossed:',
    '\U0001FAF0\U0001F3FF':# 🫰🏿
        ':hand_with_index_finger_and_thumb_crossed_dark_skin_tone:',
    '\U0001FAF0\U0001F3FB':# 🫰🏻
        ':hand_with_index_finger_and_thumb_crossed_light_skin_tone:',
    '\U0001FAF0\U0001F3FE':# 🫰🏾
        ':hand_with_index_finger_and_thumb_crossed_medium-dark_skin_tone:',
    '\U0001FAF0\U0001F3FC':# 🫰🏼
        ':hand_with_index_finger_and_thumb_crossed_medium-light_skin_tone:',
    '\U0001FAF0\U0001F3FD':# 🫰🏽
        ':hand_with_index_finger_and_thumb_crossed_medium_skin_tone:',
    '\U0001F45C':# 👜
        ':handbag:',
    '\U0001F91D':# 🤝
        ':handshake:',
    '\U0001F91D\U0001F3FF':# 🤝🏿
        ':handshake_dark_skin_tone:',
    '\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FB':# 🫱🏿‍🫲🏻
        ':handshake_dark_skin_tone_light_skin_tone:',
    '\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FE':# 🫱🏿‍🫲🏾
        ':handshake_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FC':# 🫱🏿‍🫲🏼
        ':handshake_dark_skin_tone_medium-light_skin_tone:',
    '\U0001FAF1\U0001F3FF\U0000200D\U0001FAF2\U0001F3FD':# 🫱🏿‍🫲🏽
        ':handshake_dark_skin_tone_medium_skin_tone:',
    '\U0001F91D\U0001F3FB':# 🤝🏻
        ':handshake_light_skin_tone:',
    '\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FF':# 🫱🏻‍🫲🏿
        ':handshake_light_skin_tone_dark_skin_tone:',
    '\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FE':# 🫱🏻‍🫲🏾
        ':handshake_light_skin_tone_medium-dark_skin_tone:',
    '\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FC':# 🫱🏻‍🫲🏼
        ':handshake_light_skin_tone_medium-light_skin_tone:',
    '\U0001FAF1\U0001F3FB\U0000200D\U0001FAF2\U0001F3FD':# 🫱🏻‍🫲🏽
        ':handshake_light_skin_tone_medium_skin_tone:',
    '\U0001F91D\U0001F3FE':# 🤝🏾
        ':handshake_medium-dark_skin_tone:',
    '\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FF':# 🫱🏾‍🫲🏿
        ':handshake_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FB':# 🫱🏾‍🫲🏻
        ':handshake_medium-dark_skin_tone_light_skin_tone:',
    '\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FC':# 🫱🏾‍🫲🏼
        ':handshake_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001FAF1\U0001F3FE\U0000200D\U0001FAF2\U0001F3FD':# 🫱🏾‍🫲🏽
        ':handshake_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F91D\U0001F3FC':# 🤝🏼
        ':handshake_medium-light_skin_tone:',
    '\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FF':# 🫱🏼‍🫲🏿
        ':handshake_medium-light_skin_tone_dark_skin_tone:',
    '\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FB':# 🫱🏼‍🫲🏻
        ':handshake_medium-light_skin_tone_light_skin_tone:',
    '\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FE':# 🫱🏼‍🫲🏾
        ':handshake_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001FAF1\U0001F3FC\U0000200D\U0001FAF2\U0001F3FD':# 🫱🏼‍🫲🏽
        ':handshake_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F91D\U0001F3FD':# 🤝🏽
        ':handshake_medium_skin_tone:',
    '\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FF':# 🫱🏽‍🫲🏿
        ':handshake_medium_skin_tone_dark_skin_tone:',
    '\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FB':# 🫱🏽‍🫲🏻
        ':handshake_medium_skin_tone_light_skin_tone:',
    '\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FE':# 🫱🏽‍🫲🏾
        ':handshake_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001FAF1\U0001F3FD\U0000200D\U0001FAF2\U0001F3FC':# 🫱🏽‍🫲🏼
        ':handshake_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F423':# 🐣
        ':hatching_chick:',
    '\U0001F3A7':# 🎧
        ':headphone:',
    '\U0001FAA6':# 🪦
        ':headstone:',
    '\U0001F9D1\U0000200D\U00002695\U0000FE0F':# 🧑‍⚕️
        ':health_worker:',
    '\U0001F9D1\U0000200D\U00002695':# 🧑‍⚕
        ':health_worker:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002695\U0000FE0F':# 🧑🏿‍⚕️
        ':health_worker_dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002695':# 🧑🏿‍⚕
        ':health_worker_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002695\U0000FE0F':# 🧑🏻‍⚕️
        ':health_worker_light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002695':# 🧑🏻‍⚕
        ':health_worker_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002695\U0000FE0F':# 🧑🏾‍⚕️
        ':health_worker_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002695':# 🧑🏾‍⚕
        ':health_worker_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002695\U0000FE0F':# 🧑🏼‍⚕️
        ':health_worker_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002695':# 🧑🏼‍⚕
        ':health_worker_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002695\U0000FE0F':# 🧑🏽‍⚕️
        ':health_worker_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002695':# 🧑🏽‍⚕
        ':health_worker_medium_skin_tone:',
    '\U0001F649':# 🙉
        ':hear-no-evil_monkey:',
    '\U0001F49F':# 💟
        ':heart_decoration:',
    '\U00002763\U0000FE0F':# ❣️
        ':heart_exclamation:',
    '\U00002763':# ❣
        ':heart_exclamation:',
    '\U0001FAF6':# 🫶
        ':heart_hands:',
    '\U0001FAF6\U0001F3FF':# 🫶🏿
        ':heart_hands_dark_skin_tone:',
    '\U0001FAF6\U0001F3FB':# 🫶🏻
        ':heart_hands_light_skin_tone:',
    '\U0001FAF6\U0001F3FE':# 🫶🏾
        ':heart_hands_medium-dark_skin_tone:',
    '\U0001FAF6\U0001F3FC':# 🫶🏼
        ':heart_hands_medium-light_skin_tone:',
    '\U0001FAF6\U0001F3FD':# 🫶🏽
        ':heart_hands_medium_skin_tone:',
    '\U00002764\U0000FE0F\U0000200D\U0001F525':# ❤️‍🔥
        ':heart_on_fire:',
    '\U00002764\U0000200D\U0001F525':# ❤‍🔥
        ':heart_on_fire:',
    '\U00002665\U0000FE0F':# ♥️
        ':heart_suit:',
    '\U00002665':# ♥
        ':heart_suit:',
    '\U0001F498':# 💘
        ':heart_with_arrow:',
    '\U0001F49D':# 💝
        ':heart_with_ribbon:',
    '\U0001F4B2':# 💲
        ':heavy_dollar_sign:',
    '\U0001F7F0':# 🟰
        ':heavy_equals_sign:',
    '\U0001F994':# 🦔
        ':hedgehog:',
    '\U0001F681':# 🚁
        ':helicopter:',
    '\U0001F33F':# 🌿
        ':herb:',
    '\U0001F33A':# 🌺
        ':hibiscus:',
    '\U0001F460':# 👠
        ':high-heeled_shoe:',
    '\U0001F684':# 🚄
        ':high-speed_train:',
    '\U000026A1':# ⚡
        ':high_voltage:',
    '\U0001F97E':# 🥾
        ':hiking_boot:',
    '\U0001F6D5':# 🛕
        ':hindu_temple:',
    '\U0001F99B':# 🦛
        ':hippopotamus:',
    '\U0001F573\U0000FE0F':# 🕳️
        ':hole:',
    '\U0001F573':# 🕳
        ':hole:',
    '\U00002B55':# ⭕
        ':hollow_red_circle:',
    '\U0001F36F':# 🍯
        ':honey_pot:',
    '\U0001F41D':# 🐝
        ':honeybee:',
    '\U0001FA9D':# 🪝
        ':hook:',
    '\U0001F6A5':# 🚥
        ':horizontal_traffic_light:',
    '\U0001F40E':# 🐎
        ':horse:',
    '\U0001F434':# 🐴
        ':horse_face:',
    '\U0001F3C7':# 🏇
        ':horse_racing:',
    '\U0001F3C7\U0001F3FF':# 🏇🏿
        ':horse_racing_dark_skin_tone:',
    '\U0001F3C7\U0001F3FB':# 🏇🏻
        ':horse_racing_light_skin_tone:',
    '\U0001F3C7\U0001F3FE':# 🏇🏾
        ':horse_racing_medium-dark_skin_tone:',
    '\U0001F3C7\U0001F3FC':# 🏇🏼
        ':horse_racing_medium-light_skin_tone:',
    '\U0001F3C7\U0001F3FD':# 🏇🏽
        ':horse_racing_medium_skin_tone:',
    '\U0001F3E5':# 🏥
        ':hospital:',
    '\U00002615':# ☕
        ':hot_beverage:',
    '\U0001F32D':# 🌭
        ':hot_dog:',
    '\U0001F975':# 🥵
        ':hot_face:',
    '\U0001F336\U0000FE0F':# 🌶️
        ':hot_pepper:',
    '\U0001F336':# 🌶
        ':hot_pepper:',
    '\U00002668\U0000FE0F':# ♨️
        ':hot_springs:',
    '\U00002668':# ♨
        ':hot_springs:',
    '\U0001F3E8':# 🏨
        ':hotel:',
    '\U0000231B':# ⌛
        ':hourglass_done:',
    '\U000023F3':# ⏳
        ':hourglass_not_done:',
    '\U0001F3E0':# 🏠
        ':house:',
    '\U0001F3E1':# 🏡
        ':house_with_garden:',
    '\U0001F3D8\U0000FE0F':# 🏘️
        ':houses:',
    '\U0001F3D8':# 🏘
        ':houses:',
    '\U0001F4AF':# 💯
        ':hundred_points:',
    '\U0001F62F':# 😯
        ':hushed_face:',
    '\U0001F6D6':# 🛖
        ':hut:',
    '\U0001FABB':# 🪻
        ':hyacinth:',
    '\U0001F9CA':# 🧊
        ':ice:',
    '\U0001F368':# 🍨
        ':ice_cream:',
    '\U0001F3D2':# 🏒
        ':ice_hockey:',
    '\U000026F8\U0000FE0F':# ⛸️
        ':ice_skate:',
    '\U000026F8':# ⛸
        ':ice_skate:',
    '\U0001FAAA':# 🪪
        ':identification_card:',
    '\U0001F4E5':# 📥
        ':inbox_tray:',
    '\U0001F4E8':# 📨
        ':incoming_envelope:',
    '\U0001FAF5':# 🫵
        ':index_pointing_at_the_viewer:',
    '\U0001FAF5\U0001F3FF':# 🫵🏿
        ':index_pointing_at_the_viewer_dark_skin_tone:',
    '\U0001FAF5\U0001F3FB':# 🫵🏻
        ':index_pointing_at_the_viewer_light_skin_tone:',
    '\U0001FAF5\U0001F3FE':# 🫵🏾
        ':index_pointing_at_the_viewer_medium-dark_skin_tone:',
    '\U0001FAF5\U0001F3FC':# 🫵🏼
        ':index_pointing_at_the_viewer_medium-light_skin_tone:',
    '\U0001FAF5\U0001F3FD':# 🫵🏽
        ':index_pointing_at_the_viewer_medium_skin_tone:',
    '\U0000261D\U0000FE0F':# ☝️
        ':index_pointing_up:',
    '\U0000261D':# ☝
        ':index_pointing_up:',
    '\U0000261D\U0001F3FF':# ☝🏿
        ':index_pointing_up_dark_skin_tone:',
    '\U0000261D\U0001F3FB':# ☝🏻
        ':index_pointing_up_light_skin_tone:',
    '\U0000261D\U0001F3FE':# ☝🏾
        ':index_pointing_up_medium-dark_skin_tone:',
    '\U0000261D\U0001F3FC':# ☝🏼
        ':index_pointing_up_medium-light_skin_tone:',
    '\U0000261D\U0001F3FD':# ☝🏽
        ':index_pointing_up_medium_skin_tone:',
    '\U0000267E\U0000FE0F':# ♾️
        ':infinity:',
    '\U0000267E':# ♾
        ':infinity:',
    '\U00002139\U0000FE0F':# ℹ️
        ':information:',
    '\U00002139':# ℹ
        ':information:',
    '\U0001F524':# 🔤
        ':input_latin_letters:',
    '\U0001F521':# 🔡
        ':input_latin_lowercase:',
    '\U0001F520':# 🔠
        ':input_latin_uppercase:',
    '\U0001F522':# 🔢
        ':input_numbers:',
    '\U0001F523':# 🔣
        ':input_symbols:',
    '\U0001F383':# 🎃
        ':jack-o-lantern:',
    '\U0001FAD9':# 🫙
        ':jar:',
    '\U0001F456':# 👖
        ':jeans:',
    '\U0001FABC':# 🪼
        ':jellyfish:',
    '\U0001F0CF':# 🃏
        ':joker:',
    '\U0001F579\U0000FE0F':# 🕹️
        ':joystick:',
    '\U0001F579':# 🕹
        ':joystick:',
    '\U0001F9D1\U0000200D\U00002696\U0000FE0F':# 🧑‍⚖️
        ':judge:',
    '\U0001F9D1\U0000200D\U00002696':# 🧑‍⚖
        ':judge:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002696\U0000FE0F':# 🧑🏿‍⚖️
        ':judge_dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002696':# 🧑🏿‍⚖
        ':judge_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002696\U0000FE0F':# 🧑🏻‍⚖️
        ':judge_light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002696':# 🧑🏻‍⚖
        ':judge_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002696\U0000FE0F':# 🧑🏾‍⚖️
        ':judge_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002696':# 🧑🏾‍⚖
        ':judge_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002696\U0000FE0F':# 🧑🏼‍⚖️
        ':judge_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002696':# 🧑🏼‍⚖
        ':judge_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002696\U0000FE0F':# 🧑🏽‍⚖️
        ':judge_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002696':# 🧑🏽‍⚖
        ':judge_medium_skin_tone:',
    '\U0001F54B':# 🕋
        ':kaaba:',
    '\U0001F998':# 🦘
        ':kangaroo:',
    '\U0001F511':# 🔑
        ':key:',
    '\U00002328\U0000FE0F':# ⌨️
        ':keyboard:',
    '\U00002328':# ⌨
        ':keyboard:',
    '\U00000023\U0000FE0F\U000020E3':# #️⃣
        ':keycap_#:',
    '\U00000023\U000020E3':# #⃣
        ':keycap_#:',
    '\U0000002A\U0000FE0F\U000020E3':# *️⃣
        ':keycap_*:',
    '\U0000002A\U000020E3':# *⃣
        ':keycap_*:',
    '\U00000030\U0000FE0F\U000020E3':# 0️⃣
        ':keycap_0:',
    '\U00000030\U000020E3':# 0⃣
        ':keycap_0:',
    '\U00000031\U0000FE0F\U000020E3':# 1️⃣
        ':keycap_1:',
    '\U00000031\U000020E3':# 1⃣
        ':keycap_1:',
    '\U0001F51F':# 🔟
        ':keycap_10:',
    '\U00000032\U0000FE0F\U000020E3':# 2️⃣
        ':keycap_2:',
    '\U00000032\U000020E3':# 2⃣
        ':keycap_2:',
    '\U00000033\U0000FE0F\U000020E3':# 3️⃣
        ':keycap_3:',
    '\U00000033\U000020E3':# 3⃣
        ':keycap_3:',
    '\U00000034\U0000FE0F\U000020E3':# 4️⃣
        ':keycap_4:',
    '\U00000034\U000020E3':# 4⃣
        ':keycap_4:',
    '\U00000035\U0000FE0F\U000020E3':# 5️⃣
        ':keycap_5:',
    '\U00000035\U000020E3':# 5⃣
        ':keycap_5:',
    '\U00000036\U0000FE0F\U000020E3':# 6️⃣
        ':keycap_6:',
    '\U00000036\U000020E3':# 6⃣
        ':keycap_6:',
    '\U00000037\U0000FE0F\U000020E3':# 7️⃣
        ':keycap_7:',
    '\U00000037\U000020E3':# 7⃣
        ':keycap_7:',
    '\U00000038\U0000FE0F\U000020E3':# 8️⃣
        ':keycap_8:',
    '\U00000038\U000020E3':# 8⃣
        ':keycap_8:',
    '\U00000039\U0000FE0F\U000020E3':# 9️⃣
        ':keycap_9:',
    '\U00000039\U000020E3':# 9⃣
        ':keycap_9:',
    '\U0001FAAF':# 🪯
        ':khanda:',
    '\U0001F6F4':# 🛴
        ':kick_scooter:',
    '\U0001F458':# 👘
        ':kimono:',
    '\U0001F48F':# 💏
        ':kiss:',
    '\U0001F48F\U0001F3FF':# 💏🏿
        ':kiss_dark_skin_tone:',
    '\U0001F48F\U0001F3FB':# 💏🏻
        ':kiss_light_skin_tone:',
    '\U0001F468\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468':# 👨‍❤️‍💋‍👨
        ':kiss_man_man:',
    '\U0001F468\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468':# 👨‍❤‍💋‍👨
        ':kiss_man_man:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏿‍❤️‍💋‍👨🏿
        ':kiss_man_man_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏿‍❤‍💋‍👨🏿
        ':kiss_man_man_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏿‍❤️‍💋‍👨🏻
        ':kiss_man_man_dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏿‍❤‍💋‍👨🏻
        ':kiss_man_man_dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏿‍❤️‍💋‍👨🏾
        ':kiss_man_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏿‍❤‍💋‍👨🏾
        ':kiss_man_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏿‍❤️‍💋‍👨🏼
        ':kiss_man_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏿‍❤‍💋‍👨🏼
        ':kiss_man_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏿‍❤️‍💋‍👨🏽
        ':kiss_man_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏿‍❤‍💋‍👨🏽
        ':kiss_man_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏻‍❤️‍💋‍👨🏻
        ':kiss_man_man_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏻‍❤‍💋‍👨🏻
        ':kiss_man_man_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏻‍❤️‍💋‍👨🏿
        ':kiss_man_man_light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏻‍❤‍💋‍👨🏿
        ':kiss_man_man_light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏻‍❤️‍💋‍👨🏾
        ':kiss_man_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏻‍❤‍💋‍👨🏾
        ':kiss_man_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏻‍❤️‍💋‍👨🏼
        ':kiss_man_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏻‍❤‍💋‍👨🏼
        ':kiss_man_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏻‍❤️‍💋‍👨🏽
        ':kiss_man_man_light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏻‍❤‍💋‍👨🏽
        ':kiss_man_man_light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏾‍❤️‍💋‍👨🏾
        ':kiss_man_man_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏾‍❤‍💋‍👨🏾
        ':kiss_man_man_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏾‍❤️‍💋‍👨🏿
        ':kiss_man_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏾‍❤‍💋‍👨🏿
        ':kiss_man_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏾‍❤️‍💋‍👨🏻
        ':kiss_man_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏾‍❤‍💋‍👨🏻
        ':kiss_man_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏾‍❤️‍💋‍👨🏼
        ':kiss_man_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏾‍❤‍💋‍👨🏼
        ':kiss_man_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏾‍❤️‍💋‍👨🏽
        ':kiss_man_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏾‍❤‍💋‍👨🏽
        ':kiss_man_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏼‍❤️‍💋‍👨🏼
        ':kiss_man_man_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏼‍❤‍💋‍👨🏼
        ':kiss_man_man_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏼‍❤️‍💋‍👨🏿
        ':kiss_man_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏼‍❤‍💋‍👨🏿
        ':kiss_man_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏼‍❤️‍💋‍👨🏻
        ':kiss_man_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏼‍❤‍💋‍👨🏻
        ':kiss_man_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏼‍❤️‍💋‍👨🏾
        ':kiss_man_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏼‍❤‍💋‍👨🏾
        ':kiss_man_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏼‍❤️‍💋‍👨🏽
        ':kiss_man_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏼‍❤‍💋‍👨🏽
        ':kiss_man_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏽‍❤️‍💋‍👨🏽
        ':kiss_man_man_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👨🏽‍❤‍💋‍👨🏽
        ':kiss_man_man_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏽‍❤️‍💋‍👨🏿
        ':kiss_man_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👨🏽‍❤‍💋‍👨🏿
        ':kiss_man_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏽‍❤️‍💋‍👨🏻
        ':kiss_man_man_medium_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👨🏽‍❤‍💋‍👨🏻
        ':kiss_man_man_medium_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏽‍❤️‍💋‍👨🏾
        ':kiss_man_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👨🏽‍❤‍💋‍👨🏾
        ':kiss_man_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏽‍❤️‍💋‍👨🏼
        ':kiss_man_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👨🏽‍❤‍💋‍👨🏼
        ':kiss_man_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F48B':# 💋
        ':kiss_mark:',
    '\U0001F48F\U0001F3FE':# 💏🏾
        ':kiss_medium-dark_skin_tone:',
    '\U0001F48F\U0001F3FC':# 💏🏼
        ':kiss_medium-light_skin_tone:',
    '\U0001F48F\U0001F3FD':# 💏🏽
        ':kiss_medium_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏿‍❤️‍💋‍🧑🏻
        ':kiss_person_person_dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏿‍❤‍💋‍🧑🏻
        ':kiss_person_person_dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏿‍❤️‍💋‍🧑🏾
        ':kiss_person_person_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏿‍❤‍💋‍🧑🏾
        ':kiss_person_person_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏿‍❤️‍💋‍🧑🏼
        ':kiss_person_person_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏿‍❤‍💋‍🧑🏼
        ':kiss_person_person_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏿‍❤️‍💋‍🧑🏽
        ':kiss_person_person_dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏿‍❤‍💋‍🧑🏽
        ':kiss_person_person_dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏻‍❤️‍💋‍🧑🏿
        ':kiss_person_person_light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏻‍❤‍💋‍🧑🏿
        ':kiss_person_person_light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏻‍❤️‍💋‍🧑🏾
        ':kiss_person_person_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏻‍❤‍💋‍🧑🏾
        ':kiss_person_person_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏻‍❤️‍💋‍🧑🏼
        ':kiss_person_person_light_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏻‍❤‍💋‍🧑🏼
        ':kiss_person_person_light_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏻‍❤️‍💋‍🧑🏽
        ':kiss_person_person_light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏻‍❤‍💋‍🧑🏽
        ':kiss_person_person_light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏾‍❤️‍💋‍🧑🏿
        ':kiss_person_person_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏾‍❤‍💋‍🧑🏿
        ':kiss_person_person_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏾‍❤️‍💋‍🧑🏻
        ':kiss_person_person_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏾‍❤‍💋‍🧑🏻
        ':kiss_person_person_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏾‍❤️‍💋‍🧑🏼
        ':kiss_person_person_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏾‍❤‍💋‍🧑🏼
        ':kiss_person_person_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏾‍❤️‍💋‍🧑🏽
        ':kiss_person_person_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏾‍❤‍💋‍🧑🏽
        ':kiss_person_person_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏼‍❤️‍💋‍🧑🏿
        ':kiss_person_person_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏼‍❤‍💋‍🧑🏿
        ':kiss_person_person_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏼‍❤️‍💋‍🧑🏻
        ':kiss_person_person_medium-light_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏼‍❤‍💋‍🧑🏻
        ':kiss_person_person_medium-light_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏼‍❤️‍💋‍🧑🏾
        ':kiss_person_person_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏼‍❤‍💋‍🧑🏾
        ':kiss_person_person_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏼‍❤️‍💋‍🧑🏽
        ':kiss_person_person_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏼‍❤‍💋‍🧑🏽
        ':kiss_person_person_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏽‍❤️‍💋‍🧑🏿
        ':kiss_person_person_medium_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏽‍❤‍💋‍🧑🏿
        ':kiss_person_person_medium_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏽‍❤️‍💋‍🧑🏻
        ':kiss_person_person_medium_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏽‍❤‍💋‍🧑🏻
        ':kiss_person_person_medium_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏽‍❤️‍💋‍🧑🏾
        ':kiss_person_person_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏽‍❤‍💋‍🧑🏾
        ':kiss_person_person_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏽‍❤️‍💋‍🧑🏼
        ':kiss_person_person_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏽‍❤‍💋‍🧑🏼
        ':kiss_person_person_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468':# 👩‍❤️‍💋‍👨
        ':kiss_woman_man:',
    '\U0001F469\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468':# 👩‍❤‍💋‍👨
        ':kiss_woman_man:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏿‍❤️‍💋‍👨🏿
        ':kiss_woman_man_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏿‍❤‍💋‍👨🏿
        ':kiss_woman_man_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏿‍❤️‍💋‍👨🏻
        ':kiss_woman_man_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏿‍❤‍💋‍👨🏻
        ':kiss_woman_man_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏿‍❤️‍💋‍👨🏾
        ':kiss_woman_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏿‍❤‍💋‍👨🏾
        ':kiss_woman_man_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏿‍❤️‍💋‍👨🏼
        ':kiss_woman_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏿‍❤‍💋‍👨🏼
        ':kiss_woman_man_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏿‍❤️‍💋‍👨🏽
        ':kiss_woman_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏿‍❤‍💋‍👨🏽
        ':kiss_woman_man_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏻‍❤️‍💋‍👨🏻
        ':kiss_woman_man_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏻‍❤‍💋‍👨🏻
        ':kiss_woman_man_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏻‍❤️‍💋‍👨🏿
        ':kiss_woman_man_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏻‍❤‍💋‍👨🏿
        ':kiss_woman_man_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏻‍❤️‍💋‍👨🏾
        ':kiss_woman_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏻‍❤‍💋‍👨🏾
        ':kiss_woman_man_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏻‍❤️‍💋‍👨🏼
        ':kiss_woman_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏻‍❤‍💋‍👨🏼
        ':kiss_woman_man_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏻‍❤️‍💋‍👨🏽
        ':kiss_woman_man_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏻‍❤‍💋‍👨🏽
        ':kiss_woman_man_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏾‍❤️‍💋‍👨🏾
        ':kiss_woman_man_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏾‍❤‍💋‍👨🏾
        ':kiss_woman_man_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏾‍❤️‍💋‍👨🏿
        ':kiss_woman_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏾‍❤‍💋‍👨🏿
        ':kiss_woman_man_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏾‍❤️‍💋‍👨🏻
        ':kiss_woman_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏾‍❤‍💋‍👨🏻
        ':kiss_woman_man_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏾‍❤️‍💋‍👨🏼
        ':kiss_woman_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏾‍❤‍💋‍👨🏼
        ':kiss_woman_man_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏾‍❤️‍💋‍👨🏽
        ':kiss_woman_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏾‍❤‍💋‍👨🏽
        ':kiss_woman_man_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏼‍❤️‍💋‍👨🏼
        ':kiss_woman_man_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏼‍❤‍💋‍👨🏼
        ':kiss_woman_man_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏼‍❤️‍💋‍👨🏿
        ':kiss_woman_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏼‍❤‍💋‍👨🏿
        ':kiss_woman_man_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏼‍❤️‍💋‍👨🏻
        ':kiss_woman_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏼‍❤‍💋‍👨🏻
        ':kiss_woman_man_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏼‍❤️‍💋‍👨🏾
        ':kiss_woman_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏼‍❤‍💋‍👨🏾
        ':kiss_woman_man_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏼‍❤️‍💋‍👨🏽
        ':kiss_woman_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏼‍❤‍💋‍👨🏽
        ':kiss_woman_man_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏽‍❤️‍💋‍👨🏽
        ':kiss_woman_man_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FD':# 👩🏽‍❤‍💋‍👨🏽
        ':kiss_woman_man_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏽‍❤️‍💋‍👨🏿
        ':kiss_woman_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FF':# 👩🏽‍❤‍💋‍👨🏿
        ':kiss_woman_man_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏽‍❤️‍💋‍👨🏻
        ':kiss_woman_man_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FB':# 👩🏽‍❤‍💋‍👨🏻
        ':kiss_woman_man_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏽‍❤️‍💋‍👨🏾
        ':kiss_woman_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FE':# 👩🏽‍❤‍💋‍👨🏾
        ':kiss_woman_man_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏽‍❤️‍💋‍👨🏼
        ':kiss_woman_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F468\U0001F3FC':# 👩🏽‍❤‍💋‍👨🏼
        ':kiss_woman_man_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469':# 👩‍❤️‍💋‍👩
        ':kiss_woman_woman:',
    '\U0001F469\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469':# 👩‍❤‍💋‍👩
        ':kiss_woman_woman:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏿‍❤️‍💋‍👩🏿
        ':kiss_woman_woman_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏿‍❤‍💋‍👩🏿
        ':kiss_woman_woman_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏿‍❤️‍💋‍👩🏻
        ':kiss_woman_woman_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏿‍❤‍💋‍👩🏻
        ':kiss_woman_woman_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏿‍❤️‍💋‍👩🏾
        ':kiss_woman_woman_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏿‍❤‍💋‍👩🏾
        ':kiss_woman_woman_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏿‍❤️‍💋‍👩🏼
        ':kiss_woman_woman_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏿‍❤‍💋‍👩🏼
        ':kiss_woman_woman_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏿‍❤️‍💋‍👩🏽
        ':kiss_woman_woman_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏿‍❤‍💋‍👩🏽
        ':kiss_woman_woman_dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏻‍❤️‍💋‍👩🏻
        ':kiss_woman_woman_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏻‍❤‍💋‍👩🏻
        ':kiss_woman_woman_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏻‍❤️‍💋‍👩🏿
        ':kiss_woman_woman_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏻‍❤‍💋‍👩🏿
        ':kiss_woman_woman_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏻‍❤️‍💋‍👩🏾
        ':kiss_woman_woman_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏻‍❤‍💋‍👩🏾
        ':kiss_woman_woman_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏻‍❤️‍💋‍👩🏼
        ':kiss_woman_woman_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏻‍❤‍💋‍👩🏼
        ':kiss_woman_woman_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏻‍❤️‍💋‍👩🏽
        ':kiss_woman_woman_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏻‍❤‍💋‍👩🏽
        ':kiss_woman_woman_light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏾‍❤️‍💋‍👩🏾
        ':kiss_woman_woman_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏾‍❤‍💋‍👩🏾
        ':kiss_woman_woman_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏾‍❤️‍💋‍👩🏿
        ':kiss_woman_woman_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏾‍❤‍💋‍👩🏿
        ':kiss_woman_woman_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏾‍❤️‍💋‍👩🏻
        ':kiss_woman_woman_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏾‍❤‍💋‍👩🏻
        ':kiss_woman_woman_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏾‍❤️‍💋‍👩🏼
        ':kiss_woman_woman_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏾‍❤‍💋‍👩🏼
        ':kiss_woman_woman_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏾‍❤️‍💋‍👩🏽
        ':kiss_woman_woman_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏾‍❤‍💋‍👩🏽
        ':kiss_woman_woman_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏼‍❤️‍💋‍👩🏼
        ':kiss_woman_woman_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏼‍❤‍💋‍👩🏼
        ':kiss_woman_woman_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏼‍❤️‍💋‍👩🏿
        ':kiss_woman_woman_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏼‍❤‍💋‍👩🏿
        ':kiss_woman_woman_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏼‍❤️‍💋‍👩🏻
        ':kiss_woman_woman_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏼‍❤‍💋‍👩🏻
        ':kiss_woman_woman_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏼‍❤️‍💋‍👩🏾
        ':kiss_woman_woman_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏼‍❤‍💋‍👩🏾
        ':kiss_woman_woman_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏼‍❤️‍💋‍👩🏽
        ':kiss_woman_woman_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏼‍❤‍💋‍👩🏽
        ':kiss_woman_woman_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏽‍❤️‍💋‍👩🏽
        ':kiss_woman_woman_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FD':# 👩🏽‍❤‍💋‍👩🏽
        ':kiss_woman_woman_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏽‍❤️‍💋‍👩🏿
        ':kiss_woman_woman_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FF':# 👩🏽‍❤‍💋‍👩🏿
        ':kiss_woman_woman_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏽‍❤️‍💋‍👩🏻
        ':kiss_woman_woman_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FB':# 👩🏽‍❤‍💋‍👩🏻
        ':kiss_woman_woman_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏽‍❤️‍💋‍👩🏾
        ':kiss_woman_woman_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FE':# 👩🏽‍❤‍💋‍👩🏾
        ':kiss_woman_woman_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000FE0F\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏽‍❤️‍💋‍👩🏼
        ':kiss_woman_woman_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002764\U0000200D\U0001F48B\U0000200D\U0001F469\U0001F3FC':# 👩🏽‍❤‍💋‍👩🏼
        ':kiss_woman_woman_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F63D':# 😽
        ':kissing_cat:',
    '\U0001F617':# 😗
        ':kissing_face:',
    '\U0001F61A':# 😚
        ':kissing_face_with_closed_eyes:',
    '\U0001F619':# 😙
        ':kissing_face_with_smiling_eyes:',
    '\U0001F52A':# 🔪
        ':kitchen_knife:',
    '\U0001FA81':# 🪁
        ':kite:',
    '\U0001F95D':# 🥝
        ':kiwi_fruit:',
    '\U0001FAA2':# 🪢
        ':knot:',
    '\U0001F428':# 🐨
        ':koala:',
    '\U0001F97C':# 🥼
        ':lab_coat:',
    '\U0001F3F7\U0000FE0F':# 🏷️
        ':label:',
    '\U0001F3F7':# 🏷
        ':label:',
    '\U0001F94D':# 🥍
        ':lacrosse:',
    '\U0001FA9C':# 🪜
        ':ladder:',
    '\U0001F41E':# 🐞
        ':lady_beetle:',
    '\U0001F4BB':# 💻
        ':laptop:',
    '\U0001F537':# 🔷
        ':large_blue_diamond:',
    '\U0001F536':# 🔶
        ':large_orange_diamond:',
    '\U0001F317':# 🌗
        ':last_quarter_moon:',
    '\U0001F31C':# 🌜
        ':last_quarter_moon_face:',
    '\U000023EE\U0000FE0F':# ⏮️
        ':last_track_button:',
    '\U000023EE':# ⏮
        ':last_track_button:',
    '\U0000271D\U0000FE0F':# ✝️
        ':latin_cross:',
    '\U0000271D':# ✝
        ':latin_cross:',
    '\U0001F343':# 🍃
        ':leaf_fluttering_in_wind:',
    '\U0001F96C':# 🥬
        ':leafy_green:',
    '\U0001F4D2':# 📒
        ':ledger:',
    '\U0001F91B':# 🤛
        ':left-facing_fist:',
    '\U0001F91B\U0001F3FF':# 🤛🏿
        ':left-facing_fist_dark_skin_tone:',
    '\U0001F91B\U0001F3FB':# 🤛🏻
        ':left-facing_fist_light_skin_tone:',
    '\U0001F91B\U0001F3FE':# 🤛🏾
        ':left-facing_fist_medium-dark_skin_tone:',
    '\U0001F91B\U0001F3FC':# 🤛🏼
        ':left-facing_fist_medium-light_skin_tone:',
    '\U0001F91B\U0001F3FD':# 🤛🏽
        ':left-facing_fist_medium_skin_tone:',
    '\U00002194\U0000FE0F':# ↔️
        ':left-right_arrow:',
    '\U00002194':# ↔
        ':left-right_arrow:',
    '\U00002B05\U0000FE0F':# ⬅️
        ':left_arrow:',
    '\U00002B05':# ⬅
        ':left_arrow:',
    '\U000021AA\U0000FE0F':# ↪️
        ':left_arrow_curving_right:',
    '\U000021AA':# ↪
        ':left_arrow_curving_right:',
    '\U0001F6C5':# 🛅
        ':left_luggage:',
    '\U0001F5E8\U0000FE0F':# 🗨️
        ':left_speech_bubble:',
    '\U0001F5E8':# 🗨
        ':left_speech_bubble:',
    '\U0001FAF2':# 🫲
        ':leftwards_hand:',
    '\U0001FAF2\U0001F3FF':# 🫲🏿
        ':leftwards_hand_dark_skin_tone:',
    '\U0001FAF2\U0001F3FB':# 🫲🏻
        ':leftwards_hand_light_skin_tone:',
    '\U0001FAF2\U0001F3FE':# 🫲🏾
        ':leftwards_hand_medium-dark_skin_tone:',
    '\U0001FAF2\U0001F3FC':# 🫲🏼
        ':leftwards_hand_medium-light_skin_tone:',
    '\U0001FAF2\U0001F3FD':# 🫲🏽
        ':leftwards_hand_medium_skin_tone:',
    '\U0001FAF7':# 🫷
        ':leftwards_pushing_hand:',
    '\U0001FAF7\U0001F3FF':# 🫷🏿
        ':leftwards_pushing_hand_dark_skin_tone:',
    '\U0001FAF7\U0001F3FB':# 🫷🏻
        ':leftwards_pushing_hand_light_skin_tone:',
    '\U0001FAF7\U0001F3FE':# 🫷🏾
        ':leftwards_pushing_hand_medium-dark_skin_tone:',
    '\U0001FAF7\U0001F3FC':# 🫷🏼
        ':leftwards_pushing_hand_medium-light_skin_tone:',
    '\U0001FAF7\U0001F3FD':# 🫷🏽
        ':leftwards_pushing_hand_medium_skin_tone:',
    '\U0001F9B5':# 🦵
        ':leg:',
    '\U0001F9B5\U0001F3FF':# 🦵🏿
        ':leg_dark_skin_tone:',
    '\U0001F9B5\U0001F3FB':# 🦵🏻
        ':leg_light_skin_tone:',
    '\U0001F9B5\U0001F3FE':# 🦵🏾
        ':leg_medium-dark_skin_tone:',
    '\U0001F9B5\U0001F3FC':# 🦵🏼
        ':leg_medium-light_skin_tone:',
    '\U0001F9B5\U0001F3FD':# 🦵🏽
        ':leg_medium_skin_tone:',
    '\U0001F34B':# 🍋
        ':lemon:',
    '\U0001F406':# 🐆
        ':leopard:',
    '\U0001F39A\U0000FE0F':# 🎚️
        ':level_slider:',
    '\U0001F39A':# 🎚
        ':level_slider:',
    '\U0001FA75':# 🩵
        ':light_blue_heart:',
    '\U0001F4A1':# 💡
        ':light_bulb:',
    '\U0001F688':# 🚈
        ':light_rail:',
    '\U0001F3FB':# 🏻
        ':light_skin_tone:',
    '\U0001F517':# 🔗
        ':link:',
    '\U0001F587\U0000FE0F':# 🖇️
        ':linked_paperclips:',
    '\U0001F587':# 🖇
        ':linked_paperclips:',
    '\U0001F981':# 🦁
        ':lion:',
    '\U0001F484':# 💄
        ':lipstick:',
    '\U0001F6AE':# 🚮
        ':litter_in_bin_sign:',
    '\U0001F98E':# 🦎
        ':lizard:',
    '\U0001F999':# 🦙
        ':llama:',
    '\U0001F99E':# 🦞
        ':lobster:',
    '\U0001F512':# 🔒
        ':locked:',
    '\U0001F510':# 🔐
        ':locked_with_key:',
    '\U0001F50F':# 🔏
        ':locked_with_pen:',
    '\U0001F682':# 🚂
        ':locomotive:',
    '\U0001F36D':# 🍭
        ':lollipop:',
    '\U0001FA98':# 🪘
        ':long_drum:',
    '\U0001F9F4':# 🧴
        ':lotion_bottle:',
    '\U0001FAB7':# 🪷
        ':lotus:',
    '\U0001F62D':# 😭
        ':loudly_crying_face:',
    '\U0001F4E2':# 📢
        ':loudspeaker:',
    '\U0001F91F':# 🤟
        ':love-you_gesture:',
    '\U0001F91F\U0001F3FF':# 🤟🏿
        ':love-you_gesture_dark_skin_tone:',
    '\U0001F91F\U0001F3FB':# 🤟🏻
        ':love-you_gesture_light_skin_tone:',
    '\U0001F91F\U0001F3FE':# 🤟🏾
        ':love-you_gesture_medium-dark_skin_tone:',
    '\U0001F91F\U0001F3FC':# 🤟🏼
        ':love-you_gesture_medium-light_skin_tone:',
    '\U0001F91F\U0001F3FD':# 🤟🏽
        ':love-you_gesture_medium_skin_tone:',
    '\U0001F3E9':# 🏩
        ':love_hotel:',
    '\U0001F48C':# 💌
        ':love_letter:',
    '\U0001FAAB':# 🪫
        ':low_battery:',
    '\U0001F9F3':# 🧳
        ':luggage:',
    '\U0001FAC1':# 🫁
        ':lungs:',
    '\U0001F925':# 🤥
        ':lying_face:',
    '\U0001F9D9':# 🧙
        ':mage:',
    '\U0001F9D9\U0001F3FF':# 🧙🏿
        ':mage_dark_skin_tone:',
    '\U0001F9D9\U0001F3FB':# 🧙🏻
        ':mage_light_skin_tone:',
    '\U0001F9D9\U0001F3FE':# 🧙🏾
        ':mage_medium-dark_skin_tone:',
    '\U0001F9D9\U0001F3FC':# 🧙🏼
        ':mage_medium-light_skin_tone:',
    '\U0001F9D9\U0001F3FD':# 🧙🏽
        ':mage_medium_skin_tone:',
    '\U0001FA84':# 🪄
        ':magic_wand:',
    '\U0001F9F2':# 🧲
        ':magnet:',
    '\U0001F50D':# 🔍
        ':magnifying_glass_tilted_left:',
    '\U0001F50E':# 🔎
        ':magnifying_glass_tilted_right:',
    '\U0001F004':# 🀄
        ':mahjong_red_dragon:',
    '\U00002642\U0000FE0F':# ♂️
        ':male_sign:',
    '\U00002642':# ♂
        ':male_sign:',
    '\U0001F9A3':# 🦣
        ':mammoth:',
    '\U0001F468':# 👨
        ':man:',
    '\U0001F468\U0000200D\U0001F3A8':# 👨‍🎨
        ':man_artist:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F3A8':# 👨🏿‍🎨
        ':man_artist_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F3A8':# 👨🏻‍🎨
        ':man_artist_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F3A8':# 👨🏾‍🎨
        ':man_artist_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F3A8':# 👨🏼‍🎨
        ':man_artist_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F3A8':# 👨🏽‍🎨
        ':man_artist_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F680':# 👨‍🚀
        ':man_astronaut:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F680':# 👨🏿‍🚀
        ':man_astronaut_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F680':# 👨🏻‍🚀
        ':man_astronaut_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F680':# 👨🏾‍🚀
        ':man_astronaut_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F680':# 👨🏼‍🚀
        ':man_astronaut_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F680':# 👨🏽‍🚀
        ':man_astronaut_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9B2':# 👨‍🦲
        ':man_bald:',
    '\U0001F9D4\U0000200D\U00002642\U0000FE0F':# 🧔‍♂️
        ':man_beard:',
    '\U0001F9D4\U0000200D\U00002642':# 🧔‍♂
        ':man_beard:',
    '\U0001F6B4\U0000200D\U00002642\U0000FE0F':# 🚴‍♂️
        ':man_biking:',
    '\U0001F6B4\U0000200D\U00002642':# 🚴‍♂
        ':man_biking:',
    '\U0001F6B4\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🚴🏿‍♂️
        ':man_biking_dark_skin_tone:',
    '\U0001F6B4\U0001F3FF\U0000200D\U00002642':# 🚴🏿‍♂
        ':man_biking_dark_skin_tone:',
    '\U0001F6B4\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🚴🏻‍♂️
        ':man_biking_light_skin_tone:',
    '\U0001F6B4\U0001F3FB\U0000200D\U00002642':# 🚴🏻‍♂
        ':man_biking_light_skin_tone:',
    '\U0001F6B4\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🚴🏾‍♂️
        ':man_biking_medium-dark_skin_tone:',
    '\U0001F6B4\U0001F3FE\U0000200D\U00002642':# 🚴🏾‍♂
        ':man_biking_medium-dark_skin_tone:',
    '\U0001F6B4\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🚴🏼‍♂️
        ':man_biking_medium-light_skin_tone:',
    '\U0001F6B4\U0001F3FC\U0000200D\U00002642':# 🚴🏼‍♂
        ':man_biking_medium-light_skin_tone:',
    '\U0001F6B4\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🚴🏽‍♂️
        ':man_biking_medium_skin_tone:',
    '\U0001F6B4\U0001F3FD\U0000200D\U00002642':# 🚴🏽‍♂
        ':man_biking_medium_skin_tone:',
    '\U0001F471\U0000200D\U00002642\U0000FE0F':# 👱‍♂️
        ':man_blond_hair:',
    '\U0001F471\U0000200D\U00002642':# 👱‍♂
        ':man_blond_hair:',
    '\U000026F9\U0000FE0F\U0000200D\U00002642\U0000FE0F':# ⛹️‍♂️
        ':man_bouncing_ball:',
    '\U000026F9\U0000200D\U00002642\U0000FE0F':# ⛹‍♂️
        ':man_bouncing_ball:',
    '\U000026F9\U0000FE0F\U0000200D\U00002642':# ⛹️‍♂
        ':man_bouncing_ball:',
    '\U000026F9\U0000200D\U00002642':# ⛹‍♂
        ':man_bouncing_ball:',
    '\U000026F9\U0001F3FF\U0000200D\U00002642\U0000FE0F':# ⛹🏿‍♂️
        ':man_bouncing_ball_dark_skin_tone:',
    '\U000026F9\U0001F3FF\U0000200D\U00002642':# ⛹🏿‍♂
        ':man_bouncing_ball_dark_skin_tone:',
    '\U000026F9\U0001F3FB\U0000200D\U00002642\U0000FE0F':# ⛹🏻‍♂️
        ':man_bouncing_ball_light_skin_tone:',
    '\U000026F9\U0001F3FB\U0000200D\U00002642':# ⛹🏻‍♂
        ':man_bouncing_ball_light_skin_tone:',
    '\U000026F9\U0001F3FE\U0000200D\U00002642\U0000FE0F':# ⛹🏾‍♂️
        ':man_bouncing_ball_medium-dark_skin_tone:',
    '\U000026F9\U0001F3FE\U0000200D\U00002642':# ⛹🏾‍♂
        ':man_bouncing_ball_medium-dark_skin_tone:',
    '\U000026F9\U0001F3FC\U0000200D\U00002642\U0000FE0F':# ⛹🏼‍♂️
        ':man_bouncing_ball_medium-light_skin_tone:',
    '\U000026F9\U0001F3FC\U0000200D\U00002642':# ⛹🏼‍♂
        ':man_bouncing_ball_medium-light_skin_tone:',
    '\U000026F9\U0001F3FD\U0000200D\U00002642\U0000FE0F':# ⛹🏽‍♂️
        ':man_bouncing_ball_medium_skin_tone:',
    '\U000026F9\U0001F3FD\U0000200D\U00002642':# ⛹🏽‍♂
        ':man_bouncing_ball_medium_skin_tone:',
    '\U0001F647\U0000200D\U00002642\U0000FE0F':# 🙇‍♂️
        ':man_bowing:',
    '\U0001F647\U0000200D\U00002642':# 🙇‍♂
        ':man_bowing:',
    '\U0001F647\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🙇🏿‍♂️
        ':man_bowing_dark_skin_tone:',
    '\U0001F647\U0001F3FF\U0000200D\U00002642':# 🙇🏿‍♂
        ':man_bowing_dark_skin_tone:',
    '\U0001F647\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🙇🏻‍♂️
        ':man_bowing_light_skin_tone:',
    '\U0001F647\U0001F3FB\U0000200D\U00002642':# 🙇🏻‍♂
        ':man_bowing_light_skin_tone:',
    '\U0001F647\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🙇🏾‍♂️
        ':man_bowing_medium-dark_skin_tone:',
    '\U0001F647\U0001F3FE\U0000200D\U00002642':# 🙇🏾‍♂
        ':man_bowing_medium-dark_skin_tone:',
    '\U0001F647\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🙇🏼‍♂️
        ':man_bowing_medium-light_skin_tone:',
    '\U0001F647\U0001F3FC\U0000200D\U00002642':# 🙇🏼‍♂
        ':man_bowing_medium-light_skin_tone:',
    '\U0001F647\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🙇🏽‍♂️
        ':man_bowing_medium_skin_tone:',
    '\U0001F647\U0001F3FD\U0000200D\U00002642':# 🙇🏽‍♂
        ':man_bowing_medium_skin_tone:',
    '\U0001F938\U0000200D\U00002642\U0000FE0F':# 🤸‍♂️
        ':man_cartwheeling:',
    '\U0001F938\U0000200D\U00002642':# 🤸‍♂
        ':man_cartwheeling:',
    '\U0001F938\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤸🏿‍♂️
        ':man_cartwheeling_dark_skin_tone:',
    '\U0001F938\U0001F3FF\U0000200D\U00002642':# 🤸🏿‍♂
        ':man_cartwheeling_dark_skin_tone:',
    '\U0001F938\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤸🏻‍♂️
        ':man_cartwheeling_light_skin_tone:',
    '\U0001F938\U0001F3FB\U0000200D\U00002642':# 🤸🏻‍♂
        ':man_cartwheeling_light_skin_tone:',
    '\U0001F938\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤸🏾‍♂️
        ':man_cartwheeling_medium-dark_skin_tone:',
    '\U0001F938\U0001F3FE\U0000200D\U00002642':# 🤸🏾‍♂
        ':man_cartwheeling_medium-dark_skin_tone:',
    '\U0001F938\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤸🏼‍♂️
        ':man_cartwheeling_medium-light_skin_tone:',
    '\U0001F938\U0001F3FC\U0000200D\U00002642':# 🤸🏼‍♂
        ':man_cartwheeling_medium-light_skin_tone:',
    '\U0001F938\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤸🏽‍♂️
        ':man_cartwheeling_medium_skin_tone:',
    '\U0001F938\U0001F3FD\U0000200D\U00002642':# 🤸🏽‍♂
        ':man_cartwheeling_medium_skin_tone:',
    '\U0001F9D7\U0000200D\U00002642\U0000FE0F':# 🧗‍♂️
        ':man_climbing:',
    '\U0001F9D7\U0000200D\U00002642':# 🧗‍♂
        ':man_climbing:',
    '\U0001F9D7\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧗🏿‍♂️
        ':man_climbing_dark_skin_tone:',
    '\U0001F9D7\U0001F3FF\U0000200D\U00002642':# 🧗🏿‍♂
        ':man_climbing_dark_skin_tone:',
    '\U0001F9D7\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧗🏻‍♂️
        ':man_climbing_light_skin_tone:',
    '\U0001F9D7\U0001F3FB\U0000200D\U00002642':# 🧗🏻‍♂
        ':man_climbing_light_skin_tone:',
    '\U0001F9D7\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧗🏾‍♂️
        ':man_climbing_medium-dark_skin_tone:',
    '\U0001F9D7\U0001F3FE\U0000200D\U00002642':# 🧗🏾‍♂
        ':man_climbing_medium-dark_skin_tone:',
    '\U0001F9D7\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧗🏼‍♂️
        ':man_climbing_medium-light_skin_tone:',
    '\U0001F9D7\U0001F3FC\U0000200D\U00002642':# 🧗🏼‍♂
        ':man_climbing_medium-light_skin_tone:',
    '\U0001F9D7\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧗🏽‍♂️
        ':man_climbing_medium_skin_tone:',
    '\U0001F9D7\U0001F3FD\U0000200D\U00002642':# 🧗🏽‍♂
        ':man_climbing_medium_skin_tone:',
    '\U0001F477\U0000200D\U00002642\U0000FE0F':# 👷‍♂️
        ':man_construction_worker:',
    '\U0001F477\U0000200D\U00002642':# 👷‍♂
        ':man_construction_worker:',
    '\U0001F477\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 👷🏿‍♂️
        ':man_construction_worker_dark_skin_tone:',
    '\U0001F477\U0001F3FF\U0000200D\U00002642':# 👷🏿‍♂
        ':man_construction_worker_dark_skin_tone:',
    '\U0001F477\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 👷🏻‍♂️
        ':man_construction_worker_light_skin_tone:',
    '\U0001F477\U0001F3FB\U0000200D\U00002642':# 👷🏻‍♂
        ':man_construction_worker_light_skin_tone:',
    '\U0001F477\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 👷🏾‍♂️
        ':man_construction_worker_medium-dark_skin_tone:',
    '\U0001F477\U0001F3FE\U0000200D\U00002642':# 👷🏾‍♂
        ':man_construction_worker_medium-dark_skin_tone:',
    '\U0001F477\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 👷🏼‍♂️
        ':man_construction_worker_medium-light_skin_tone:',
    '\U0001F477\U0001F3FC\U0000200D\U00002642':# 👷🏼‍♂
        ':man_construction_worker_medium-light_skin_tone:',
    '\U0001F477\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 👷🏽‍♂️
        ':man_construction_worker_medium_skin_tone:',
    '\U0001F477\U0001F3FD\U0000200D\U00002642':# 👷🏽‍♂
        ':man_construction_worker_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F373':# 👨‍🍳
        ':man_cook:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F373':# 👨🏿‍🍳
        ':man_cook_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F373':# 👨🏻‍🍳
        ':man_cook_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F373':# 👨🏾‍🍳
        ':man_cook_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F373':# 👨🏼‍🍳
        ':man_cook_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F373':# 👨🏽‍🍳
        ':man_cook_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9B1':# 👨‍🦱
        ':man_curly_hair:',
    '\U0001F57A':# 🕺
        ':man_dancing:',
    '\U0001F57A\U0001F3FF':# 🕺🏿
        ':man_dancing_dark_skin_tone:',
    '\U0001F57A\U0001F3FB':# 🕺🏻
        ':man_dancing_light_skin_tone:',
    '\U0001F57A\U0001F3FE':# 🕺🏾
        ':man_dancing_medium-dark_skin_tone:',
    '\U0001F57A\U0001F3FC':# 🕺🏼
        ':man_dancing_medium-light_skin_tone:',
    '\U0001F57A\U0001F3FD':# 🕺🏽
        ':man_dancing_medium_skin_tone:',
    '\U0001F468\U0001F3FF':# 👨🏿
        ':man_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9B2':# 👨🏿‍🦲
        ':man_dark_skin_tone_bald:',
    '\U0001F9D4\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧔🏿‍♂️
        ':man_dark_skin_tone_beard:',
    '\U0001F9D4\U0001F3FF\U0000200D\U00002642':# 🧔🏿‍♂
        ':man_dark_skin_tone_beard:',
    '\U0001F471\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 👱🏿‍♂️
        ':man_dark_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FF\U0000200D\U00002642':# 👱🏿‍♂
        ':man_dark_skin_tone_blond_hair:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9B1':# 👨🏿‍🦱
        ':man_dark_skin_tone_curly_hair:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9B0':# 👨🏿‍🦰
        ':man_dark_skin_tone_red_hair:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9B3':# 👨🏿‍🦳
        ':man_dark_skin_tone_white_hair:',
    '\U0001F575\U0000FE0F\U0000200D\U00002642\U0000FE0F':# 🕵️‍♂️
        ':man_detective:',
    '\U0001F575\U0000200D\U00002642\U0000FE0F':# 🕵‍♂️
        ':man_detective:',
    '\U0001F575\U0000FE0F\U0000200D\U00002642':# 🕵️‍♂
        ':man_detective:',
    '\U0001F575\U0000200D\U00002642':# 🕵‍♂
        ':man_detective:',
    '\U0001F575\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🕵🏿‍♂️
        ':man_detective_dark_skin_tone:',
    '\U0001F575\U0001F3FF\U0000200D\U00002642':# 🕵🏿‍♂
        ':man_detective_dark_skin_tone:',
    '\U0001F575\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🕵🏻‍♂️
        ':man_detective_light_skin_tone:',
    '\U0001F575\U0001F3FB\U0000200D\U00002642':# 🕵🏻‍♂
        ':man_detective_light_skin_tone:',
    '\U0001F575\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🕵🏾‍♂️
        ':man_detective_medium-dark_skin_tone:',
    '\U0001F575\U0001F3FE\U0000200D\U00002642':# 🕵🏾‍♂
        ':man_detective_medium-dark_skin_tone:',
    '\U0001F575\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🕵🏼‍♂️
        ':man_detective_medium-light_skin_tone:',
    '\U0001F575\U0001F3FC\U0000200D\U00002642':# 🕵🏼‍♂
        ':man_detective_medium-light_skin_tone:',
    '\U0001F575\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🕵🏽‍♂️
        ':man_detective_medium_skin_tone:',
    '\U0001F575\U0001F3FD\U0000200D\U00002642':# 🕵🏽‍♂
        ':man_detective_medium_skin_tone:',
    '\U0001F9DD\U0000200D\U00002642\U0000FE0F':# 🧝‍♂️
        ':man_elf:',
    '\U0001F9DD\U0000200D\U00002642':# 🧝‍♂
        ':man_elf:',
    '\U0001F9DD\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧝🏿‍♂️
        ':man_elf_dark_skin_tone:',
    '\U0001F9DD\U0001F3FF\U0000200D\U00002642':# 🧝🏿‍♂
        ':man_elf_dark_skin_tone:',
    '\U0001F9DD\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧝🏻‍♂️
        ':man_elf_light_skin_tone:',
    '\U0001F9DD\U0001F3FB\U0000200D\U00002642':# 🧝🏻‍♂
        ':man_elf_light_skin_tone:',
    '\U0001F9DD\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧝🏾‍♂️
        ':man_elf_medium-dark_skin_tone:',
    '\U0001F9DD\U0001F3FE\U0000200D\U00002642':# 🧝🏾‍♂
        ':man_elf_medium-dark_skin_tone:',
    '\U0001F9DD\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧝🏼‍♂️
        ':man_elf_medium-light_skin_tone:',
    '\U0001F9DD\U0001F3FC\U0000200D\U00002642':# 🧝🏼‍♂
        ':man_elf_medium-light_skin_tone:',
    '\U0001F9DD\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧝🏽‍♂️
        ':man_elf_medium_skin_tone:',
    '\U0001F9DD\U0001F3FD\U0000200D\U00002642':# 🧝🏽‍♂
        ':man_elf_medium_skin_tone:',
    '\U0001F926\U0000200D\U00002642\U0000FE0F':# 🤦‍♂️
        ':man_facepalming:',
    '\U0001F926\U0000200D\U00002642':# 🤦‍♂
        ':man_facepalming:',
    '\U0001F926\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤦🏿‍♂️
        ':man_facepalming_dark_skin_tone:',
    '\U0001F926\U0001F3FF\U0000200D\U00002642':# 🤦🏿‍♂
        ':man_facepalming_dark_skin_tone:',
    '\U0001F926\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤦🏻‍♂️
        ':man_facepalming_light_skin_tone:',
    '\U0001F926\U0001F3FB\U0000200D\U00002642':# 🤦🏻‍♂
        ':man_facepalming_light_skin_tone:',
    '\U0001F926\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤦🏾‍♂️
        ':man_facepalming_medium-dark_skin_tone:',
    '\U0001F926\U0001F3FE\U0000200D\U00002642':# 🤦🏾‍♂
        ':man_facepalming_medium-dark_skin_tone:',
    '\U0001F926\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤦🏼‍♂️
        ':man_facepalming_medium-light_skin_tone:',
    '\U0001F926\U0001F3FC\U0000200D\U00002642':# 🤦🏼‍♂
        ':man_facepalming_medium-light_skin_tone:',
    '\U0001F926\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤦🏽‍♂️
        ':man_facepalming_medium_skin_tone:',
    '\U0001F926\U0001F3FD\U0000200D\U00002642':# 🤦🏽‍♂
        ':man_facepalming_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F3ED':# 👨‍🏭
        ':man_factory_worker:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F3ED':# 👨🏿‍🏭
        ':man_factory_worker_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F3ED':# 👨🏻‍🏭
        ':man_factory_worker_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F3ED':# 👨🏾‍🏭
        ':man_factory_worker_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F3ED':# 👨🏼‍🏭
        ':man_factory_worker_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F3ED':# 👨🏽‍🏭
        ':man_factory_worker_medium_skin_tone:',
    '\U0001F9DA\U0000200D\U00002642\U0000FE0F':# 🧚‍♂️
        ':man_fairy:',
    '\U0001F9DA\U0000200D\U00002642':# 🧚‍♂
        ':man_fairy:',
    '\U0001F9DA\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧚🏿‍♂️
        ':man_fairy_dark_skin_tone:',
    '\U0001F9DA\U0001F3FF\U0000200D\U00002642':# 🧚🏿‍♂
        ':man_fairy_dark_skin_tone:',
    '\U0001F9DA\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧚🏻‍♂️
        ':man_fairy_light_skin_tone:',
    '\U0001F9DA\U0001F3FB\U0000200D\U00002642':# 🧚🏻‍♂
        ':man_fairy_light_skin_tone:',
    '\U0001F9DA\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧚🏾‍♂️
        ':man_fairy_medium-dark_skin_tone:',
    '\U0001F9DA\U0001F3FE\U0000200D\U00002642':# 🧚🏾‍♂
        ':man_fairy_medium-dark_skin_tone:',
    '\U0001F9DA\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧚🏼‍♂️
        ':man_fairy_medium-light_skin_tone:',
    '\U0001F9DA\U0001F3FC\U0000200D\U00002642':# 🧚🏼‍♂
        ':man_fairy_medium-light_skin_tone:',
    '\U0001F9DA\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧚🏽‍♂️
        ':man_fairy_medium_skin_tone:',
    '\U0001F9DA\U0001F3FD\U0000200D\U00002642':# 🧚🏽‍♂
        ':man_fairy_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F33E':# 👨‍🌾
        ':man_farmer:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F33E':# 👨🏿‍🌾
        ':man_farmer_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F33E':# 👨🏻‍🌾
        ':man_farmer_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F33E':# 👨🏾‍🌾
        ':man_farmer_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F33E':# 👨🏼‍🌾
        ':man_farmer_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F33E':# 👨🏽‍🌾
        ':man_farmer_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F37C':# 👨‍🍼
        ':man_feeding_baby:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F37C':# 👨🏿‍🍼
        ':man_feeding_baby_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F37C':# 👨🏻‍🍼
        ':man_feeding_baby_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F37C':# 👨🏾‍🍼
        ':man_feeding_baby_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F37C':# 👨🏼‍🍼
        ':man_feeding_baby_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F37C':# 👨🏽‍🍼
        ':man_feeding_baby_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F692':# 👨‍🚒
        ':man_firefighter:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F692':# 👨🏿‍🚒
        ':man_firefighter_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F692':# 👨🏻‍🚒
        ':man_firefighter_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F692':# 👨🏾‍🚒
        ':man_firefighter_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F692':# 👨🏼‍🚒
        ':man_firefighter_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F692':# 👨🏽‍🚒
        ':man_firefighter_medium_skin_tone:',
    '\U0001F64D\U0000200D\U00002642\U0000FE0F':# 🙍‍♂️
        ':man_frowning:',
    '\U0001F64D\U0000200D\U00002642':# 🙍‍♂
        ':man_frowning:',
    '\U0001F64D\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🙍🏿‍♂️
        ':man_frowning_dark_skin_tone:',
    '\U0001F64D\U0001F3FF\U0000200D\U00002642':# 🙍🏿‍♂
        ':man_frowning_dark_skin_tone:',
    '\U0001F64D\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🙍🏻‍♂️
        ':man_frowning_light_skin_tone:',
    '\U0001F64D\U0001F3FB\U0000200D\U00002642':# 🙍🏻‍♂
        ':man_frowning_light_skin_tone:',
    '\U0001F64D\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🙍🏾‍♂️
        ':man_frowning_medium-dark_skin_tone:',
    '\U0001F64D\U0001F3FE\U0000200D\U00002642':# 🙍🏾‍♂
        ':man_frowning_medium-dark_skin_tone:',
    '\U0001F64D\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🙍🏼‍♂️
        ':man_frowning_medium-light_skin_tone:',
    '\U0001F64D\U0001F3FC\U0000200D\U00002642':# 🙍🏼‍♂
        ':man_frowning_medium-light_skin_tone:',
    '\U0001F64D\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🙍🏽‍♂️
        ':man_frowning_medium_skin_tone:',
    '\U0001F64D\U0001F3FD\U0000200D\U00002642':# 🙍🏽‍♂
        ':man_frowning_medium_skin_tone:',
    '\U0001F9DE\U0000200D\U00002642\U0000FE0F':# 🧞‍♂️
        ':man_genie:',
    '\U0001F9DE\U0000200D\U00002642':# 🧞‍♂
        ':man_genie:',
    '\U0001F645\U0000200D\U00002642\U0000FE0F':# 🙅‍♂️
        ':man_gesturing_NO:',
    '\U0001F645\U0000200D\U00002642':# 🙅‍♂
        ':man_gesturing_NO:',
    '\U0001F645\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🙅🏿‍♂️
        ':man_gesturing_NO_dark_skin_tone:',
    '\U0001F645\U0001F3FF\U0000200D\U00002642':# 🙅🏿‍♂
        ':man_gesturing_NO_dark_skin_tone:',
    '\U0001F645\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🙅🏻‍♂️
        ':man_gesturing_NO_light_skin_tone:',
    '\U0001F645\U0001F3FB\U0000200D\U00002642':# 🙅🏻‍♂
        ':man_gesturing_NO_light_skin_tone:',
    '\U0001F645\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🙅🏾‍♂️
        ':man_gesturing_NO_medium-dark_skin_tone:',
    '\U0001F645\U0001F3FE\U0000200D\U00002642':# 🙅🏾‍♂
        ':man_gesturing_NO_medium-dark_skin_tone:',
    '\U0001F645\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🙅🏼‍♂️
        ':man_gesturing_NO_medium-light_skin_tone:',
    '\U0001F645\U0001F3FC\U0000200D\U00002642':# 🙅🏼‍♂
        ':man_gesturing_NO_medium-light_skin_tone:',
    '\U0001F645\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🙅🏽‍♂️
        ':man_gesturing_NO_medium_skin_tone:',
    '\U0001F645\U0001F3FD\U0000200D\U00002642':# 🙅🏽‍♂
        ':man_gesturing_NO_medium_skin_tone:',
    '\U0001F646\U0000200D\U00002642\U0000FE0F':# 🙆‍♂️
        ':man_gesturing_OK:',
    '\U0001F646\U0000200D\U00002642':# 🙆‍♂
        ':man_gesturing_OK:',
    '\U0001F646\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🙆🏿‍♂️
        ':man_gesturing_OK_dark_skin_tone:',
    '\U0001F646\U0001F3FF\U0000200D\U00002642':# 🙆🏿‍♂
        ':man_gesturing_OK_dark_skin_tone:',
    '\U0001F646\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🙆🏻‍♂️
        ':man_gesturing_OK_light_skin_tone:',
    '\U0001F646\U0001F3FB\U0000200D\U00002642':# 🙆🏻‍♂
        ':man_gesturing_OK_light_skin_tone:',
    '\U0001F646\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🙆🏾‍♂️
        ':man_gesturing_OK_medium-dark_skin_tone:',
    '\U0001F646\U0001F3FE\U0000200D\U00002642':# 🙆🏾‍♂
        ':man_gesturing_OK_medium-dark_skin_tone:',
    '\U0001F646\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🙆🏼‍♂️
        ':man_gesturing_OK_medium-light_skin_tone:',
    '\U0001F646\U0001F3FC\U0000200D\U00002642':# 🙆🏼‍♂
        ':man_gesturing_OK_medium-light_skin_tone:',
    '\U0001F646\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🙆🏽‍♂️
        ':man_gesturing_OK_medium_skin_tone:',
    '\U0001F646\U0001F3FD\U0000200D\U00002642':# 🙆🏽‍♂
        ':man_gesturing_OK_medium_skin_tone:',
    '\U0001F487\U0000200D\U00002642\U0000FE0F':# 💇‍♂️
        ':man_getting_haircut:',
    '\U0001F487\U0000200D\U00002642':# 💇‍♂
        ':man_getting_haircut:',
    '\U0001F487\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 💇🏿‍♂️
        ':man_getting_haircut_dark_skin_tone:',
    '\U0001F487\U0001F3FF\U0000200D\U00002642':# 💇🏿‍♂
        ':man_getting_haircut_dark_skin_tone:',
    '\U0001F487\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 💇🏻‍♂️
        ':man_getting_haircut_light_skin_tone:',
    '\U0001F487\U0001F3FB\U0000200D\U00002642':# 💇🏻‍♂
        ':man_getting_haircut_light_skin_tone:',
    '\U0001F487\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 💇🏾‍♂️
        ':man_getting_haircut_medium-dark_skin_tone:',
    '\U0001F487\U0001F3FE\U0000200D\U00002642':# 💇🏾‍♂
        ':man_getting_haircut_medium-dark_skin_tone:',
    '\U0001F487\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 💇🏼‍♂️
        ':man_getting_haircut_medium-light_skin_tone:',
    '\U0001F487\U0001F3FC\U0000200D\U00002642':# 💇🏼‍♂
        ':man_getting_haircut_medium-light_skin_tone:',
    '\U0001F487\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 💇🏽‍♂️
        ':man_getting_haircut_medium_skin_tone:',
    '\U0001F487\U0001F3FD\U0000200D\U00002642':# 💇🏽‍♂
        ':man_getting_haircut_medium_skin_tone:',
    '\U0001F486\U0000200D\U00002642\U0000FE0F':# 💆‍♂️
        ':man_getting_massage:',
    '\U0001F486\U0000200D\U00002642':# 💆‍♂
        ':man_getting_massage:',
    '\U0001F486\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 💆🏿‍♂️
        ':man_getting_massage_dark_skin_tone:',
    '\U0001F486\U0001F3FF\U0000200D\U00002642':# 💆🏿‍♂
        ':man_getting_massage_dark_skin_tone:',
    '\U0001F486\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 💆🏻‍♂️
        ':man_getting_massage_light_skin_tone:',
    '\U0001F486\U0001F3FB\U0000200D\U00002642':# 💆🏻‍♂
        ':man_getting_massage_light_skin_tone:',
    '\U0001F486\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 💆🏾‍♂️
        ':man_getting_massage_medium-dark_skin_tone:',
    '\U0001F486\U0001F3FE\U0000200D\U00002642':# 💆🏾‍♂
        ':man_getting_massage_medium-dark_skin_tone:',
    '\U0001F486\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 💆🏼‍♂️
        ':man_getting_massage_medium-light_skin_tone:',
    '\U0001F486\U0001F3FC\U0000200D\U00002642':# 💆🏼‍♂
        ':man_getting_massage_medium-light_skin_tone:',
    '\U0001F486\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 💆🏽‍♂️
        ':man_getting_massage_medium_skin_tone:',
    '\U0001F486\U0001F3FD\U0000200D\U00002642':# 💆🏽‍♂
        ':man_getting_massage_medium_skin_tone:',
    '\U0001F3CC\U0000FE0F\U0000200D\U00002642\U0000FE0F':# 🏌️‍♂️
        ':man_golfing:',
    '\U0001F3CC\U0000200D\U00002642\U0000FE0F':# 🏌‍♂️
        ':man_golfing:',
    '\U0001F3CC\U0000FE0F\U0000200D\U00002642':# 🏌️‍♂
        ':man_golfing:',
    '\U0001F3CC\U0000200D\U00002642':# 🏌‍♂
        ':man_golfing:',
    '\U0001F3CC\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🏌🏿‍♂️
        ':man_golfing_dark_skin_tone:',
    '\U0001F3CC\U0001F3FF\U0000200D\U00002642':# 🏌🏿‍♂
        ':man_golfing_dark_skin_tone:',
    '\U0001F3CC\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🏌🏻‍♂️
        ':man_golfing_light_skin_tone:',
    '\U0001F3CC\U0001F3FB\U0000200D\U00002642':# 🏌🏻‍♂
        ':man_golfing_light_skin_tone:',
    '\U0001F3CC\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🏌🏾‍♂️
        ':man_golfing_medium-dark_skin_tone:',
    '\U0001F3CC\U0001F3FE\U0000200D\U00002642':# 🏌🏾‍♂
        ':man_golfing_medium-dark_skin_tone:',
    '\U0001F3CC\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🏌🏼‍♂️
        ':man_golfing_medium-light_skin_tone:',
    '\U0001F3CC\U0001F3FC\U0000200D\U00002642':# 🏌🏼‍♂
        ':man_golfing_medium-light_skin_tone:',
    '\U0001F3CC\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🏌🏽‍♂️
        ':man_golfing_medium_skin_tone:',
    '\U0001F3CC\U0001F3FD\U0000200D\U00002642':# 🏌🏽‍♂
        ':man_golfing_medium_skin_tone:',
    '\U0001F482\U0000200D\U00002642\U0000FE0F':# 💂‍♂️
        ':man_guard:',
    '\U0001F482\U0000200D\U00002642':# 💂‍♂
        ':man_guard:',
    '\U0001F482\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 💂🏿‍♂️
        ':man_guard_dark_skin_tone:',
    '\U0001F482\U0001F3FF\U0000200D\U00002642':# 💂🏿‍♂
        ':man_guard_dark_skin_tone:',
    '\U0001F482\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 💂🏻‍♂️
        ':man_guard_light_skin_tone:',
    '\U0001F482\U0001F3FB\U0000200D\U00002642':# 💂🏻‍♂
        ':man_guard_light_skin_tone:',
    '\U0001F482\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 💂🏾‍♂️
        ':man_guard_medium-dark_skin_tone:',
    '\U0001F482\U0001F3FE\U0000200D\U00002642':# 💂🏾‍♂
        ':man_guard_medium-dark_skin_tone:',
    '\U0001F482\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 💂🏼‍♂️
        ':man_guard_medium-light_skin_tone:',
    '\U0001F482\U0001F3FC\U0000200D\U00002642':# 💂🏼‍♂
        ':man_guard_medium-light_skin_tone:',
    '\U0001F482\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 💂🏽‍♂️
        ':man_guard_medium_skin_tone:',
    '\U0001F482\U0001F3FD\U0000200D\U00002642':# 💂🏽‍♂
        ':man_guard_medium_skin_tone:',
    '\U0001F468\U0000200D\U00002695\U0000FE0F':# 👨‍⚕️
        ':man_health_worker:',
    '\U0001F468\U0000200D\U00002695':# 👨‍⚕
        ':man_health_worker:',
    '\U0001F468\U0001F3FF\U0000200D\U00002695\U0000FE0F':# 👨🏿‍⚕️
        ':man_health_worker_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002695':# 👨🏿‍⚕
        ':man_health_worker_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002695\U0000FE0F':# 👨🏻‍⚕️
        ':man_health_worker_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002695':# 👨🏻‍⚕
        ':man_health_worker_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002695\U0000FE0F':# 👨🏾‍⚕️
        ':man_health_worker_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002695':# 👨🏾‍⚕
        ':man_health_worker_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002695\U0000FE0F':# 👨🏼‍⚕️
        ':man_health_worker_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002695':# 👨🏼‍⚕
        ':man_health_worker_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002695\U0000FE0F':# 👨🏽‍⚕️
        ':man_health_worker_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002695':# 👨🏽‍⚕
        ':man_health_worker_medium_skin_tone:',
    '\U0001F9D8\U0000200D\U00002642\U0000FE0F':# 🧘‍♂️
        ':man_in_lotus_position:',
    '\U0001F9D8\U0000200D\U00002642':# 🧘‍♂
        ':man_in_lotus_position:',
    '\U0001F9D8\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧘🏿‍♂️
        ':man_in_lotus_position_dark_skin_tone:',
    '\U0001F9D8\U0001F3FF\U0000200D\U00002642':# 🧘🏿‍♂
        ':man_in_lotus_position_dark_skin_tone:',
    '\U0001F9D8\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧘🏻‍♂️
        ':man_in_lotus_position_light_skin_tone:',
    '\U0001F9D8\U0001F3FB\U0000200D\U00002642':# 🧘🏻‍♂
        ':man_in_lotus_position_light_skin_tone:',
    '\U0001F9D8\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧘🏾‍♂️
        ':man_in_lotus_position_medium-dark_skin_tone:',
    '\U0001F9D8\U0001F3FE\U0000200D\U00002642':# 🧘🏾‍♂
        ':man_in_lotus_position_medium-dark_skin_tone:',
    '\U0001F9D8\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧘🏼‍♂️
        ':man_in_lotus_position_medium-light_skin_tone:',
    '\U0001F9D8\U0001F3FC\U0000200D\U00002642':# 🧘🏼‍♂
        ':man_in_lotus_position_medium-light_skin_tone:',
    '\U0001F9D8\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧘🏽‍♂️
        ':man_in_lotus_position_medium_skin_tone:',
    '\U0001F9D8\U0001F3FD\U0000200D\U00002642':# 🧘🏽‍♂
        ':man_in_lotus_position_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9BD':# 👨‍🦽
        ':man_in_manual_wheelchair:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9BD':# 👨🏿‍🦽
        ':man_in_manual_wheelchair_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9BD':# 👨🏻‍🦽
        ':man_in_manual_wheelchair_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9BD':# 👨🏾‍🦽
        ':man_in_manual_wheelchair_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9BD':# 👨🏼‍🦽
        ':man_in_manual_wheelchair_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9BD':# 👨🏽‍🦽
        ':man_in_manual_wheelchair_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9BC':# 👨‍🦼
        ':man_in_motorized_wheelchair:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9BC':# 👨🏿‍🦼
        ':man_in_motorized_wheelchair_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9BC':# 👨🏻‍🦼
        ':man_in_motorized_wheelchair_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9BC':# 👨🏾‍🦼
        ':man_in_motorized_wheelchair_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9BC':# 👨🏼‍🦼
        ':man_in_motorized_wheelchair_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9BC':# 👨🏽‍🦼
        ':man_in_motorized_wheelchair_medium_skin_tone:',
    '\U0001F9D6\U0000200D\U00002642\U0000FE0F':# 🧖‍♂️
        ':man_in_steamy_room:',
    '\U0001F9D6\U0000200D\U00002642':# 🧖‍♂
        ':man_in_steamy_room:',
    '\U0001F9D6\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧖🏿‍♂️
        ':man_in_steamy_room_dark_skin_tone:',
    '\U0001F9D6\U0001F3FF\U0000200D\U00002642':# 🧖🏿‍♂
        ':man_in_steamy_room_dark_skin_tone:',
    '\U0001F9D6\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧖🏻‍♂️
        ':man_in_steamy_room_light_skin_tone:',
    '\U0001F9D6\U0001F3FB\U0000200D\U00002642':# 🧖🏻‍♂
        ':man_in_steamy_room_light_skin_tone:',
    '\U0001F9D6\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧖🏾‍♂️
        ':man_in_steamy_room_medium-dark_skin_tone:',
    '\U0001F9D6\U0001F3FE\U0000200D\U00002642':# 🧖🏾‍♂
        ':man_in_steamy_room_medium-dark_skin_tone:',
    '\U0001F9D6\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧖🏼‍♂️
        ':man_in_steamy_room_medium-light_skin_tone:',
    '\U0001F9D6\U0001F3FC\U0000200D\U00002642':# 🧖🏼‍♂
        ':man_in_steamy_room_medium-light_skin_tone:',
    '\U0001F9D6\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧖🏽‍♂️
        ':man_in_steamy_room_medium_skin_tone:',
    '\U0001F9D6\U0001F3FD\U0000200D\U00002642':# 🧖🏽‍♂
        ':man_in_steamy_room_medium_skin_tone:',
    '\U0001F935\U0000200D\U00002642\U0000FE0F':# 🤵‍♂️
        ':man_in_tuxedo:',
    '\U0001F935\U0000200D\U00002642':# 🤵‍♂
        ':man_in_tuxedo:',
    '\U0001F935\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤵🏿‍♂️
        ':man_in_tuxedo_dark_skin_tone:',
    '\U0001F935\U0001F3FF\U0000200D\U00002642':# 🤵🏿‍♂
        ':man_in_tuxedo_dark_skin_tone:',
    '\U0001F935\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤵🏻‍♂️
        ':man_in_tuxedo_light_skin_tone:',
    '\U0001F935\U0001F3FB\U0000200D\U00002642':# 🤵🏻‍♂
        ':man_in_tuxedo_light_skin_tone:',
    '\U0001F935\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤵🏾‍♂️
        ':man_in_tuxedo_medium-dark_skin_tone:',
    '\U0001F935\U0001F3FE\U0000200D\U00002642':# 🤵🏾‍♂
        ':man_in_tuxedo_medium-dark_skin_tone:',
    '\U0001F935\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤵🏼‍♂️
        ':man_in_tuxedo_medium-light_skin_tone:',
    '\U0001F935\U0001F3FC\U0000200D\U00002642':# 🤵🏼‍♂
        ':man_in_tuxedo_medium-light_skin_tone:',
    '\U0001F935\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤵🏽‍♂️
        ':man_in_tuxedo_medium_skin_tone:',
    '\U0001F935\U0001F3FD\U0000200D\U00002642':# 🤵🏽‍♂
        ':man_in_tuxedo_medium_skin_tone:',
    '\U0001F468\U0000200D\U00002696\U0000FE0F':# 👨‍⚖️
        ':man_judge:',
    '\U0001F468\U0000200D\U00002696':# 👨‍⚖
        ':man_judge:',
    '\U0001F468\U0001F3FF\U0000200D\U00002696\U0000FE0F':# 👨🏿‍⚖️
        ':man_judge_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002696':# 👨🏿‍⚖
        ':man_judge_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002696\U0000FE0F':# 👨🏻‍⚖️
        ':man_judge_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002696':# 👨🏻‍⚖
        ':man_judge_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002696\U0000FE0F':# 👨🏾‍⚖️
        ':man_judge_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002696':# 👨🏾‍⚖
        ':man_judge_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002696\U0000FE0F':# 👨🏼‍⚖️
        ':man_judge_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002696':# 👨🏼‍⚖
        ':man_judge_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002696\U0000FE0F':# 👨🏽‍⚖️
        ':man_judge_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002696':# 👨🏽‍⚖
        ':man_judge_medium_skin_tone:',
    '\U0001F939\U0000200D\U00002642\U0000FE0F':# 🤹‍♂️
        ':man_juggling:',
    '\U0001F939\U0000200D\U00002642':# 🤹‍♂
        ':man_juggling:',
    '\U0001F939\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤹🏿‍♂️
        ':man_juggling_dark_skin_tone:',
    '\U0001F939\U0001F3FF\U0000200D\U00002642':# 🤹🏿‍♂
        ':man_juggling_dark_skin_tone:',
    '\U0001F939\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤹🏻‍♂️
        ':man_juggling_light_skin_tone:',
    '\U0001F939\U0001F3FB\U0000200D\U00002642':# 🤹🏻‍♂
        ':man_juggling_light_skin_tone:',
    '\U0001F939\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤹🏾‍♂️
        ':man_juggling_medium-dark_skin_tone:',
    '\U0001F939\U0001F3FE\U0000200D\U00002642':# 🤹🏾‍♂
        ':man_juggling_medium-dark_skin_tone:',
    '\U0001F939\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤹🏼‍♂️
        ':man_juggling_medium-light_skin_tone:',
    '\U0001F939\U0001F3FC\U0000200D\U00002642':# 🤹🏼‍♂
        ':man_juggling_medium-light_skin_tone:',
    '\U0001F939\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤹🏽‍♂️
        ':man_juggling_medium_skin_tone:',
    '\U0001F939\U0001F3FD\U0000200D\U00002642':# 🤹🏽‍♂
        ':man_juggling_medium_skin_tone:',
    '\U0001F9CE\U0000200D\U00002642\U0000FE0F':# 🧎‍♂️
        ':man_kneeling:',
    '\U0001F9CE\U0000200D\U00002642':# 🧎‍♂
        ':man_kneeling:',
    '\U0001F9CE\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧎🏿‍♂️
        ':man_kneeling_dark_skin_tone:',
    '\U0001F9CE\U0001F3FF\U0000200D\U00002642':# 🧎🏿‍♂
        ':man_kneeling_dark_skin_tone:',
    '\U0001F9CE\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧎🏻‍♂️
        ':man_kneeling_light_skin_tone:',
    '\U0001F9CE\U0001F3FB\U0000200D\U00002642':# 🧎🏻‍♂
        ':man_kneeling_light_skin_tone:',
    '\U0001F9CE\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧎🏾‍♂️
        ':man_kneeling_medium-dark_skin_tone:',
    '\U0001F9CE\U0001F3FE\U0000200D\U00002642':# 🧎🏾‍♂
        ':man_kneeling_medium-dark_skin_tone:',
    '\U0001F9CE\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧎🏼‍♂️
        ':man_kneeling_medium-light_skin_tone:',
    '\U0001F9CE\U0001F3FC\U0000200D\U00002642':# 🧎🏼‍♂
        ':man_kneeling_medium-light_skin_tone:',
    '\U0001F9CE\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧎🏽‍♂️
        ':man_kneeling_medium_skin_tone:',
    '\U0001F9CE\U0001F3FD\U0000200D\U00002642':# 🧎🏽‍♂
        ':man_kneeling_medium_skin_tone:',
    '\U0001F3CB\U0000FE0F\U0000200D\U00002642\U0000FE0F':# 🏋️‍♂️
        ':man_lifting_weights:',
    '\U0001F3CB\U0000200D\U00002642\U0000FE0F':# 🏋‍♂️
        ':man_lifting_weights:',
    '\U0001F3CB\U0000FE0F\U0000200D\U00002642':# 🏋️‍♂
        ':man_lifting_weights:',
    '\U0001F3CB\U0000200D\U00002642':# 🏋‍♂
        ':man_lifting_weights:',
    '\U0001F3CB\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🏋🏿‍♂️
        ':man_lifting_weights_dark_skin_tone:',
    '\U0001F3CB\U0001F3FF\U0000200D\U00002642':# 🏋🏿‍♂
        ':man_lifting_weights_dark_skin_tone:',
    '\U0001F3CB\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🏋🏻‍♂️
        ':man_lifting_weights_light_skin_tone:',
    '\U0001F3CB\U0001F3FB\U0000200D\U00002642':# 🏋🏻‍♂
        ':man_lifting_weights_light_skin_tone:',
    '\U0001F3CB\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🏋🏾‍♂️
        ':man_lifting_weights_medium-dark_skin_tone:',
    '\U0001F3CB\U0001F3FE\U0000200D\U00002642':# 🏋🏾‍♂
        ':man_lifting_weights_medium-dark_skin_tone:',
    '\U0001F3CB\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🏋🏼‍♂️
        ':man_lifting_weights_medium-light_skin_tone:',
    '\U0001F3CB\U0001F3FC\U0000200D\U00002642':# 🏋🏼‍♂
        ':man_lifting_weights_medium-light_skin_tone:',
    '\U0001F3CB\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🏋🏽‍♂️
        ':man_lifting_weights_medium_skin_tone:',
    '\U0001F3CB\U0001F3FD\U0000200D\U00002642':# 🏋🏽‍♂
        ':man_lifting_weights_medium_skin_tone:',
    '\U0001F468\U0001F3FB':# 👨🏻
        ':man_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9B2':# 👨🏻‍🦲
        ':man_light_skin_tone_bald:',
    '\U0001F9D4\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧔🏻‍♂️
        ':man_light_skin_tone_beard:',
    '\U0001F9D4\U0001F3FB\U0000200D\U00002642':# 🧔🏻‍♂
        ':man_light_skin_tone_beard:',
    '\U0001F471\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 👱🏻‍♂️
        ':man_light_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FB\U0000200D\U00002642':# 👱🏻‍♂
        ':man_light_skin_tone_blond_hair:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9B1':# 👨🏻‍🦱
        ':man_light_skin_tone_curly_hair:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9B0':# 👨🏻‍🦰
        ':man_light_skin_tone_red_hair:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9B3':# 👨🏻‍🦳
        ':man_light_skin_tone_white_hair:',
    '\U0001F9D9\U0000200D\U00002642\U0000FE0F':# 🧙‍♂️
        ':man_mage:',
    '\U0001F9D9\U0000200D\U00002642':# 🧙‍♂
        ':man_mage:',
    '\U0001F9D9\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧙🏿‍♂️
        ':man_mage_dark_skin_tone:',
    '\U0001F9D9\U0001F3FF\U0000200D\U00002642':# 🧙🏿‍♂
        ':man_mage_dark_skin_tone:',
    '\U0001F9D9\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧙🏻‍♂️
        ':man_mage_light_skin_tone:',
    '\U0001F9D9\U0001F3FB\U0000200D\U00002642':# 🧙🏻‍♂
        ':man_mage_light_skin_tone:',
    '\U0001F9D9\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧙🏾‍♂️
        ':man_mage_medium-dark_skin_tone:',
    '\U0001F9D9\U0001F3FE\U0000200D\U00002642':# 🧙🏾‍♂
        ':man_mage_medium-dark_skin_tone:',
    '\U0001F9D9\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧙🏼‍♂️
        ':man_mage_medium-light_skin_tone:',
    '\U0001F9D9\U0001F3FC\U0000200D\U00002642':# 🧙🏼‍♂
        ':man_mage_medium-light_skin_tone:',
    '\U0001F9D9\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧙🏽‍♂️
        ':man_mage_medium_skin_tone:',
    '\U0001F9D9\U0001F3FD\U0000200D\U00002642':# 🧙🏽‍♂
        ':man_mage_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F527':# 👨‍🔧
        ':man_mechanic:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F527':# 👨🏿‍🔧
        ':man_mechanic_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F527':# 👨🏻‍🔧
        ':man_mechanic_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F527':# 👨🏾‍🔧
        ':man_mechanic_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F527':# 👨🏼‍🔧
        ':man_mechanic_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F527':# 👨🏽‍🔧
        ':man_mechanic_medium_skin_tone:',
    '\U0001F468\U0001F3FE':# 👨🏾
        ':man_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9B2':# 👨🏾‍🦲
        ':man_medium-dark_skin_tone_bald:',
    '\U0001F9D4\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧔🏾‍♂️
        ':man_medium-dark_skin_tone_beard:',
    '\U0001F9D4\U0001F3FE\U0000200D\U00002642':# 🧔🏾‍♂
        ':man_medium-dark_skin_tone_beard:',
    '\U0001F471\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 👱🏾‍♂️
        ':man_medium-dark_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FE\U0000200D\U00002642':# 👱🏾‍♂
        ':man_medium-dark_skin_tone_blond_hair:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9B1':# 👨🏾‍🦱
        ':man_medium-dark_skin_tone_curly_hair:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9B0':# 👨🏾‍🦰
        ':man_medium-dark_skin_tone_red_hair:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9B3':# 👨🏾‍🦳
        ':man_medium-dark_skin_tone_white_hair:',
    '\U0001F468\U0001F3FC':# 👨🏼
        ':man_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9B2':# 👨🏼‍🦲
        ':man_medium-light_skin_tone_bald:',
    '\U0001F9D4\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧔🏼‍♂️
        ':man_medium-light_skin_tone_beard:',
    '\U0001F9D4\U0001F3FC\U0000200D\U00002642':# 🧔🏼‍♂
        ':man_medium-light_skin_tone_beard:',
    '\U0001F471\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 👱🏼‍♂️
        ':man_medium-light_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FC\U0000200D\U00002642':# 👱🏼‍♂
        ':man_medium-light_skin_tone_blond_hair:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9B1':# 👨🏼‍🦱
        ':man_medium-light_skin_tone_curly_hair:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9B0':# 👨🏼‍🦰
        ':man_medium-light_skin_tone_red_hair:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9B3':# 👨🏼‍🦳
        ':man_medium-light_skin_tone_white_hair:',
    '\U0001F468\U0001F3FD':# 👨🏽
        ':man_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9B2':# 👨🏽‍🦲
        ':man_medium_skin_tone_bald:',
    '\U0001F9D4\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧔🏽‍♂️
        ':man_medium_skin_tone_beard:',
    '\U0001F9D4\U0001F3FD\U0000200D\U00002642':# 🧔🏽‍♂
        ':man_medium_skin_tone_beard:',
    '\U0001F471\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 👱🏽‍♂️
        ':man_medium_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FD\U0000200D\U00002642':# 👱🏽‍♂
        ':man_medium_skin_tone_blond_hair:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9B1':# 👨🏽‍🦱
        ':man_medium_skin_tone_curly_hair:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9B0':# 👨🏽‍🦰
        ':man_medium_skin_tone_red_hair:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9B3':# 👨🏽‍🦳
        ':man_medium_skin_tone_white_hair:',
    '\U0001F6B5\U0000200D\U00002642\U0000FE0F':# 🚵‍♂️
        ':man_mountain_biking:',
    '\U0001F6B5\U0000200D\U00002642':# 🚵‍♂
        ':man_mountain_biking:',
    '\U0001F6B5\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🚵🏿‍♂️
        ':man_mountain_biking_dark_skin_tone:',
    '\U0001F6B5\U0001F3FF\U0000200D\U00002642':# 🚵🏿‍♂
        ':man_mountain_biking_dark_skin_tone:',
    '\U0001F6B5\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🚵🏻‍♂️
        ':man_mountain_biking_light_skin_tone:',
    '\U0001F6B5\U0001F3FB\U0000200D\U00002642':# 🚵🏻‍♂
        ':man_mountain_biking_light_skin_tone:',
    '\U0001F6B5\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🚵🏾‍♂️
        ':man_mountain_biking_medium-dark_skin_tone:',
    '\U0001F6B5\U0001F3FE\U0000200D\U00002642':# 🚵🏾‍♂
        ':man_mountain_biking_medium-dark_skin_tone:',
    '\U0001F6B5\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🚵🏼‍♂️
        ':man_mountain_biking_medium-light_skin_tone:',
    '\U0001F6B5\U0001F3FC\U0000200D\U00002642':# 🚵🏼‍♂
        ':man_mountain_biking_medium-light_skin_tone:',
    '\U0001F6B5\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🚵🏽‍♂️
        ':man_mountain_biking_medium_skin_tone:',
    '\U0001F6B5\U0001F3FD\U0000200D\U00002642':# 🚵🏽‍♂
        ':man_mountain_biking_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F4BC':# 👨‍💼
        ':man_office_worker:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F4BC':# 👨🏿‍💼
        ':man_office_worker_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F4BC':# 👨🏻‍💼
        ':man_office_worker_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F4BC':# 👨🏾‍💼
        ':man_office_worker_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F4BC':# 👨🏼‍💼
        ':man_office_worker_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F4BC':# 👨🏽‍💼
        ':man_office_worker_medium_skin_tone:',
    '\U0001F468\U0000200D\U00002708\U0000FE0F':# 👨‍✈️
        ':man_pilot:',
    '\U0001F468\U0000200D\U00002708':# 👨‍✈
        ':man_pilot:',
    '\U0001F468\U0001F3FF\U0000200D\U00002708\U0000FE0F':# 👨🏿‍✈️
        ':man_pilot_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U00002708':# 👨🏿‍✈
        ':man_pilot_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002708\U0000FE0F':# 👨🏻‍✈️
        ':man_pilot_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U00002708':# 👨🏻‍✈
        ':man_pilot_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002708\U0000FE0F':# 👨🏾‍✈️
        ':man_pilot_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U00002708':# 👨🏾‍✈
        ':man_pilot_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002708\U0000FE0F':# 👨🏼‍✈️
        ':man_pilot_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U00002708':# 👨🏼‍✈
        ':man_pilot_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002708\U0000FE0F':# 👨🏽‍✈️
        ':man_pilot_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U00002708':# 👨🏽‍✈
        ':man_pilot_medium_skin_tone:',
    '\U0001F93E\U0000200D\U00002642\U0000FE0F':# 🤾‍♂️
        ':man_playing_handball:',
    '\U0001F93E\U0000200D\U00002642':# 🤾‍♂
        ':man_playing_handball:',
    '\U0001F93E\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤾🏿‍♂️
        ':man_playing_handball_dark_skin_tone:',
    '\U0001F93E\U0001F3FF\U0000200D\U00002642':# 🤾🏿‍♂
        ':man_playing_handball_dark_skin_tone:',
    '\U0001F93E\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤾🏻‍♂️
        ':man_playing_handball_light_skin_tone:',
    '\U0001F93E\U0001F3FB\U0000200D\U00002642':# 🤾🏻‍♂
        ':man_playing_handball_light_skin_tone:',
    '\U0001F93E\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤾🏾‍♂️
        ':man_playing_handball_medium-dark_skin_tone:',
    '\U0001F93E\U0001F3FE\U0000200D\U00002642':# 🤾🏾‍♂
        ':man_playing_handball_medium-dark_skin_tone:',
    '\U0001F93E\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤾🏼‍♂️
        ':man_playing_handball_medium-light_skin_tone:',
    '\U0001F93E\U0001F3FC\U0000200D\U00002642':# 🤾🏼‍♂
        ':man_playing_handball_medium-light_skin_tone:',
    '\U0001F93E\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤾🏽‍♂️
        ':man_playing_handball_medium_skin_tone:',
    '\U0001F93E\U0001F3FD\U0000200D\U00002642':# 🤾🏽‍♂
        ':man_playing_handball_medium_skin_tone:',
    '\U0001F93D\U0000200D\U00002642\U0000FE0F':# 🤽‍♂️
        ':man_playing_water_polo:',
    '\U0001F93D\U0000200D\U00002642':# 🤽‍♂
        ':man_playing_water_polo:',
    '\U0001F93D\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤽🏿‍♂️
        ':man_playing_water_polo_dark_skin_tone:',
    '\U0001F93D\U0001F3FF\U0000200D\U00002642':# 🤽🏿‍♂
        ':man_playing_water_polo_dark_skin_tone:',
    '\U0001F93D\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤽🏻‍♂️
        ':man_playing_water_polo_light_skin_tone:',
    '\U0001F93D\U0001F3FB\U0000200D\U00002642':# 🤽🏻‍♂
        ':man_playing_water_polo_light_skin_tone:',
    '\U0001F93D\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤽🏾‍♂️
        ':man_playing_water_polo_medium-dark_skin_tone:',
    '\U0001F93D\U0001F3FE\U0000200D\U00002642':# 🤽🏾‍♂
        ':man_playing_water_polo_medium-dark_skin_tone:',
    '\U0001F93D\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤽🏼‍♂️
        ':man_playing_water_polo_medium-light_skin_tone:',
    '\U0001F93D\U0001F3FC\U0000200D\U00002642':# 🤽🏼‍♂
        ':man_playing_water_polo_medium-light_skin_tone:',
    '\U0001F93D\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤽🏽‍♂️
        ':man_playing_water_polo_medium_skin_tone:',
    '\U0001F93D\U0001F3FD\U0000200D\U00002642':# 🤽🏽‍♂
        ':man_playing_water_polo_medium_skin_tone:',
    '\U0001F46E\U0000200D\U00002642\U0000FE0F':# 👮‍♂️
        ':man_police_officer:',
    '\U0001F46E\U0000200D\U00002642':# 👮‍♂
        ':man_police_officer:',
    '\U0001F46E\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 👮🏿‍♂️
        ':man_police_officer_dark_skin_tone:',
    '\U0001F46E\U0001F3FF\U0000200D\U00002642':# 👮🏿‍♂
        ':man_police_officer_dark_skin_tone:',
    '\U0001F46E\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 👮🏻‍♂️
        ':man_police_officer_light_skin_tone:',
    '\U0001F46E\U0001F3FB\U0000200D\U00002642':# 👮🏻‍♂
        ':man_police_officer_light_skin_tone:',
    '\U0001F46E\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 👮🏾‍♂️
        ':man_police_officer_medium-dark_skin_tone:',
    '\U0001F46E\U0001F3FE\U0000200D\U00002642':# 👮🏾‍♂
        ':man_police_officer_medium-dark_skin_tone:',
    '\U0001F46E\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 👮🏼‍♂️
        ':man_police_officer_medium-light_skin_tone:',
    '\U0001F46E\U0001F3FC\U0000200D\U00002642':# 👮🏼‍♂
        ':man_police_officer_medium-light_skin_tone:',
    '\U0001F46E\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 👮🏽‍♂️
        ':man_police_officer_medium_skin_tone:',
    '\U0001F46E\U0001F3FD\U0000200D\U00002642':# 👮🏽‍♂
        ':man_police_officer_medium_skin_tone:',
    '\U0001F64E\U0000200D\U00002642\U0000FE0F':# 🙎‍♂️
        ':man_pouting:',
    '\U0001F64E\U0000200D\U00002642':# 🙎‍♂
        ':man_pouting:',
    '\U0001F64E\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🙎🏿‍♂️
        ':man_pouting_dark_skin_tone:',
    '\U0001F64E\U0001F3FF\U0000200D\U00002642':# 🙎🏿‍♂
        ':man_pouting_dark_skin_tone:',
    '\U0001F64E\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🙎🏻‍♂️
        ':man_pouting_light_skin_tone:',
    '\U0001F64E\U0001F3FB\U0000200D\U00002642':# 🙎🏻‍♂
        ':man_pouting_light_skin_tone:',
    '\U0001F64E\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🙎🏾‍♂️
        ':man_pouting_medium-dark_skin_tone:',
    '\U0001F64E\U0001F3FE\U0000200D\U00002642':# 🙎🏾‍♂
        ':man_pouting_medium-dark_skin_tone:',
    '\U0001F64E\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🙎🏼‍♂️
        ':man_pouting_medium-light_skin_tone:',
    '\U0001F64E\U0001F3FC\U0000200D\U00002642':# 🙎🏼‍♂
        ':man_pouting_medium-light_skin_tone:',
    '\U0001F64E\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🙎🏽‍♂️
        ':man_pouting_medium_skin_tone:',
    '\U0001F64E\U0001F3FD\U0000200D\U00002642':# 🙎🏽‍♂
        ':man_pouting_medium_skin_tone:',
    '\U0001F64B\U0000200D\U00002642\U0000FE0F':# 🙋‍♂️
        ':man_raising_hand:',
    '\U0001F64B\U0000200D\U00002642':# 🙋‍♂
        ':man_raising_hand:',
    '\U0001F64B\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🙋🏿‍♂️
        ':man_raising_hand_dark_skin_tone:',
    '\U0001F64B\U0001F3FF\U0000200D\U00002642':# 🙋🏿‍♂
        ':man_raising_hand_dark_skin_tone:',
    '\U0001F64B\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🙋🏻‍♂️
        ':man_raising_hand_light_skin_tone:',
    '\U0001F64B\U0001F3FB\U0000200D\U00002642':# 🙋🏻‍♂
        ':man_raising_hand_light_skin_tone:',
    '\U0001F64B\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🙋🏾‍♂️
        ':man_raising_hand_medium-dark_skin_tone:',
    '\U0001F64B\U0001F3FE\U0000200D\U00002642':# 🙋🏾‍♂
        ':man_raising_hand_medium-dark_skin_tone:',
    '\U0001F64B\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🙋🏼‍♂️
        ':man_raising_hand_medium-light_skin_tone:',
    '\U0001F64B\U0001F3FC\U0000200D\U00002642':# 🙋🏼‍♂
        ':man_raising_hand_medium-light_skin_tone:',
    '\U0001F64B\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🙋🏽‍♂️
        ':man_raising_hand_medium_skin_tone:',
    '\U0001F64B\U0001F3FD\U0000200D\U00002642':# 🙋🏽‍♂
        ':man_raising_hand_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9B0':# 👨‍🦰
        ':man_red_hair:',
    '\U0001F6A3\U0000200D\U00002642\U0000FE0F':# 🚣‍♂️
        ':man_rowing_boat:',
    '\U0001F6A3\U0000200D\U00002642':# 🚣‍♂
        ':man_rowing_boat:',
    '\U0001F6A3\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🚣🏿‍♂️
        ':man_rowing_boat_dark_skin_tone:',
    '\U0001F6A3\U0001F3FF\U0000200D\U00002642':# 🚣🏿‍♂
        ':man_rowing_boat_dark_skin_tone:',
    '\U0001F6A3\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🚣🏻‍♂️
        ':man_rowing_boat_light_skin_tone:',
    '\U0001F6A3\U0001F3FB\U0000200D\U00002642':# 🚣🏻‍♂
        ':man_rowing_boat_light_skin_tone:',
    '\U0001F6A3\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🚣🏾‍♂️
        ':man_rowing_boat_medium-dark_skin_tone:',
    '\U0001F6A3\U0001F3FE\U0000200D\U00002642':# 🚣🏾‍♂
        ':man_rowing_boat_medium-dark_skin_tone:',
    '\U0001F6A3\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🚣🏼‍♂️
        ':man_rowing_boat_medium-light_skin_tone:',
    '\U0001F6A3\U0001F3FC\U0000200D\U00002642':# 🚣🏼‍♂
        ':man_rowing_boat_medium-light_skin_tone:',
    '\U0001F6A3\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🚣🏽‍♂️
        ':man_rowing_boat_medium_skin_tone:',
    '\U0001F6A3\U0001F3FD\U0000200D\U00002642':# 🚣🏽‍♂
        ':man_rowing_boat_medium_skin_tone:',
    '\U0001F3C3\U0000200D\U00002642\U0000FE0F':# 🏃‍♂️
        ':man_running:',
    '\U0001F3C3\U0000200D\U00002642':# 🏃‍♂
        ':man_running:',
    '\U0001F3C3\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🏃🏿‍♂️
        ':man_running_dark_skin_tone:',
    '\U0001F3C3\U0001F3FF\U0000200D\U00002642':# 🏃🏿‍♂
        ':man_running_dark_skin_tone:',
    '\U0001F3C3\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🏃🏻‍♂️
        ':man_running_light_skin_tone:',
    '\U0001F3C3\U0001F3FB\U0000200D\U00002642':# 🏃🏻‍♂
        ':man_running_light_skin_tone:',
    '\U0001F3C3\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🏃🏾‍♂️
        ':man_running_medium-dark_skin_tone:',
    '\U0001F3C3\U0001F3FE\U0000200D\U00002642':# 🏃🏾‍♂
        ':man_running_medium-dark_skin_tone:',
    '\U0001F3C3\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🏃🏼‍♂️
        ':man_running_medium-light_skin_tone:',
    '\U0001F3C3\U0001F3FC\U0000200D\U00002642':# 🏃🏼‍♂
        ':man_running_medium-light_skin_tone:',
    '\U0001F3C3\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🏃🏽‍♂️
        ':man_running_medium_skin_tone:',
    '\U0001F3C3\U0001F3FD\U0000200D\U00002642':# 🏃🏽‍♂
        ':man_running_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F52C':# 👨‍🔬
        ':man_scientist:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F52C':# 👨🏿‍🔬
        ':man_scientist_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F52C':# 👨🏻‍🔬
        ':man_scientist_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F52C':# 👨🏾‍🔬
        ':man_scientist_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F52C':# 👨🏼‍🔬
        ':man_scientist_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F52C':# 👨🏽‍🔬
        ':man_scientist_medium_skin_tone:',
    '\U0001F937\U0000200D\U00002642\U0000FE0F':# 🤷‍♂️
        ':man_shrugging:',
    '\U0001F937\U0000200D\U00002642':# 🤷‍♂
        ':man_shrugging:',
    '\U0001F937\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🤷🏿‍♂️
        ':man_shrugging_dark_skin_tone:',
    '\U0001F937\U0001F3FF\U0000200D\U00002642':# 🤷🏿‍♂
        ':man_shrugging_dark_skin_tone:',
    '\U0001F937\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🤷🏻‍♂️
        ':man_shrugging_light_skin_tone:',
    '\U0001F937\U0001F3FB\U0000200D\U00002642':# 🤷🏻‍♂
        ':man_shrugging_light_skin_tone:',
    '\U0001F937\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🤷🏾‍♂️
        ':man_shrugging_medium-dark_skin_tone:',
    '\U0001F937\U0001F3FE\U0000200D\U00002642':# 🤷🏾‍♂
        ':man_shrugging_medium-dark_skin_tone:',
    '\U0001F937\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🤷🏼‍♂️
        ':man_shrugging_medium-light_skin_tone:',
    '\U0001F937\U0001F3FC\U0000200D\U00002642':# 🤷🏼‍♂
        ':man_shrugging_medium-light_skin_tone:',
    '\U0001F937\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🤷🏽‍♂️
        ':man_shrugging_medium_skin_tone:',
    '\U0001F937\U0001F3FD\U0000200D\U00002642':# 🤷🏽‍♂
        ':man_shrugging_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F3A4':# 👨‍🎤
        ':man_singer:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F3A4':# 👨🏿‍🎤
        ':man_singer_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F3A4':# 👨🏻‍🎤
        ':man_singer_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F3A4':# 👨🏾‍🎤
        ':man_singer_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F3A4':# 👨🏼‍🎤
        ':man_singer_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F3A4':# 👨🏽‍🎤
        ':man_singer_medium_skin_tone:',
    '\U0001F9CD\U0000200D\U00002642\U0000FE0F':# 🧍‍♂️
        ':man_standing:',
    '\U0001F9CD\U0000200D\U00002642':# 🧍‍♂
        ':man_standing:',
    '\U0001F9CD\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧍🏿‍♂️
        ':man_standing_dark_skin_tone:',
    '\U0001F9CD\U0001F3FF\U0000200D\U00002642':# 🧍🏿‍♂
        ':man_standing_dark_skin_tone:',
    '\U0001F9CD\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧍🏻‍♂️
        ':man_standing_light_skin_tone:',
    '\U0001F9CD\U0001F3FB\U0000200D\U00002642':# 🧍🏻‍♂
        ':man_standing_light_skin_tone:',
    '\U0001F9CD\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧍🏾‍♂️
        ':man_standing_medium-dark_skin_tone:',
    '\U0001F9CD\U0001F3FE\U0000200D\U00002642':# 🧍🏾‍♂
        ':man_standing_medium-dark_skin_tone:',
    '\U0001F9CD\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧍🏼‍♂️
        ':man_standing_medium-light_skin_tone:',
    '\U0001F9CD\U0001F3FC\U0000200D\U00002642':# 🧍🏼‍♂
        ':man_standing_medium-light_skin_tone:',
    '\U0001F9CD\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧍🏽‍♂️
        ':man_standing_medium_skin_tone:',
    '\U0001F9CD\U0001F3FD\U0000200D\U00002642':# 🧍🏽‍♂
        ':man_standing_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F393':# 👨‍🎓
        ':man_student:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F393':# 👨🏿‍🎓
        ':man_student_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F393':# 👨🏻‍🎓
        ':man_student_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F393':# 👨🏾‍🎓
        ':man_student_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F393':# 👨🏼‍🎓
        ':man_student_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F393':# 👨🏽‍🎓
        ':man_student_medium_skin_tone:',
    '\U0001F9B8\U0000200D\U00002642\U0000FE0F':# 🦸‍♂️
        ':man_superhero:',
    '\U0001F9B8\U0000200D\U00002642':# 🦸‍♂
        ':man_superhero:',
    '\U0001F9B8\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🦸🏿‍♂️
        ':man_superhero_dark_skin_tone:',
    '\U0001F9B8\U0001F3FF\U0000200D\U00002642':# 🦸🏿‍♂
        ':man_superhero_dark_skin_tone:',
    '\U0001F9B8\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🦸🏻‍♂️
        ':man_superhero_light_skin_tone:',
    '\U0001F9B8\U0001F3FB\U0000200D\U00002642':# 🦸🏻‍♂
        ':man_superhero_light_skin_tone:',
    '\U0001F9B8\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🦸🏾‍♂️
        ':man_superhero_medium-dark_skin_tone:',
    '\U0001F9B8\U0001F3FE\U0000200D\U00002642':# 🦸🏾‍♂
        ':man_superhero_medium-dark_skin_tone:',
    '\U0001F9B8\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🦸🏼‍♂️
        ':man_superhero_medium-light_skin_tone:',
    '\U0001F9B8\U0001F3FC\U0000200D\U00002642':# 🦸🏼‍♂
        ':man_superhero_medium-light_skin_tone:',
    '\U0001F9B8\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🦸🏽‍♂️
        ':man_superhero_medium_skin_tone:',
    '\U0001F9B8\U0001F3FD\U0000200D\U00002642':# 🦸🏽‍♂
        ':man_superhero_medium_skin_tone:',
    '\U0001F9B9\U0000200D\U00002642\U0000FE0F':# 🦹‍♂️
        ':man_supervillain:',
    '\U0001F9B9\U0000200D\U00002642':# 🦹‍♂
        ':man_supervillain:',
    '\U0001F9B9\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🦹🏿‍♂️
        ':man_supervillain_dark_skin_tone:',
    '\U0001F9B9\U0001F3FF\U0000200D\U00002642':# 🦹🏿‍♂
        ':man_supervillain_dark_skin_tone:',
    '\U0001F9B9\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🦹🏻‍♂️
        ':man_supervillain_light_skin_tone:',
    '\U0001F9B9\U0001F3FB\U0000200D\U00002642':# 🦹🏻‍♂
        ':man_supervillain_light_skin_tone:',
    '\U0001F9B9\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🦹🏾‍♂️
        ':man_supervillain_medium-dark_skin_tone:',
    '\U0001F9B9\U0001F3FE\U0000200D\U00002642':# 🦹🏾‍♂
        ':man_supervillain_medium-dark_skin_tone:',
    '\U0001F9B9\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🦹🏼‍♂️
        ':man_supervillain_medium-light_skin_tone:',
    '\U0001F9B9\U0001F3FC\U0000200D\U00002642':# 🦹🏼‍♂
        ':man_supervillain_medium-light_skin_tone:',
    '\U0001F9B9\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🦹🏽‍♂️
        ':man_supervillain_medium_skin_tone:',
    '\U0001F9B9\U0001F3FD\U0000200D\U00002642':# 🦹🏽‍♂
        ':man_supervillain_medium_skin_tone:',
    '\U0001F3C4\U0000200D\U00002642\U0000FE0F':# 🏄‍♂️
        ':man_surfing:',
    '\U0001F3C4\U0000200D\U00002642':# 🏄‍♂
        ':man_surfing:',
    '\U0001F3C4\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🏄🏿‍♂️
        ':man_surfing_dark_skin_tone:',
    '\U0001F3C4\U0001F3FF\U0000200D\U00002642':# 🏄🏿‍♂
        ':man_surfing_dark_skin_tone:',
    '\U0001F3C4\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🏄🏻‍♂️
        ':man_surfing_light_skin_tone:',
    '\U0001F3C4\U0001F3FB\U0000200D\U00002642':# 🏄🏻‍♂
        ':man_surfing_light_skin_tone:',
    '\U0001F3C4\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🏄🏾‍♂️
        ':man_surfing_medium-dark_skin_tone:',
    '\U0001F3C4\U0001F3FE\U0000200D\U00002642':# 🏄🏾‍♂
        ':man_surfing_medium-dark_skin_tone:',
    '\U0001F3C4\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🏄🏼‍♂️
        ':man_surfing_medium-light_skin_tone:',
    '\U0001F3C4\U0001F3FC\U0000200D\U00002642':# 🏄🏼‍♂
        ':man_surfing_medium-light_skin_tone:',
    '\U0001F3C4\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🏄🏽‍♂️
        ':man_surfing_medium_skin_tone:',
    '\U0001F3C4\U0001F3FD\U0000200D\U00002642':# 🏄🏽‍♂
        ':man_surfing_medium_skin_tone:',
    '\U0001F3CA\U0000200D\U00002642\U0000FE0F':# 🏊‍♂️
        ':man_swimming:',
    '\U0001F3CA\U0000200D\U00002642':# 🏊‍♂
        ':man_swimming:',
    '\U0001F3CA\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🏊🏿‍♂️
        ':man_swimming_dark_skin_tone:',
    '\U0001F3CA\U0001F3FF\U0000200D\U00002642':# 🏊🏿‍♂
        ':man_swimming_dark_skin_tone:',
    '\U0001F3CA\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🏊🏻‍♂️
        ':man_swimming_light_skin_tone:',
    '\U0001F3CA\U0001F3FB\U0000200D\U00002642':# 🏊🏻‍♂
        ':man_swimming_light_skin_tone:',
    '\U0001F3CA\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🏊🏾‍♂️
        ':man_swimming_medium-dark_skin_tone:',
    '\U0001F3CA\U0001F3FE\U0000200D\U00002642':# 🏊🏾‍♂
        ':man_swimming_medium-dark_skin_tone:',
    '\U0001F3CA\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🏊🏼‍♂️
        ':man_swimming_medium-light_skin_tone:',
    '\U0001F3CA\U0001F3FC\U0000200D\U00002642':# 🏊🏼‍♂
        ':man_swimming_medium-light_skin_tone:',
    '\U0001F3CA\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🏊🏽‍♂️
        ':man_swimming_medium_skin_tone:',
    '\U0001F3CA\U0001F3FD\U0000200D\U00002642':# 🏊🏽‍♂
        ':man_swimming_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F3EB':# 👨‍🏫
        ':man_teacher:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F3EB':# 👨🏿‍🏫
        ':man_teacher_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F3EB':# 👨🏻‍🏫
        ':man_teacher_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F3EB':# 👨🏾‍🏫
        ':man_teacher_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F3EB':# 👨🏼‍🏫
        ':man_teacher_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F3EB':# 👨🏽‍🏫
        ':man_teacher_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F4BB':# 👨‍💻
        ':man_technologist:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F4BB':# 👨🏿‍💻
        ':man_technologist_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F4BB':# 👨🏻‍💻
        ':man_technologist_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F4BB':# 👨🏾‍💻
        ':man_technologist_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F4BB':# 👨🏼‍💻
        ':man_technologist_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F4BB':# 👨🏽‍💻
        ':man_technologist_medium_skin_tone:',
    '\U0001F481\U0000200D\U00002642\U0000FE0F':# 💁‍♂️
        ':man_tipping_hand:',
    '\U0001F481\U0000200D\U00002642':# 💁‍♂
        ':man_tipping_hand:',
    '\U0001F481\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 💁🏿‍♂️
        ':man_tipping_hand_dark_skin_tone:',
    '\U0001F481\U0001F3FF\U0000200D\U00002642':# 💁🏿‍♂
        ':man_tipping_hand_dark_skin_tone:',
    '\U0001F481\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 💁🏻‍♂️
        ':man_tipping_hand_light_skin_tone:',
    '\U0001F481\U0001F3FB\U0000200D\U00002642':# 💁🏻‍♂
        ':man_tipping_hand_light_skin_tone:',
    '\U0001F481\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 💁🏾‍♂️
        ':man_tipping_hand_medium-dark_skin_tone:',
    '\U0001F481\U0001F3FE\U0000200D\U00002642':# 💁🏾‍♂
        ':man_tipping_hand_medium-dark_skin_tone:',
    '\U0001F481\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 💁🏼‍♂️
        ':man_tipping_hand_medium-light_skin_tone:',
    '\U0001F481\U0001F3FC\U0000200D\U00002642':# 💁🏼‍♂
        ':man_tipping_hand_medium-light_skin_tone:',
    '\U0001F481\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 💁🏽‍♂️
        ':man_tipping_hand_medium_skin_tone:',
    '\U0001F481\U0001F3FD\U0000200D\U00002642':# 💁🏽‍♂
        ':man_tipping_hand_medium_skin_tone:',
    '\U0001F9DB\U0000200D\U00002642\U0000FE0F':# 🧛‍♂️
        ':man_vampire:',
    '\U0001F9DB\U0000200D\U00002642':# 🧛‍♂
        ':man_vampire:',
    '\U0001F9DB\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧛🏿‍♂️
        ':man_vampire_dark_skin_tone:',
    '\U0001F9DB\U0001F3FF\U0000200D\U00002642':# 🧛🏿‍♂
        ':man_vampire_dark_skin_tone:',
    '\U0001F9DB\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧛🏻‍♂️
        ':man_vampire_light_skin_tone:',
    '\U0001F9DB\U0001F3FB\U0000200D\U00002642':# 🧛🏻‍♂
        ':man_vampire_light_skin_tone:',
    '\U0001F9DB\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧛🏾‍♂️
        ':man_vampire_medium-dark_skin_tone:',
    '\U0001F9DB\U0001F3FE\U0000200D\U00002642':# 🧛🏾‍♂
        ':man_vampire_medium-dark_skin_tone:',
    '\U0001F9DB\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧛🏼‍♂️
        ':man_vampire_medium-light_skin_tone:',
    '\U0001F9DB\U0001F3FC\U0000200D\U00002642':# 🧛🏼‍♂
        ':man_vampire_medium-light_skin_tone:',
    '\U0001F9DB\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧛🏽‍♂️
        ':man_vampire_medium_skin_tone:',
    '\U0001F9DB\U0001F3FD\U0000200D\U00002642':# 🧛🏽‍♂
        ':man_vampire_medium_skin_tone:',
    '\U0001F6B6\U0000200D\U00002642\U0000FE0F':# 🚶‍♂️
        ':man_walking:',
    '\U0001F6B6\U0000200D\U00002642':# 🚶‍♂
        ':man_walking:',
    '\U0001F6B6\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🚶🏿‍♂️
        ':man_walking_dark_skin_tone:',
    '\U0001F6B6\U0001F3FF\U0000200D\U00002642':# 🚶🏿‍♂
        ':man_walking_dark_skin_tone:',
    '\U0001F6B6\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🚶🏻‍♂️
        ':man_walking_light_skin_tone:',
    '\U0001F6B6\U0001F3FB\U0000200D\U00002642':# 🚶🏻‍♂
        ':man_walking_light_skin_tone:',
    '\U0001F6B6\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🚶🏾‍♂️
        ':man_walking_medium-dark_skin_tone:',
    '\U0001F6B6\U0001F3FE\U0000200D\U00002642':# 🚶🏾‍♂
        ':man_walking_medium-dark_skin_tone:',
    '\U0001F6B6\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🚶🏼‍♂️
        ':man_walking_medium-light_skin_tone:',
    '\U0001F6B6\U0001F3FC\U0000200D\U00002642':# 🚶🏼‍♂
        ':man_walking_medium-light_skin_tone:',
    '\U0001F6B6\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🚶🏽‍♂️
        ':man_walking_medium_skin_tone:',
    '\U0001F6B6\U0001F3FD\U0000200D\U00002642':# 🚶🏽‍♂
        ':man_walking_medium_skin_tone:',
    '\U0001F473\U0000200D\U00002642\U0000FE0F':# 👳‍♂️
        ':man_wearing_turban:',
    '\U0001F473\U0000200D\U00002642':# 👳‍♂
        ':man_wearing_turban:',
    '\U0001F473\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 👳🏿‍♂️
        ':man_wearing_turban_dark_skin_tone:',
    '\U0001F473\U0001F3FF\U0000200D\U00002642':# 👳🏿‍♂
        ':man_wearing_turban_dark_skin_tone:',
    '\U0001F473\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 👳🏻‍♂️
        ':man_wearing_turban_light_skin_tone:',
    '\U0001F473\U0001F3FB\U0000200D\U00002642':# 👳🏻‍♂
        ':man_wearing_turban_light_skin_tone:',
    '\U0001F473\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 👳🏾‍♂️
        ':man_wearing_turban_medium-dark_skin_tone:',
    '\U0001F473\U0001F3FE\U0000200D\U00002642':# 👳🏾‍♂
        ':man_wearing_turban_medium-dark_skin_tone:',
    '\U0001F473\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 👳🏼‍♂️
        ':man_wearing_turban_medium-light_skin_tone:',
    '\U0001F473\U0001F3FC\U0000200D\U00002642':# 👳🏼‍♂
        ':man_wearing_turban_medium-light_skin_tone:',
    '\U0001F473\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 👳🏽‍♂️
        ':man_wearing_turban_medium_skin_tone:',
    '\U0001F473\U0001F3FD\U0000200D\U00002642':# 👳🏽‍♂
        ':man_wearing_turban_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9B3':# 👨‍🦳
        ':man_white_hair:',
    '\U0001F470\U0000200D\U00002642\U0000FE0F':# 👰‍♂️
        ':man_with_veil:',
    '\U0001F470\U0000200D\U00002642':# 👰‍♂
        ':man_with_veil:',
    '\U0001F470\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 👰🏿‍♂️
        ':man_with_veil_dark_skin_tone:',
    '\U0001F470\U0001F3FF\U0000200D\U00002642':# 👰🏿‍♂
        ':man_with_veil_dark_skin_tone:',
    '\U0001F470\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 👰🏻‍♂️
        ':man_with_veil_light_skin_tone:',
    '\U0001F470\U0001F3FB\U0000200D\U00002642':# 👰🏻‍♂
        ':man_with_veil_light_skin_tone:',
    '\U0001F470\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 👰🏾‍♂️
        ':man_with_veil_medium-dark_skin_tone:',
    '\U0001F470\U0001F3FE\U0000200D\U00002642':# 👰🏾‍♂
        ':man_with_veil_medium-dark_skin_tone:',
    '\U0001F470\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 👰🏼‍♂️
        ':man_with_veil_medium-light_skin_tone:',
    '\U0001F470\U0001F3FC\U0000200D\U00002642':# 👰🏼‍♂
        ':man_with_veil_medium-light_skin_tone:',
    '\U0001F470\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 👰🏽‍♂️
        ':man_with_veil_medium_skin_tone:',
    '\U0001F470\U0001F3FD\U0000200D\U00002642':# 👰🏽‍♂
        ':man_with_veil_medium_skin_tone:',
    '\U0001F468\U0000200D\U0001F9AF':# 👨‍🦯
        ':man_with_white_cane:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F9AF':# 👨🏿‍🦯
        ':man_with_white_cane_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F9AF':# 👨🏻‍🦯
        ':man_with_white_cane_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F9AF':# 👨🏾‍🦯
        ':man_with_white_cane_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F9AF':# 👨🏼‍🦯
        ':man_with_white_cane_medium-light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F9AF':# 👨🏽‍🦯
        ':man_with_white_cane_medium_skin_tone:',
    '\U0001F9DF\U0000200D\U00002642\U0000FE0F':# 🧟‍♂️
        ':man_zombie:',
    '\U0001F9DF\U0000200D\U00002642':# 🧟‍♂
        ':man_zombie:',
    '\U0001F96D':# 🥭
        ':mango:',
    '\U0001F570\U0000FE0F':# 🕰️
        ':mantelpiece_clock:',
    '\U0001F570':# 🕰
        ':mantelpiece_clock:',
    '\U0001F9BD':# 🦽
        ':manual_wheelchair:',
    '\U0001F45E':# 👞
        ':man’s_shoe:',
    '\U0001F5FE':# 🗾
        ':map_of_Japan:',
    '\U0001F341':# 🍁
        ':maple_leaf:',
    '\U0001FA87':# 🪇
        ':maracas:',
    '\U0001F94B':# 🥋
        ':martial_arts_uniform:',
    '\U0001F9C9':# 🧉
        ':mate:',
    '\U0001F356':# 🍖
        ':meat_on_bone:',
    '\U0001F9D1\U0000200D\U0001F527':# 🧑‍🔧
        ':mechanic:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F527':# 🧑🏿‍🔧
        ':mechanic_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F527':# 🧑🏻‍🔧
        ':mechanic_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F527':# 🧑🏾‍🔧
        ':mechanic_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F527':# 🧑🏼‍🔧
        ':mechanic_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F527':# 🧑🏽‍🔧
        ':mechanic_medium_skin_tone:',
    '\U0001F9BE':# 🦾
        ':mechanical_arm:',
    '\U0001F9BF':# 🦿
        ':mechanical_leg:',
    '\U00002695\U0000FE0F':# ⚕️
        ':medical_symbol:',
    '\U00002695':# ⚕
        ':medical_symbol:',
    '\U0001F3FE':# 🏾
        ':medium-dark_skin_tone:',
    '\U0001F3FC':# 🏼
        ':medium-light_skin_tone:',
    '\U0001F3FD':# 🏽
        ':medium_skin_tone:',
    '\U0001F4E3':# 📣
        ':megaphone:',
    '\U0001F348':# 🍈
        ':melon:',
    '\U0001FAE0':# 🫠
        ':melting_face:',
    '\U0001F4DD':# 📝
        ':memo:',
    '\U0001F46C':# 👬
        ':men_holding_hands:',
    '\U0001F46C\U0001F3FF':# 👬🏿
        ':men_holding_hands_dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👨🏿‍🤝‍👨🏻
        ':men_holding_hands_dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👨🏿‍🤝‍👨🏾
        ':men_holding_hands_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👨🏿‍🤝‍👨🏼
        ':men_holding_hands_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👨🏿‍🤝‍👨🏽
        ':men_holding_hands_dark_skin_tone_medium_skin_tone:',
    '\U0001F46C\U0001F3FB':# 👬🏻
        ':men_holding_hands_light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👨🏻‍🤝‍👨🏿
        ':men_holding_hands_light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👨🏻‍🤝‍👨🏾
        ':men_holding_hands_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👨🏻‍🤝‍👨🏼
        ':men_holding_hands_light_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👨🏻‍🤝‍👨🏽
        ':men_holding_hands_light_skin_tone_medium_skin_tone:',
    '\U0001F46C\U0001F3FE':# 👬🏾
        ':men_holding_hands_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👨🏾‍🤝‍👨🏿
        ':men_holding_hands_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👨🏾‍🤝‍👨🏻
        ':men_holding_hands_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👨🏾‍🤝‍👨🏼
        ':men_holding_hands_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F468\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👨🏾‍🤝‍👨🏽
        ':men_holding_hands_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F46C\U0001F3FC':# 👬🏼
        ':men_holding_hands_medium-light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👨🏼‍🤝‍👨🏿
        ':men_holding_hands_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👨🏼‍🤝‍👨🏻
        ':men_holding_hands_medium-light_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👨🏼‍🤝‍👨🏾
        ':men_holding_hands_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👨🏼‍🤝‍👨🏽
        ':men_holding_hands_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F46C\U0001F3FD':# 👬🏽
        ':men_holding_hands_medium_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👨🏽‍🤝‍👨🏿
        ':men_holding_hands_medium_skin_tone_dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👨🏽‍🤝‍👨🏻
        ':men_holding_hands_medium_skin_tone_light_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👨🏽‍🤝‍👨🏾
        ':men_holding_hands_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F468\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👨🏽‍🤝‍👨🏼
        ':men_holding_hands_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F46F\U0000200D\U00002642\U0000FE0F':# 👯‍♂️
        ':men_with_bunny_ears:',
    '\U0001F46F\U0000200D\U00002642':# 👯‍♂
        ':men_with_bunny_ears:',
    '\U0001F93C\U0000200D\U00002642\U0000FE0F':# 🤼‍♂️
        ':men_wrestling:',
    '\U0001F93C\U0000200D\U00002642':# 🤼‍♂
        ':men_wrestling:',
    '\U00002764\U0000FE0F\U0000200D\U0001FA79':# ❤️‍🩹
        ':mending_heart:',
    '\U00002764\U0000200D\U0001FA79':# ❤‍🩹
        ':mending_heart:',
    '\U0001F54E':# 🕎
        ':menorah:',
    '\U0001F6B9':# 🚹
        ':men’s_room:',
    '\U0001F9DC\U0000200D\U00002640\U0000FE0F':# 🧜‍♀️
        ':mermaid:',
    '\U0001F9DC\U0000200D\U00002640':# 🧜‍♀
        ':mermaid:',
    '\U0001F9DC\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧜🏿‍♀️
        ':mermaid_dark_skin_tone:',
    '\U0001F9DC\U0001F3FF\U0000200D\U00002640':# 🧜🏿‍♀
        ':mermaid_dark_skin_tone:',
    '\U0001F9DC\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧜🏻‍♀️
        ':mermaid_light_skin_tone:',
    '\U0001F9DC\U0001F3FB\U0000200D\U00002640':# 🧜🏻‍♀
        ':mermaid_light_skin_tone:',
    '\U0001F9DC\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧜🏾‍♀️
        ':mermaid_medium-dark_skin_tone:',
    '\U0001F9DC\U0001F3FE\U0000200D\U00002640':# 🧜🏾‍♀
        ':mermaid_medium-dark_skin_tone:',
    '\U0001F9DC\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧜🏼‍♀️
        ':mermaid_medium-light_skin_tone:',
    '\U0001F9DC\U0001F3FC\U0000200D\U00002640':# 🧜🏼‍♀
        ':mermaid_medium-light_skin_tone:',
    '\U0001F9DC\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧜🏽‍♀️
        ':mermaid_medium_skin_tone:',
    '\U0001F9DC\U0001F3FD\U0000200D\U00002640':# 🧜🏽‍♀
        ':mermaid_medium_skin_tone:',
    '\U0001F9DC\U0000200D\U00002642\U0000FE0F':# 🧜‍♂️
        ':merman:',
    '\U0001F9DC\U0000200D\U00002642':# 🧜‍♂
        ':merman:',
    '\U0001F9DC\U0001F3FF\U0000200D\U00002642\U0000FE0F':# 🧜🏿‍♂️
        ':merman_dark_skin_tone:',
    '\U0001F9DC\U0001F3FF\U0000200D\U00002642':# 🧜🏿‍♂
        ':merman_dark_skin_tone:',
    '\U0001F9DC\U0001F3FB\U0000200D\U00002642\U0000FE0F':# 🧜🏻‍♂️
        ':merman_light_skin_tone:',
    '\U0001F9DC\U0001F3FB\U0000200D\U00002642':# 🧜🏻‍♂
        ':merman_light_skin_tone:',
    '\U0001F9DC\U0001F3FE\U0000200D\U00002642\U0000FE0F':# 🧜🏾‍♂️
        ':merman_medium-dark_skin_tone:',
    '\U0001F9DC\U0001F3FE\U0000200D\U00002642':# 🧜🏾‍♂
        ':merman_medium-dark_skin_tone:',
    '\U0001F9DC\U0001F3FC\U0000200D\U00002642\U0000FE0F':# 🧜🏼‍♂️
        ':merman_medium-light_skin_tone:',
    '\U0001F9DC\U0001F3FC\U0000200D\U00002642':# 🧜🏼‍♂
        ':merman_medium-light_skin_tone:',
    '\U0001F9DC\U0001F3FD\U0000200D\U00002642\U0000FE0F':# 🧜🏽‍♂️
        ':merman_medium_skin_tone:',
    '\U0001F9DC\U0001F3FD\U0000200D\U00002642':# 🧜🏽‍♂
        ':merman_medium_skin_tone:',
    '\U0001F9DC':# 🧜
        ':merperson:',
    '\U0001F9DC\U0001F3FF':# 🧜🏿
        ':merperson_dark_skin_tone:',
    '\U0001F9DC\U0001F3FB':# 🧜🏻
        ':merperson_light_skin_tone:',
    '\U0001F9DC\U0001F3FE':# 🧜🏾
        ':merperson_medium-dark_skin_tone:',
    '\U0001F9DC\U0001F3FC':# 🧜🏼
        ':merperson_medium-light_skin_tone:',
    '\U0001F9DC\U0001F3FD':# 🧜🏽
        ':merperson_medium_skin_tone:',
    '\U0001F687':# 🚇
        ':metro:',
    '\U0001F9A0':# 🦠
        ':microbe:',
    '\U0001F3A4':# 🎤
        ':microphone:',
    '\U0001F52C':# 🔬
        ':microscope:',
    '\U0001F595':# 🖕
        ':middle_finger:',
    '\U0001F595\U0001F3FF':# 🖕🏿
        ':middle_finger_dark_skin_tone:',
    '\U0001F595\U0001F3FB':# 🖕🏻
        ':middle_finger_light_skin_tone:',
    '\U0001F595\U0001F3FE':# 🖕🏾
        ':middle_finger_medium-dark_skin_tone:',
    '\U0001F595\U0001F3FC':# 🖕🏼
        ':middle_finger_medium-light_skin_tone:',
    '\U0001F595\U0001F3FD':# 🖕🏽
        ':middle_finger_medium_skin_tone:',
    '\U0001FA96':# 🪖
        ':military_helmet:',
    '\U0001F396\U0000FE0F':# 🎖️
        ':military_medal:',
    '\U0001F396':# 🎖
        ':military_medal:',
    '\U0001F30C':# 🌌
        ':milky_way:',
    '\U0001F690':# 🚐
        ':minibus:',
    '\U00002796':# ➖
        ':minus:',
    '\U0001FA9E':# 🪞
        ':mirror:',
    '\U0001FAA9':# 🪩
        ':mirror_ball:',
    '\U0001F5FF':# 🗿
        ':moai:',
    '\U0001F4F1':# 📱
        ':mobile_phone:',
    '\U0001F4F4':# 📴
        ':mobile_phone_off:',
    '\U0001F4F2':# 📲
        ':mobile_phone_with_arrow:',
    '\U0001F911':# 🤑
        ':money-mouth_face:',
    '\U0001F4B0':# 💰
        ':money_bag:',
    '\U0001F4B8':# 💸
        ':money_with_wings:',
    '\U0001F412':# 🐒
        ':monkey:',
    '\U0001F435':# 🐵
        ':monkey_face:',
    '\U0001F69D':# 🚝
        ':monorail:',
    '\U0001F96E':# 🥮
        ':moon_cake:',
    '\U0001F391':# 🎑
        ':moon_viewing_ceremony:',
    '\U0001FACE':# 🫎
        ':moose:',
    '\U0001F54C':# 🕌
        ':mosque:',
    '\U0001F99F':# 🦟
        ':mosquito:',
    '\U0001F6E5\U0000FE0F':# 🛥️
        ':motor_boat:',
    '\U0001F6E5':# 🛥
        ':motor_boat:',
    '\U0001F6F5':# 🛵
        ':motor_scooter:',
    '\U0001F3CD\U0000FE0F':# 🏍️
        ':motorcycle:',
    '\U0001F3CD':# 🏍
        ':motorcycle:',
    '\U0001F9BC':# 🦼
        ':motorized_wheelchair:',
    '\U0001F6E3\U0000FE0F':# 🛣️
        ':motorway:',
    '\U0001F6E3':# 🛣
        ':motorway:',
    '\U0001F5FB':# 🗻
        ':mount_fuji:',
    '\U000026F0\U0000FE0F':# ⛰️
        ':mountain:',
    '\U000026F0':# ⛰
        ':mountain:',
    '\U0001F6A0':# 🚠
        ':mountain_cableway:',
    '\U0001F69E':# 🚞
        ':mountain_railway:',
    '\U0001F401':# 🐁
        ':mouse:',
    '\U0001F42D':# 🐭
        ':mouse_face:',
    '\U0001FAA4':# 🪤
        ':mouse_trap:',
    '\U0001F444':# 👄
        ':mouth:',
    '\U0001F3A5':# 🎥
        ':movie_camera:',
    '\U00002716\U0000FE0F':# ✖️
        ':multiply:',
    '\U00002716':# ✖
        ':multiply:',
    '\U0001F344':# 🍄
        ':mushroom:',
    '\U0001F3B9':# 🎹
        ':musical_keyboard:',
    '\U0001F3B5':# 🎵
        ':musical_note:',
    '\U0001F3B6':# 🎶
        ':musical_notes:',
    '\U0001F3BC':# 🎼
        ':musical_score:',
    '\U0001F507':# 🔇
        ':muted_speaker:',
    '\U0001F9D1\U0000200D\U0001F384':# 🧑‍🎄
        ':mx_claus:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F384':# 🧑🏿‍🎄
        ':mx_claus_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F384':# 🧑🏻‍🎄
        ':mx_claus_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F384':# 🧑🏾‍🎄
        ':mx_claus_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F384':# 🧑🏼‍🎄
        ':mx_claus_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F384':# 🧑🏽‍🎄
        ':mx_claus_medium_skin_tone:',
    '\U0001F485':# 💅
        ':nail_polish:',
    '\U0001F485\U0001F3FF':# 💅🏿
        ':nail_polish_dark_skin_tone:',
    '\U0001F485\U0001F3FB':# 💅🏻
        ':nail_polish_light_skin_tone:',
    '\U0001F485\U0001F3FE':# 💅🏾
        ':nail_polish_medium-dark_skin_tone:',
    '\U0001F485\U0001F3FC':# 💅🏼
        ':nail_polish_medium-light_skin_tone:',
    '\U0001F485\U0001F3FD':# 💅🏽
        ':nail_polish_medium_skin_tone:',
    '\U0001F4DB':# 📛
        ':name_badge:',
    '\U0001F3DE\U0000FE0F':# 🏞️
        ':national_park:',
    '\U0001F3DE':# 🏞
        ':national_park:',
    '\U0001F922':# 🤢
        ':nauseated_face:',
    '\U0001F9FF':# 🧿
        ':nazar_amulet:',
    '\U0001F454':# 👔
        ':necktie:',
    '\U0001F913':# 🤓
        ':nerd_face:',
    '\U0001FABA':# 🪺
        ':nest_with_eggs:',
    '\U0001FA86':# 🪆
        ':nesting_dolls:',
    '\U0001F610':# 😐
        ':neutral_face:',
    '\U0001F311':# 🌑
        ':new_moon:',
    '\U0001F31A':# 🌚
        ':new_moon_face:',
    '\U0001F4F0':# 📰
        ':newspaper:',
    '\U000023ED\U0000FE0F':# ⏭️
        ':next_track_button:',
    '\U000023ED':# ⏭
        ':next_track_button:',
    '\U0001F303':# 🌃
        ':night_with_stars:',
    '\U0001F564':# 🕤
        ':nine-thirty:',
    '\U0001F558':# 🕘
        ':nine_o’clock:',
    '\U0001F977':# 🥷
        ':ninja:',
    '\U0001F977\U0001F3FF':# 🥷🏿
        ':ninja_dark_skin_tone:',
    '\U0001F977\U0001F3FB':# 🥷🏻
        ':ninja_light_skin_tone:',
    '\U0001F977\U0001F3FE':# 🥷🏾
        ':ninja_medium-dark_skin_tone:',
    '\U0001F977\U0001F3FC':# 🥷🏼
        ':ninja_medium-light_skin_tone:',
    '\U0001F977\U0001F3FD':# 🥷🏽
        ':ninja_medium_skin_tone:',
    '\U0001F6B3':# 🚳
        ':no_bicycles:',
    '\U000026D4':# ⛔
        ':no_entry:',
    '\U0001F6AF':# 🚯
        ':no_littering:',
    '\U0001F4F5':# 📵
        ':no_mobile_phones:',
    '\U0001F51E':# 🔞
        ':no_one_under_eighteen:',
    '\U0001F6B7':# 🚷
        ':no_pedestrians:',
    '\U0001F6AD':# 🚭
        ':no_smoking:',
    '\U0001F6B1':# 🚱
        ':non-potable_water:',
    '\U0001F443':# 👃
        ':nose:',
    '\U0001F443\U0001F3FF':# 👃🏿
        ':nose_dark_skin_tone:',
    '\U0001F443\U0001F3FB':# 👃🏻
        ':nose_light_skin_tone:',
    '\U0001F443\U0001F3FE':# 👃🏾
        ':nose_medium-dark_skin_tone:',
    '\U0001F443\U0001F3FC':# 👃🏼
        ':nose_medium-light_skin_tone:',
    '\U0001F443\U0001F3FD':# 👃🏽
        ':nose_medium_skin_tone:',
    '\U0001F4D3':# 📓
        ':notebook:',
    '\U0001F4D4':# 📔
        ':notebook_with_decorative_cover:',
    '\U0001F529':# 🔩
        ':nut_and_bolt:',
    '\U0001F419':# 🐙
        ':octopus:',
    '\U0001F362':# 🍢
        ':oden:',
    '\U0001F3E2':# 🏢
        ':office_building:',
    '\U0001F9D1\U0000200D\U0001F4BC':# 🧑‍💼
        ':office_worker:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F4BC':# 🧑🏿‍💼
        ':office_worker_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F4BC':# 🧑🏻‍💼
        ':office_worker_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F4BC':# 🧑🏾‍💼
        ':office_worker_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F4BC':# 🧑🏼‍💼
        ':office_worker_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F4BC':# 🧑🏽‍💼
        ':office_worker_medium_skin_tone:',
    '\U0001F479':# 👹
        ':ogre:',
    '\U0001F6E2\U0000FE0F':# 🛢️
        ':oil_drum:',
    '\U0001F6E2':# 🛢
        ':oil_drum:',
    '\U0001F5DD\U0000FE0F':# 🗝️
        ':old_key:',
    '\U0001F5DD':# 🗝
        ':old_key:',
    '\U0001F474':# 👴
        ':old_man:',
    '\U0001F474\U0001F3FF':# 👴🏿
        ':old_man_dark_skin_tone:',
    '\U0001F474\U0001F3FB':# 👴🏻
        ':old_man_light_skin_tone:',
    '\U0001F474\U0001F3FE':# 👴🏾
        ':old_man_medium-dark_skin_tone:',
    '\U0001F474\U0001F3FC':# 👴🏼
        ':old_man_medium-light_skin_tone:',
    '\U0001F474\U0001F3FD':# 👴🏽
        ':old_man_medium_skin_tone:',
    '\U0001F475':# 👵
        ':old_woman:',
    '\U0001F475\U0001F3FF':# 👵🏿
        ':old_woman_dark_skin_tone:',
    '\U0001F475\U0001F3FB':# 👵🏻
        ':old_woman_light_skin_tone:',
    '\U0001F475\U0001F3FE':# 👵🏾
        ':old_woman_medium-dark_skin_tone:',
    '\U0001F475\U0001F3FC':# 👵🏼
        ':old_woman_medium-light_skin_tone:',
    '\U0001F475\U0001F3FD':# 👵🏽
        ':old_woman_medium_skin_tone:',
    '\U0001F9D3':# 🧓
        ':older_person:',
    '\U0001F9D3\U0001F3FF':# 🧓🏿
        ':older_person_dark_skin_tone:',
    '\U0001F9D3\U0001F3FB':# 🧓🏻
        ':older_person_light_skin_tone:',
    '\U0001F9D3\U0001F3FE':# 🧓🏾
        ':older_person_medium-dark_skin_tone:',
    '\U0001F9D3\U0001F3FC':# 🧓🏼
        ':older_person_medium-light_skin_tone:',
    '\U0001F9D3\U0001F3FD':# 🧓🏽
        ':older_person_medium_skin_tone:',
    '\U0001FAD2':# 🫒
        ':olive:',
    '\U0001F549\U0000FE0F':# 🕉️
        ':om:',
    '\U0001F549':# 🕉
        ':om:',
    '\U0001F698':# 🚘
        ':oncoming_automobile:',
    '\U0001F68D':# 🚍
        ':oncoming_bus:',
    '\U0001F44A':# 👊
        ':oncoming_fist:',
    '\U0001F44A\U0001F3FF':# 👊🏿
        ':oncoming_fist_dark_skin_tone:',
    '\U0001F44A\U0001F3FB':# 👊🏻
        ':oncoming_fist_light_skin_tone:',
    '\U0001F44A\U0001F3FE':# 👊🏾
        ':oncoming_fist_medium-dark_skin_tone:',
    '\U0001F44A\U0001F3FC':# 👊🏼
        ':oncoming_fist_medium-light_skin_tone:',
    '\U0001F44A\U0001F3FD':# 👊🏽
        ':oncoming_fist_medium_skin_tone:',
    '\U0001F694':# 🚔
        ':oncoming_police_car:',
    '\U0001F696':# 🚖
        ':oncoming_taxi:',
    '\U0001FA71':# 🩱
        ':one-piece_swimsuit:',
    '\U0001F55C':# 🕜
        ':one-thirty:',
    '\U0001F550':# 🕐
        ':one_o’clock:',
    '\U0001F9C5':# 🧅
        ':onion:',
    '\U0001F4D6':# 📖
        ':open_book:',
    '\U0001F4C2':# 📂
        ':open_file_folder:',
    '\U0001F450':# 👐
        ':open_hands:',
    '\U0001F450\U0001F3FF':# 👐🏿
        ':open_hands_dark_skin_tone:',
    '\U0001F450\U0001F3FB':# 👐🏻
        ':open_hands_light_skin_tone:',
    '\U0001F450\U0001F3FE':# 👐🏾
        ':open_hands_medium-dark_skin_tone:',
    '\U0001F450\U0001F3FC':# 👐🏼
        ':open_hands_medium-light_skin_tone:',
    '\U0001F450\U0001F3FD':# 👐🏽
        ':open_hands_medium_skin_tone:',
    '\U0001F4ED':# 📭
        ':open_mailbox_with_lowered_flag:',
    '\U0001F4EC':# 📬
        ':open_mailbox_with_raised_flag:',
    '\U0001F4BF':# 💿
        ':optical_disk:',
    '\U0001F4D9':# 📙
        ':orange_book:',
    '\U0001F7E0':# 🟠
        ':orange_circle:',
    '\U0001F9E1':# 🧡
        ':orange_heart:',
    '\U0001F7E7':# 🟧
        ':orange_square:',
    '\U0001F9A7':# 🦧
        ':orangutan:',
    '\U00002626\U0000FE0F':# ☦️
        ':orthodox_cross:',
    '\U00002626':# ☦
        ':orthodox_cross:',
    '\U0001F9A6':# 🦦
        ':otter:',
    '\U0001F4E4':# 📤
        ':outbox_tray:',
    '\U0001F989':# 🦉
        ':owl:',
    '\U0001F402':# 🐂
        ':ox:',
    '\U0001F9AA':# 🦪
        ':oyster:',
    '\U0001F4E6':# 📦
        ':package:',
    '\U0001F4C4':# 📄
        ':page_facing_up:',
    '\U0001F4C3':# 📃
        ':page_with_curl:',
    '\U0001F4DF':# 📟
        ':pager:',
    '\U0001F58C\U0000FE0F':# 🖌️
        ':paintbrush:',
    '\U0001F58C':# 🖌
        ':paintbrush:',
    '\U0001FAF3':# 🫳
        ':palm_down_hand:',
    '\U0001FAF3\U0001F3FF':# 🫳🏿
        ':palm_down_hand_dark_skin_tone:',
    '\U0001FAF3\U0001F3FB':# 🫳🏻
        ':palm_down_hand_light_skin_tone:',
    '\U0001FAF3\U0001F3FE':# 🫳🏾
        ':palm_down_hand_medium-dark_skin_tone:',
    '\U0001FAF3\U0001F3FC':# 🫳🏼
        ':palm_down_hand_medium-light_skin_tone:',
    '\U0001FAF3\U0001F3FD':# 🫳🏽
        ':palm_down_hand_medium_skin_tone:',
    '\U0001F334':# 🌴
        ':palm_tree:',
    '\U0001FAF4':# 🫴
        ':palm_up_hand:',
    '\U0001FAF4\U0001F3FF':# 🫴🏿
        ':palm_up_hand_dark_skin_tone:',
    '\U0001FAF4\U0001F3FB':# 🫴🏻
        ':palm_up_hand_light_skin_tone:',
    '\U0001FAF4\U0001F3FE':# 🫴🏾
        ':palm_up_hand_medium-dark_skin_tone:',
    '\U0001FAF4\U0001F3FC':# 🫴🏼
        ':palm_up_hand_medium-light_skin_tone:',
    '\U0001FAF4\U0001F3FD':# 🫴🏽
        ':palm_up_hand_medium_skin_tone:',
    '\U0001F932':# 🤲
        ':palms_up_together:',
    '\U0001F932\U0001F3FF':# 🤲🏿
        ':palms_up_together_dark_skin_tone:',
    '\U0001F932\U0001F3FB':# 🤲🏻
        ':palms_up_together_light_skin_tone:',
    '\U0001F932\U0001F3FE':# 🤲🏾
        ':palms_up_together_medium-dark_skin_tone:',
    '\U0001F932\U0001F3FC':# 🤲🏼
        ':palms_up_together_medium-light_skin_tone:',
    '\U0001F932\U0001F3FD':# 🤲🏽
        ':palms_up_together_medium_skin_tone:',
    '\U0001F95E':# 🥞
        ':pancakes:',
    '\U0001F43C':# 🐼
        ':panda:',
    '\U0001F4CE':# 📎
        ':paperclip:',
    '\U0001FA82':# 🪂
        ':parachute:',
    '\U0001F99C':# 🦜
        ':parrot:',
    '\U0000303D\U0000FE0F':# 〽️
        ':part_alternation_mark:',
    '\U0000303D':# 〽
        ':part_alternation_mark:',
    '\U0001F389':# 🎉
        ':party_popper:',
    '\U0001F973':# 🥳
        ':partying_face:',
    '\U0001F6F3\U0000FE0F':# 🛳️
        ':passenger_ship:',
    '\U0001F6F3':# 🛳
        ':passenger_ship:',
    '\U0001F6C2':# 🛂
        ':passport_control:',
    '\U000023F8\U0000FE0F':# ⏸️
        ':pause_button:',
    '\U000023F8':# ⏸
        ':pause_button:',
    '\U0001F43E':# 🐾
        ':paw_prints:',
    '\U0001FADB':# 🫛
        ':pea_pod:',
    '\U0000262E\U0000FE0F':# ☮️
        ':peace_symbol:',
    '\U0000262E':# ☮
        ':peace_symbol:',
    '\U0001F351':# 🍑
        ':peach:',
    '\U0001F99A':# 🦚
        ':peacock:',
    '\U0001F95C':# 🥜
        ':peanuts:',
    '\U0001F350':# 🍐
        ':pear:',
    '\U0001F58A\U0000FE0F':# 🖊️
        ':pen:',
    '\U0001F58A':# 🖊
        ':pen:',
    '\U0000270F\U0000FE0F':# ✏️
        ':pencil:',
    '\U0000270F':# ✏
        ':pencil:',
    '\U0001F427':# 🐧
        ':penguin:',
    '\U0001F614':# 😔
        ':pensive_face:',
    '\U0001F9D1\U0000200D\U0001F91D\U0000200D\U0001F9D1':# 🧑‍🤝‍🧑
        ':people_holding_hands:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏿‍🤝‍🧑🏿
        ':people_holding_hands_dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏿‍🤝‍🧑🏻
        ':people_holding_hands_dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏿‍🤝‍🧑🏾
        ':people_holding_hands_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏿‍🤝‍🧑🏼
        ':people_holding_hands_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏿‍🤝‍🧑🏽
        ':people_holding_hands_dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏻‍🤝‍🧑🏻
        ':people_holding_hands_light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏻‍🤝‍🧑🏿
        ':people_holding_hands_light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏻‍🤝‍🧑🏾
        ':people_holding_hands_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏻‍🤝‍🧑🏼
        ':people_holding_hands_light_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏻‍🤝‍🧑🏽
        ':people_holding_hands_light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏾‍🤝‍🧑🏾
        ':people_holding_hands_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏾‍🤝‍🧑🏿
        ':people_holding_hands_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏾‍🤝‍🧑🏻
        ':people_holding_hands_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏾‍🤝‍🧑🏼
        ':people_holding_hands_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏾‍🤝‍🧑🏽
        ':people_holding_hands_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏼‍🤝‍🧑🏼
        ':people_holding_hands_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏼‍🤝‍🧑🏿
        ':people_holding_hands_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏼‍🤝‍🧑🏻
        ':people_holding_hands_medium-light_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏼‍🤝‍🧑🏾
        ':people_holding_hands_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏼‍🤝‍🧑🏽
        ':people_holding_hands_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FD':# 🧑🏽‍🤝‍🧑🏽
        ':people_holding_hands_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FF':# 🧑🏽‍🤝‍🧑🏿
        ':people_holding_hands_medium_skin_tone_dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FB':# 🧑🏽‍🤝‍🧑🏻
        ':people_holding_hands_medium_skin_tone_light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FE':# 🧑🏽‍🤝‍🧑🏾
        ':people_holding_hands_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F9D1\U0001F3FC':# 🧑🏽‍🤝‍🧑🏼
        ':people_holding_hands_medium_skin_tone_medium-light_skin_tone:',
    '\U0001FAC2':# 🫂
        ':people_hugging:',
    '\U0001F46F':# 👯
        ':people_with_bunny_ears:',
    '\U0001F93C':# 🤼
        ':people_wrestling:',
    '\U0001F3AD':# 🎭
        ':performing_arts:',
    '\U0001F623':# 😣
        ':persevering_face:',
    '\U0001F9D1':# 🧑
        ':person:',
    '\U0001F9D1\U0000200D\U0001F9B2':# 🧑‍🦲
        ':person_bald:',
    '\U0001F9D4':# 🧔
        ':person_beard:',
    '\U0001F6B4':# 🚴
        ':person_biking:',
    '\U0001F6B4\U0001F3FF':# 🚴🏿
        ':person_biking_dark_skin_tone:',
    '\U0001F6B4\U0001F3FB':# 🚴🏻
        ':person_biking_light_skin_tone:',
    '\U0001F6B4\U0001F3FE':# 🚴🏾
        ':person_biking_medium-dark_skin_tone:',
    '\U0001F6B4\U0001F3FC':# 🚴🏼
        ':person_biking_medium-light_skin_tone:',
    '\U0001F6B4\U0001F3FD':# 🚴🏽
        ':person_biking_medium_skin_tone:',
    '\U0001F471':# 👱
        ':person_blond_hair:',
    '\U000026F9\U0000FE0F':# ⛹️
        ':person_bouncing_ball:',
    '\U000026F9':# ⛹
        ':person_bouncing_ball:',
    '\U000026F9\U0001F3FF':# ⛹🏿
        ':person_bouncing_ball_dark_skin_tone:',
    '\U000026F9\U0001F3FB':# ⛹🏻
        ':person_bouncing_ball_light_skin_tone:',
    '\U000026F9\U0001F3FE':# ⛹🏾
        ':person_bouncing_ball_medium-dark_skin_tone:',
    '\U000026F9\U0001F3FC':# ⛹🏼
        ':person_bouncing_ball_medium-light_skin_tone:',
    '\U000026F9\U0001F3FD':# ⛹🏽
        ':person_bouncing_ball_medium_skin_tone:',
    '\U0001F647':# 🙇
        ':person_bowing:',
    '\U0001F647\U0001F3FF':# 🙇🏿
        ':person_bowing_dark_skin_tone:',
    '\U0001F647\U0001F3FB':# 🙇🏻
        ':person_bowing_light_skin_tone:',
    '\U0001F647\U0001F3FE':# 🙇🏾
        ':person_bowing_medium-dark_skin_tone:',
    '\U0001F647\U0001F3FC':# 🙇🏼
        ':person_bowing_medium-light_skin_tone:',
    '\U0001F647\U0001F3FD':# 🙇🏽
        ':person_bowing_medium_skin_tone:',
    '\U0001F938':# 🤸
        ':person_cartwheeling:',
    '\U0001F938\U0001F3FF':# 🤸🏿
        ':person_cartwheeling_dark_skin_tone:',
    '\U0001F938\U0001F3FB':# 🤸🏻
        ':person_cartwheeling_light_skin_tone:',
    '\U0001F938\U0001F3FE':# 🤸🏾
        ':person_cartwheeling_medium-dark_skin_tone:',
    '\U0001F938\U0001F3FC':# 🤸🏼
        ':person_cartwheeling_medium-light_skin_tone:',
    '\U0001F938\U0001F3FD':# 🤸🏽
        ':person_cartwheeling_medium_skin_tone:',
    '\U0001F9D7':# 🧗
        ':person_climbing:',
    '\U0001F9D7\U0001F3FF':# 🧗🏿
        ':person_climbing_dark_skin_tone:',
    '\U0001F9D7\U0001F3FB':# 🧗🏻
        ':person_climbing_light_skin_tone:',
    '\U0001F9D7\U0001F3FE':# 🧗🏾
        ':person_climbing_medium-dark_skin_tone:',
    '\U0001F9D7\U0001F3FC':# 🧗🏼
        ':person_climbing_medium-light_skin_tone:',
    '\U0001F9D7\U0001F3FD':# 🧗🏽
        ':person_climbing_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F9B1':# 🧑‍🦱
        ':person_curly_hair:',
    '\U0001F9D1\U0001F3FF':# 🧑🏿
        ':person_dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9B2':# 🧑🏿‍🦲
        ':person_dark_skin_tone_bald:',
    '\U0001F9D4\U0001F3FF':# 🧔🏿
        ':person_dark_skin_tone_beard:',
    '\U0001F471\U0001F3FF':# 👱🏿
        ':person_dark_skin_tone_blond_hair:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9B1':# 🧑🏿‍🦱
        ':person_dark_skin_tone_curly_hair:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9B0':# 🧑🏿‍🦰
        ':person_dark_skin_tone_red_hair:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9B3':# 🧑🏿‍🦳
        ':person_dark_skin_tone_white_hair:',
    '\U0001F926':# 🤦
        ':person_facepalming:',
    '\U0001F926\U0001F3FF':# 🤦🏿
        ':person_facepalming_dark_skin_tone:',
    '\U0001F926\U0001F3FB':# 🤦🏻
        ':person_facepalming_light_skin_tone:',
    '\U0001F926\U0001F3FE':# 🤦🏾
        ':person_facepalming_medium-dark_skin_tone:',
    '\U0001F926\U0001F3FC':# 🤦🏼
        ':person_facepalming_medium-light_skin_tone:',
    '\U0001F926\U0001F3FD':# 🤦🏽
        ':person_facepalming_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F37C':# 🧑‍🍼
        ':person_feeding_baby:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F37C':# 🧑🏿‍🍼
        ':person_feeding_baby_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F37C':# 🧑🏻‍🍼
        ':person_feeding_baby_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F37C':# 🧑🏾‍🍼
        ':person_feeding_baby_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F37C':# 🧑🏼‍🍼
        ':person_feeding_baby_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F37C':# 🧑🏽‍🍼
        ':person_feeding_baby_medium_skin_tone:',
    '\U0001F93A':# 🤺
        ':person_fencing:',
    '\U0001F64D':# 🙍
        ':person_frowning:',
    '\U0001F64D\U0001F3FF':# 🙍🏿
        ':person_frowning_dark_skin_tone:',
    '\U0001F64D\U0001F3FB':# 🙍🏻
        ':person_frowning_light_skin_tone:',
    '\U0001F64D\U0001F3FE':# 🙍🏾
        ':person_frowning_medium-dark_skin_tone:',
    '\U0001F64D\U0001F3FC':# 🙍🏼
        ':person_frowning_medium-light_skin_tone:',
    '\U0001F64D\U0001F3FD':# 🙍🏽
        ':person_frowning_medium_skin_tone:',
    '\U0001F645':# 🙅
        ':person_gesturing_NO:',
    '\U0001F645\U0001F3FF':# 🙅🏿
        ':person_gesturing_NO_dark_skin_tone:',
    '\U0001F645\U0001F3FB':# 🙅🏻
        ':person_gesturing_NO_light_skin_tone:',
    '\U0001F645\U0001F3FE':# 🙅🏾
        ':person_gesturing_NO_medium-dark_skin_tone:',
    '\U0001F645\U0001F3FC':# 🙅🏼
        ':person_gesturing_NO_medium-light_skin_tone:',
    '\U0001F645\U0001F3FD':# 🙅🏽
        ':person_gesturing_NO_medium_skin_tone:',
    '\U0001F646':# 🙆
        ':person_gesturing_OK:',
    '\U0001F646\U0001F3FF':# 🙆🏿
        ':person_gesturing_OK_dark_skin_tone:',
    '\U0001F646\U0001F3FB':# 🙆🏻
        ':person_gesturing_OK_light_skin_tone:',
    '\U0001F646\U0001F3FE':# 🙆🏾
        ':person_gesturing_OK_medium-dark_skin_tone:',
    '\U0001F646\U0001F3FC':# 🙆🏼
        ':person_gesturing_OK_medium-light_skin_tone:',
    '\U0001F646\U0001F3FD':# 🙆🏽
        ':person_gesturing_OK_medium_skin_tone:',
    '\U0001F487':# 💇
        ':person_getting_haircut:',
    '\U0001F487\U0001F3FF':# 💇🏿
        ':person_getting_haircut_dark_skin_tone:',
    '\U0001F487\U0001F3FB':# 💇🏻
        ':person_getting_haircut_light_skin_tone:',
    '\U0001F487\U0001F3FE':# 💇🏾
        ':person_getting_haircut_medium-dark_skin_tone:',
    '\U0001F487\U0001F3FC':# 💇🏼
        ':person_getting_haircut_medium-light_skin_tone:',
    '\U0001F487\U0001F3FD':# 💇🏽
        ':person_getting_haircut_medium_skin_tone:',
    '\U0001F486':# 💆
        ':person_getting_massage:',
    '\U0001F486\U0001F3FF':# 💆🏿
        ':person_getting_massage_dark_skin_tone:',
    '\U0001F486\U0001F3FB':# 💆🏻
        ':person_getting_massage_light_skin_tone:',
    '\U0001F486\U0001F3FE':# 💆🏾
        ':person_getting_massage_medium-dark_skin_tone:',
    '\U0001F486\U0001F3FC':# 💆🏼
        ':person_getting_massage_medium-light_skin_tone:',
    '\U0001F486\U0001F3FD':# 💆🏽
        ':person_getting_massage_medium_skin_tone:',
    '\U0001F3CC\U0000FE0F':# 🏌️
        ':person_golfing:',
    '\U0001F3CC':# 🏌
        ':person_golfing:',
    '\U0001F3CC\U0001F3FF':# 🏌🏿
        ':person_golfing_dark_skin_tone:',
    '\U0001F3CC\U0001F3FB':# 🏌🏻
        ':person_golfing_light_skin_tone:',
    '\U0001F3CC\U0001F3FE':# 🏌🏾
        ':person_golfing_medium-dark_skin_tone:',
    '\U0001F3CC\U0001F3FC':# 🏌🏼
        ':person_golfing_medium-light_skin_tone:',
    '\U0001F3CC\U0001F3FD':# 🏌🏽
        ':person_golfing_medium_skin_tone:',
    '\U0001F6CC':# 🛌
        ':person_in_bed:',
    '\U0001F6CC\U0001F3FF':# 🛌🏿
        ':person_in_bed_dark_skin_tone:',
    '\U0001F6CC\U0001F3FB':# 🛌🏻
        ':person_in_bed_light_skin_tone:',
    '\U0001F6CC\U0001F3FE':# 🛌🏾
        ':person_in_bed_medium-dark_skin_tone:',
    '\U0001F6CC\U0001F3FC':# 🛌🏼
        ':person_in_bed_medium-light_skin_tone:',
    '\U0001F6CC\U0001F3FD':# 🛌🏽
        ':person_in_bed_medium_skin_tone:',
    '\U0001F9D8':# 🧘
        ':person_in_lotus_position:',
    '\U0001F9D8\U0001F3FF':# 🧘🏿
        ':person_in_lotus_position_dark_skin_tone:',
    '\U0001F9D8\U0001F3FB':# 🧘🏻
        ':person_in_lotus_position_light_skin_tone:',
    '\U0001F9D8\U0001F3FE':# 🧘🏾
        ':person_in_lotus_position_medium-dark_skin_tone:',
    '\U0001F9D8\U0001F3FC':# 🧘🏼
        ':person_in_lotus_position_medium-light_skin_tone:',
    '\U0001F9D8\U0001F3FD':# 🧘🏽
        ':person_in_lotus_position_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F9BD':# 🧑‍🦽
        ':person_in_manual_wheelchair:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9BD':# 🧑🏿‍🦽
        ':person_in_manual_wheelchair_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9BD':# 🧑🏻‍🦽
        ':person_in_manual_wheelchair_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9BD':# 🧑🏾‍🦽
        ':person_in_manual_wheelchair_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9BD':# 🧑🏼‍🦽
        ':person_in_manual_wheelchair_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9BD':# 🧑🏽‍🦽
        ':person_in_manual_wheelchair_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F9BC':# 🧑‍🦼
        ':person_in_motorized_wheelchair:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9BC':# 🧑🏿‍🦼
        ':person_in_motorized_wheelchair_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9BC':# 🧑🏻‍🦼
        ':person_in_motorized_wheelchair_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9BC':# 🧑🏾‍🦼
        ':person_in_motorized_wheelchair_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9BC':# 🧑🏼‍🦼
        ':person_in_motorized_wheelchair_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9BC':# 🧑🏽‍🦼
        ':person_in_motorized_wheelchair_medium_skin_tone:',
    '\U0001F9D6':# 🧖
        ':person_in_steamy_room:',
    '\U0001F9D6\U0001F3FF':# 🧖🏿
        ':person_in_steamy_room_dark_skin_tone:',
    '\U0001F9D6\U0001F3FB':# 🧖🏻
        ':person_in_steamy_room_light_skin_tone:',
    '\U0001F9D6\U0001F3FE':# 🧖🏾
        ':person_in_steamy_room_medium-dark_skin_tone:',
    '\U0001F9D6\U0001F3FC':# 🧖🏼
        ':person_in_steamy_room_medium-light_skin_tone:',
    '\U0001F9D6\U0001F3FD':# 🧖🏽
        ':person_in_steamy_room_medium_skin_tone:',
    '\U0001F574\U0000FE0F':# 🕴️
        ':person_in_suit_levitating:',
    '\U0001F574':# 🕴
        ':person_in_suit_levitating:',
    '\U0001F574\U0001F3FF':# 🕴🏿
        ':person_in_suit_levitating_dark_skin_tone:',
    '\U0001F574\U0001F3FB':# 🕴🏻
        ':person_in_suit_levitating_light_skin_tone:',
    '\U0001F574\U0001F3FE':# 🕴🏾
        ':person_in_suit_levitating_medium-dark_skin_tone:',
    '\U0001F574\U0001F3FC':# 🕴🏼
        ':person_in_suit_levitating_medium-light_skin_tone:',
    '\U0001F574\U0001F3FD':# 🕴🏽
        ':person_in_suit_levitating_medium_skin_tone:',
    '\U0001F935':# 🤵
        ':person_in_tuxedo:',
    '\U0001F935\U0001F3FF':# 🤵🏿
        ':person_in_tuxedo_dark_skin_tone:',
    '\U0001F935\U0001F3FB':# 🤵🏻
        ':person_in_tuxedo_light_skin_tone:',
    '\U0001F935\U0001F3FE':# 🤵🏾
        ':person_in_tuxedo_medium-dark_skin_tone:',
    '\U0001F935\U0001F3FC':# 🤵🏼
        ':person_in_tuxedo_medium-light_skin_tone:',
    '\U0001F935\U0001F3FD':# 🤵🏽
        ':person_in_tuxedo_medium_skin_tone:',
    '\U0001F939':# 🤹
        ':person_juggling:',
    '\U0001F939\U0001F3FF':# 🤹🏿
        ':person_juggling_dark_skin_tone:',
    '\U0001F939\U0001F3FB':# 🤹🏻
        ':person_juggling_light_skin_tone:',
    '\U0001F939\U0001F3FE':# 🤹🏾
        ':person_juggling_medium-dark_skin_tone:',
    '\U0001F939\U0001F3FC':# 🤹🏼
        ':person_juggling_medium-light_skin_tone:',
    '\U0001F939\U0001F3FD':# 🤹🏽
        ':person_juggling_medium_skin_tone:',
    '\U0001F9CE':# 🧎
        ':person_kneeling:',
    '\U0001F9CE\U0001F3FF':# 🧎🏿
        ':person_kneeling_dark_skin_tone:',
    '\U0001F9CE\U0001F3FB':# 🧎🏻
        ':person_kneeling_light_skin_tone:',
    '\U0001F9CE\U0001F3FE':# 🧎🏾
        ':person_kneeling_medium-dark_skin_tone:',
    '\U0001F9CE\U0001F3FC':# 🧎🏼
        ':person_kneeling_medium-light_skin_tone:',
    '\U0001F9CE\U0001F3FD':# 🧎🏽
        ':person_kneeling_medium_skin_tone:',
    '\U0001F3CB\U0000FE0F':# 🏋️
        ':person_lifting_weights:',
    '\U0001F3CB':# 🏋
        ':person_lifting_weights:',
    '\U0001F3CB\U0001F3FF':# 🏋🏿
        ':person_lifting_weights_dark_skin_tone:',
    '\U0001F3CB\U0001F3FB':# 🏋🏻
        ':person_lifting_weights_light_skin_tone:',
    '\U0001F3CB\U0001F3FE':# 🏋🏾
        ':person_lifting_weights_medium-dark_skin_tone:',
    '\U0001F3CB\U0001F3FC':# 🏋🏼
        ':person_lifting_weights_medium-light_skin_tone:',
    '\U0001F3CB\U0001F3FD':# 🏋🏽
        ':person_lifting_weights_medium_skin_tone:',
    '\U0001F9D1\U0001F3FB':# 🧑🏻
        ':person_light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9B2':# 🧑🏻‍🦲
        ':person_light_skin_tone_bald:',
    '\U0001F9D4\U0001F3FB':# 🧔🏻
        ':person_light_skin_tone_beard:',
    '\U0001F471\U0001F3FB':# 👱🏻
        ':person_light_skin_tone_blond_hair:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9B1':# 🧑🏻‍🦱
        ':person_light_skin_tone_curly_hair:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9B0':# 🧑🏻‍🦰
        ':person_light_skin_tone_red_hair:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9B3':# 🧑🏻‍🦳
        ':person_light_skin_tone_white_hair:',
    '\U0001F9D1\U0001F3FE':# 🧑🏾
        ':person_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9B2':# 🧑🏾‍🦲
        ':person_medium-dark_skin_tone_bald:',
    '\U0001F9D4\U0001F3FE':# 🧔🏾
        ':person_medium-dark_skin_tone_beard:',
    '\U0001F471\U0001F3FE':# 👱🏾
        ':person_medium-dark_skin_tone_blond_hair:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9B1':# 🧑🏾‍🦱
        ':person_medium-dark_skin_tone_curly_hair:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9B0':# 🧑🏾‍🦰
        ':person_medium-dark_skin_tone_red_hair:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9B3':# 🧑🏾‍🦳
        ':person_medium-dark_skin_tone_white_hair:',
    '\U0001F9D1\U0001F3FC':# 🧑🏼
        ':person_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9B2':# 🧑🏼‍🦲
        ':person_medium-light_skin_tone_bald:',
    '\U0001F9D4\U0001F3FC':# 🧔🏼
        ':person_medium-light_skin_tone_beard:',
    '\U0001F471\U0001F3FC':# 👱🏼
        ':person_medium-light_skin_tone_blond_hair:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9B1':# 🧑🏼‍🦱
        ':person_medium-light_skin_tone_curly_hair:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9B0':# 🧑🏼‍🦰
        ':person_medium-light_skin_tone_red_hair:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9B3':# 🧑🏼‍🦳
        ':person_medium-light_skin_tone_white_hair:',
    '\U0001F9D1\U0001F3FD':# 🧑🏽
        ':person_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9B2':# 🧑🏽‍🦲
        ':person_medium_skin_tone_bald:',
    '\U0001F9D4\U0001F3FD':# 🧔🏽
        ':person_medium_skin_tone_beard:',
    '\U0001F471\U0001F3FD':# 👱🏽
        ':person_medium_skin_tone_blond_hair:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9B1':# 🧑🏽‍🦱
        ':person_medium_skin_tone_curly_hair:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9B0':# 🧑🏽‍🦰
        ':person_medium_skin_tone_red_hair:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9B3':# 🧑🏽‍🦳
        ':person_medium_skin_tone_white_hair:',
    '\U0001F6B5':# 🚵
        ':person_mountain_biking:',
    '\U0001F6B5\U0001F3FF':# 🚵🏿
        ':person_mountain_biking_dark_skin_tone:',
    '\U0001F6B5\U0001F3FB':# 🚵🏻
        ':person_mountain_biking_light_skin_tone:',
    '\U0001F6B5\U0001F3FE':# 🚵🏾
        ':person_mountain_biking_medium-dark_skin_tone:',
    '\U0001F6B5\U0001F3FC':# 🚵🏼
        ':person_mountain_biking_medium-light_skin_tone:',
    '\U0001F6B5\U0001F3FD':# 🚵🏽
        ':person_mountain_biking_medium_skin_tone:',
    '\U0001F93E':# 🤾
        ':person_playing_handball:',
    '\U0001F93E\U0001F3FF':# 🤾🏿
        ':person_playing_handball_dark_skin_tone:',
    '\U0001F93E\U0001F3FB':# 🤾🏻
        ':person_playing_handball_light_skin_tone:',
    '\U0001F93E\U0001F3FE':# 🤾🏾
        ':person_playing_handball_medium-dark_skin_tone:',
    '\U0001F93E\U0001F3FC':# 🤾🏼
        ':person_playing_handball_medium-light_skin_tone:',
    '\U0001F93E\U0001F3FD':# 🤾🏽
        ':person_playing_handball_medium_skin_tone:',
    '\U0001F93D':# 🤽
        ':person_playing_water_polo:',
    '\U0001F93D\U0001F3FF':# 🤽🏿
        ':person_playing_water_polo_dark_skin_tone:',
    '\U0001F93D\U0001F3FB':# 🤽🏻
        ':person_playing_water_polo_light_skin_tone:',
    '\U0001F93D\U0001F3FE':# 🤽🏾
        ':person_playing_water_polo_medium-dark_skin_tone:',
    '\U0001F93D\U0001F3FC':# 🤽🏼
        ':person_playing_water_polo_medium-light_skin_tone:',
    '\U0001F93D\U0001F3FD':# 🤽🏽
        ':person_playing_water_polo_medium_skin_tone:',
    '\U0001F64E':# 🙎
        ':person_pouting:',
    '\U0001F64E\U0001F3FF':# 🙎🏿
        ':person_pouting_dark_skin_tone:',
    '\U0001F64E\U0001F3FB':# 🙎🏻
        ':person_pouting_light_skin_tone:',
    '\U0001F64E\U0001F3FE':# 🙎🏾
        ':person_pouting_medium-dark_skin_tone:',
    '\U0001F64E\U0001F3FC':# 🙎🏼
        ':person_pouting_medium-light_skin_tone:',
    '\U0001F64E\U0001F3FD':# 🙎🏽
        ':person_pouting_medium_skin_tone:',
    '\U0001F64B':# 🙋
        ':person_raising_hand:',
    '\U0001F64B\U0001F3FF':# 🙋🏿
        ':person_raising_hand_dark_skin_tone:',
    '\U0001F64B\U0001F3FB':# 🙋🏻
        ':person_raising_hand_light_skin_tone:',
    '\U0001F64B\U0001F3FE':# 🙋🏾
        ':person_raising_hand_medium-dark_skin_tone:',
    '\U0001F64B\U0001F3FC':# 🙋🏼
        ':person_raising_hand_medium-light_skin_tone:',
    '\U0001F64B\U0001F3FD':# 🙋🏽
        ':person_raising_hand_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F9B0':# 🧑‍🦰
        ':person_red_hair:',
    '\U0001F6A3':# 🚣
        ':person_rowing_boat:',
    '\U0001F6A3\U0001F3FF':# 🚣🏿
        ':person_rowing_boat_dark_skin_tone:',
    '\U0001F6A3\U0001F3FB':# 🚣🏻
        ':person_rowing_boat_light_skin_tone:',
    '\U0001F6A3\U0001F3FE':# 🚣🏾
        ':person_rowing_boat_medium-dark_skin_tone:',
    '\U0001F6A3\U0001F3FC':# 🚣🏼
        ':person_rowing_boat_medium-light_skin_tone:',
    '\U0001F6A3\U0001F3FD':# 🚣🏽
        ':person_rowing_boat_medium_skin_tone:',
    '\U0001F3C3':# 🏃
        ':person_running:',
    '\U0001F3C3\U0001F3FF':# 🏃🏿
        ':person_running_dark_skin_tone:',
    '\U0001F3C3\U0001F3FB':# 🏃🏻
        ':person_running_light_skin_tone:',
    '\U0001F3C3\U0001F3FE':# 🏃🏾
        ':person_running_medium-dark_skin_tone:',
    '\U0001F3C3\U0001F3FC':# 🏃🏼
        ':person_running_medium-light_skin_tone:',
    '\U0001F3C3\U0001F3FD':# 🏃🏽
        ':person_running_medium_skin_tone:',
    '\U0001F937':# 🤷
        ':person_shrugging:',
    '\U0001F937\U0001F3FF':# 🤷🏿
        ':person_shrugging_dark_skin_tone:',
    '\U0001F937\U0001F3FB':# 🤷🏻
        ':person_shrugging_light_skin_tone:',
    '\U0001F937\U0001F3FE':# 🤷🏾
        ':person_shrugging_medium-dark_skin_tone:',
    '\U0001F937\U0001F3FC':# 🤷🏼
        ':person_shrugging_medium-light_skin_tone:',
    '\U0001F937\U0001F3FD':# 🤷🏽
        ':person_shrugging_medium_skin_tone:',
    '\U0001F9CD':# 🧍
        ':person_standing:',
    '\U0001F9CD\U0001F3FF':# 🧍🏿
        ':person_standing_dark_skin_tone:',
    '\U0001F9CD\U0001F3FB':# 🧍🏻
        ':person_standing_light_skin_tone:',
    '\U0001F9CD\U0001F3FE':# 🧍🏾
        ':person_standing_medium-dark_skin_tone:',
    '\U0001F9CD\U0001F3FC':# 🧍🏼
        ':person_standing_medium-light_skin_tone:',
    '\U0001F9CD\U0001F3FD':# 🧍🏽
        ':person_standing_medium_skin_tone:',
    '\U0001F3C4':# 🏄
        ':person_surfing:',
    '\U0001F3C4\U0001F3FF':# 🏄🏿
        ':person_surfing_dark_skin_tone:',
    '\U0001F3C4\U0001F3FB':# 🏄🏻
        ':person_surfing_light_skin_tone:',
    '\U0001F3C4\U0001F3FE':# 🏄🏾
        ':person_surfing_medium-dark_skin_tone:',
    '\U0001F3C4\U0001F3FC':# 🏄🏼
        ':person_surfing_medium-light_skin_tone:',
    '\U0001F3C4\U0001F3FD':# 🏄🏽
        ':person_surfing_medium_skin_tone:',
    '\U0001F3CA':# 🏊
        ':person_swimming:',
    '\U0001F3CA\U0001F3FF':# 🏊🏿
        ':person_swimming_dark_skin_tone:',
    '\U0001F3CA\U0001F3FB':# 🏊🏻
        ':person_swimming_light_skin_tone:',
    '\U0001F3CA\U0001F3FE':# 🏊🏾
        ':person_swimming_medium-dark_skin_tone:',
    '\U0001F3CA\U0001F3FC':# 🏊🏼
        ':person_swimming_medium-light_skin_tone:',
    '\U0001F3CA\U0001F3FD':# 🏊🏽
        ':person_swimming_medium_skin_tone:',
    '\U0001F6C0':# 🛀
        ':person_taking_bath:',
    '\U0001F6C0\U0001F3FF':# 🛀🏿
        ':person_taking_bath_dark_skin_tone:',
    '\U0001F6C0\U0001F3FB':# 🛀🏻
        ':person_taking_bath_light_skin_tone:',
    '\U0001F6C0\U0001F3FE':# 🛀🏾
        ':person_taking_bath_medium-dark_skin_tone:',
    '\U0001F6C0\U0001F3FC':# 🛀🏼
        ':person_taking_bath_medium-light_skin_tone:',
    '\U0001F6C0\U0001F3FD':# 🛀🏽
        ':person_taking_bath_medium_skin_tone:',
    '\U0001F481':# 💁
        ':person_tipping_hand:',
    '\U0001F481\U0001F3FF':# 💁🏿
        ':person_tipping_hand_dark_skin_tone:',
    '\U0001F481\U0001F3FB':# 💁🏻
        ':person_tipping_hand_light_skin_tone:',
    '\U0001F481\U0001F3FE':# 💁🏾
        ':person_tipping_hand_medium-dark_skin_tone:',
    '\U0001F481\U0001F3FC':# 💁🏼
        ':person_tipping_hand_medium-light_skin_tone:',
    '\U0001F481\U0001F3FD':# 💁🏽
        ':person_tipping_hand_medium_skin_tone:',
    '\U0001F6B6':# 🚶
        ':person_walking:',
    '\U0001F6B6\U0001F3FF':# 🚶🏿
        ':person_walking_dark_skin_tone:',
    '\U0001F6B6\U0001F3FB':# 🚶🏻
        ':person_walking_light_skin_tone:',
    '\U0001F6B6\U0001F3FE':# 🚶🏾
        ':person_walking_medium-dark_skin_tone:',
    '\U0001F6B6\U0001F3FC':# 🚶🏼
        ':person_walking_medium-light_skin_tone:',
    '\U0001F6B6\U0001F3FD':# 🚶🏽
        ':person_walking_medium_skin_tone:',
    '\U0001F473':# 👳
        ':person_wearing_turban:',
    '\U0001F473\U0001F3FF':# 👳🏿
        ':person_wearing_turban_dark_skin_tone:',
    '\U0001F473\U0001F3FB':# 👳🏻
        ':person_wearing_turban_light_skin_tone:',
    '\U0001F473\U0001F3FE':# 👳🏾
        ':person_wearing_turban_medium-dark_skin_tone:',
    '\U0001F473\U0001F3FC':# 👳🏼
        ':person_wearing_turban_medium-light_skin_tone:',
    '\U0001F473\U0001F3FD':# 👳🏽
        ':person_wearing_turban_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F9B3':# 🧑‍🦳
        ':person_white_hair:',
    '\U0001FAC5':# 🫅
        ':person_with_crown:',
    '\U0001FAC5\U0001F3FF':# 🫅🏿
        ':person_with_crown_dark_skin_tone:',
    '\U0001FAC5\U0001F3FB':# 🫅🏻
        ':person_with_crown_light_skin_tone:',
    '\U0001FAC5\U0001F3FE':# 🫅🏾
        ':person_with_crown_medium-dark_skin_tone:',
    '\U0001FAC5\U0001F3FC':# 🫅🏼
        ':person_with_crown_medium-light_skin_tone:',
    '\U0001FAC5\U0001F3FD':# 🫅🏽
        ':person_with_crown_medium_skin_tone:',
    '\U0001F472':# 👲
        ':person_with_skullcap:',
    '\U0001F472\U0001F3FF':# 👲🏿
        ':person_with_skullcap_dark_skin_tone:',
    '\U0001F472\U0001F3FB':# 👲🏻
        ':person_with_skullcap_light_skin_tone:',
    '\U0001F472\U0001F3FE':# 👲🏾
        ':person_with_skullcap_medium-dark_skin_tone:',
    '\U0001F472\U0001F3FC':# 👲🏼
        ':person_with_skullcap_medium-light_skin_tone:',
    '\U0001F472\U0001F3FD':# 👲🏽
        ':person_with_skullcap_medium_skin_tone:',
    '\U0001F470':# 👰
        ':person_with_veil:',
    '\U0001F470\U0001F3FF':# 👰🏿
        ':person_with_veil_dark_skin_tone:',
    '\U0001F470\U0001F3FB':# 👰🏻
        ':person_with_veil_light_skin_tone:',
    '\U0001F470\U0001F3FE':# 👰🏾
        ':person_with_veil_medium-dark_skin_tone:',
    '\U0001F470\U0001F3FC':# 👰🏼
        ':person_with_veil_medium-light_skin_tone:',
    '\U0001F470\U0001F3FD':# 👰🏽
        ':person_with_veil_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F9AF':# 🧑‍🦯
        ':person_with_white_cane:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F9AF':# 🧑🏿‍🦯
        ':person_with_white_cane_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F9AF':# 🧑🏻‍🦯
        ':person_with_white_cane_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F9AF':# 🧑🏾‍🦯
        ':person_with_white_cane_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F9AF':# 🧑🏼‍🦯
        ':person_with_white_cane_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F9AF':# 🧑🏽‍🦯
        ':person_with_white_cane_medium_skin_tone:',
    '\U0001F9EB':# 🧫
        ':petri_dish:',
    '\U000026CF\U0000FE0F':# ⛏️
        ':pick:',
    '\U000026CF':# ⛏
        ':pick:',
    '\U0001F6FB':# 🛻
        ':pickup_truck:',
    '\U0001F967':# 🥧
        ':pie:',
    '\U0001F416':# 🐖
        ':pig:',
    '\U0001F437':# 🐷
        ':pig_face:',
    '\U0001F43D':# 🐽
        ':pig_nose:',
    '\U0001F4A9':# 💩
        ':pile_of_poo:',
    '\U0001F48A':# 💊
        ':pill:',
    '\U0001F9D1\U0000200D\U00002708\U0000FE0F':# 🧑‍✈️
        ':pilot:',
    '\U0001F9D1\U0000200D\U00002708':# 🧑‍✈
        ':pilot:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002708\U0000FE0F':# 🧑🏿‍✈️
        ':pilot_dark_skin_tone:',
    '\U0001F9D1\U0001F3FF\U0000200D\U00002708':# 🧑🏿‍✈
        ':pilot_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002708\U0000FE0F':# 🧑🏻‍✈️
        ':pilot_light_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U00002708':# 🧑🏻‍✈
        ':pilot_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002708\U0000FE0F':# 🧑🏾‍✈️
        ':pilot_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U00002708':# 🧑🏾‍✈
        ':pilot_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002708\U0000FE0F':# 🧑🏼‍✈️
        ':pilot_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U00002708':# 🧑🏼‍✈
        ':pilot_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002708\U0000FE0F':# 🧑🏽‍✈️
        ':pilot_medium_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U00002708':# 🧑🏽‍✈
        ':pilot_medium_skin_tone:',
    '\U0001F90C':# 🤌
        ':pinched_fingers:',
    '\U0001F90C\U0001F3FF':# 🤌🏿
        ':pinched_fingers_dark_skin_tone:',
    '\U0001F90C\U0001F3FB':# 🤌🏻
        ':pinched_fingers_light_skin_tone:',
    '\U0001F90C\U0001F3FE':# 🤌🏾
        ':pinched_fingers_medium-dark_skin_tone:',
    '\U0001F90C\U0001F3FC':# 🤌🏼
        ':pinched_fingers_medium-light_skin_tone:',
    '\U0001F90C\U0001F3FD':# 🤌🏽
        ':pinched_fingers_medium_skin_tone:',
    '\U0001F90F':# 🤏
        ':pinching_hand:',
    '\U0001F90F\U0001F3FF':# 🤏🏿
        ':pinching_hand_dark_skin_tone:',
    '\U0001F90F\U0001F3FB':# 🤏🏻
        ':pinching_hand_light_skin_tone:',
    '\U0001F90F\U0001F3FE':# 🤏🏾
        ':pinching_hand_medium-dark_skin_tone:',
    '\U0001F90F\U0001F3FC':# 🤏🏼
        ':pinching_hand_medium-light_skin_tone:',
    '\U0001F90F\U0001F3FD':# 🤏🏽
        ':pinching_hand_medium_skin_tone:',
    '\U0001F38D':# 🎍
        ':pine_decoration:',
    '\U0001F34D':# 🍍
        ':pineapple:',
    '\U0001F3D3':# 🏓
        ':ping_pong:',
    '\U0001FA77':# 🩷
        ':pink_heart:',
    '\U0001F3F4\U0000200D\U00002620\U0000FE0F':# 🏴‍☠️
        ':pirate_flag:',
    '\U0001F3F4\U0000200D\U00002620':# 🏴‍☠
        ':pirate_flag:',
    '\U0001F355':# 🍕
        ':pizza:',
    '\U0001FA85':# 🪅
        ':piñata:',
    '\U0001FAA7':# 🪧
        ':placard:',
    '\U0001F6D0':# 🛐
        ':place_of_worship:',
    '\U000025B6\U0000FE0F':# ▶️
        ':play_button:',
    '\U000025B6':# ▶
        ':play_button:',
    '\U000023EF\U0000FE0F':# ⏯️
        ':play_or_pause_button:',
    '\U000023EF':# ⏯
        ':play_or_pause_button:',
    '\U0001F6DD':# 🛝
        ':playground_slide:',
    '\U0001F97A':# 🥺
        ':pleading_face:',
    '\U0001FAA0':# 🪠
        ':plunger:',
    '\U00002795':# ➕
        ':plus:',
    '\U0001F43B\U0000200D\U00002744\U0000FE0F':# 🐻‍❄️
        ':polar_bear:',
    '\U0001F43B\U0000200D\U00002744':# 🐻‍❄
        ':polar_bear:',
    '\U0001F693':# 🚓
        ':police_car:',
    '\U0001F6A8':# 🚨
        ':police_car_light:',
    '\U0001F46E':# 👮
        ':police_officer:',
    '\U0001F46E\U0001F3FF':# 👮🏿
        ':police_officer_dark_skin_tone:',
    '\U0001F46E\U0001F3FB':# 👮🏻
        ':police_officer_light_skin_tone:',
    '\U0001F46E\U0001F3FE':# 👮🏾
        ':police_officer_medium-dark_skin_tone:',
    '\U0001F46E\U0001F3FC':# 👮🏼
        ':police_officer_medium-light_skin_tone:',
    '\U0001F46E\U0001F3FD':# 👮🏽
        ':police_officer_medium_skin_tone:',
    '\U0001F429':# 🐩
        ':poodle:',
    '\U0001F3B1':# 🎱
        ':pool_8_ball:',
    '\U0001F37F':# 🍿
        ':popcorn:',
    '\U0001F3E4':# 🏤
        ':post_office:',
    '\U0001F4EF':# 📯
        ':postal_horn:',
    '\U0001F4EE':# 📮
        ':postbox:',
    '\U0001F372':# 🍲
        ':pot_of_food:',
    '\U0001F6B0':# 🚰
        ':potable_water:',
    '\U0001F954':# 🥔
        ':potato:',
    '\U0001FAB4':# 🪴
        ':potted_plant:',
    '\U0001F357':# 🍗
        ':poultry_leg:',
    '\U0001F4B7':# 💷
        ':pound_banknote:',
    '\U0001FAD7':# 🫗
        ':pouring_liquid:',
    '\U0001F63E':# 😾
        ':pouting_cat:',
    '\U0001F4FF':# 📿
        ':prayer_beads:',
    '\U0001FAC3':# 🫃
        ':pregnant_man:',
    '\U0001FAC3\U0001F3FF':# 🫃🏿
        ':pregnant_man_dark_skin_tone:',
    '\U0001FAC3\U0001F3FB':# 🫃🏻
        ':pregnant_man_light_skin_tone:',
    '\U0001FAC3\U0001F3FE':# 🫃🏾
        ':pregnant_man_medium-dark_skin_tone:',
    '\U0001FAC3\U0001F3FC':# 🫃🏼
        ':pregnant_man_medium-light_skin_tone:',
    '\U0001FAC3\U0001F3FD':# 🫃🏽
        ':pregnant_man_medium_skin_tone:',
    '\U0001FAC4':# 🫄
        ':pregnant_person:',
    '\U0001FAC4\U0001F3FF':# 🫄🏿
        ':pregnant_person_dark_skin_tone:',
    '\U0001FAC4\U0001F3FB':# 🫄🏻
        ':pregnant_person_light_skin_tone:',
    '\U0001FAC4\U0001F3FE':# 🫄🏾
        ':pregnant_person_medium-dark_skin_tone:',
    '\U0001FAC4\U0001F3FC':# 🫄🏼
        ':pregnant_person_medium-light_skin_tone:',
    '\U0001FAC4\U0001F3FD':# 🫄🏽
        ':pregnant_person_medium_skin_tone:',
    '\U0001F930':# 🤰
        ':pregnant_woman:',
    '\U0001F930\U0001F3FF':# 🤰🏿
        ':pregnant_woman_dark_skin_tone:',
    '\U0001F930\U0001F3FB':# 🤰🏻
        ':pregnant_woman_light_skin_tone:',
    '\U0001F930\U0001F3FE':# 🤰🏾
        ':pregnant_woman_medium-dark_skin_tone:',
    '\U0001F930\U0001F3FC':# 🤰🏼
        ':pregnant_woman_medium-light_skin_tone:',
    '\U0001F930\U0001F3FD':# 🤰🏽
        ':pregnant_woman_medium_skin_tone:',
    '\U0001F968':# 🥨
        ':pretzel:',
    '\U0001F934':# 🤴
        ':prince:',
    '\U0001F934\U0001F3FF':# 🤴🏿
        ':prince_dark_skin_tone:',
    '\U0001F934\U0001F3FB':# 🤴🏻
        ':prince_light_skin_tone:',
    '\U0001F934\U0001F3FE':# 🤴🏾
        ':prince_medium-dark_skin_tone:',
    '\U0001F934\U0001F3FC':# 🤴🏼
        ':prince_medium-light_skin_tone:',
    '\U0001F934\U0001F3FD':# 🤴🏽
        ':prince_medium_skin_tone:',
    '\U0001F478':# 👸
        ':princess:',
    '\U0001F478\U0001F3FF':# 👸🏿
        ':princess_dark_skin_tone:',
    '\U0001F478\U0001F3FB':# 👸🏻
        ':princess_light_skin_tone:',
    '\U0001F478\U0001F3FE':# 👸🏾
        ':princess_medium-dark_skin_tone:',
    '\U0001F478\U0001F3FC':# 👸🏼
        ':princess_medium-light_skin_tone:',
    '\U0001F478\U0001F3FD':# 👸🏽
        ':princess_medium_skin_tone:',
    '\U0001F5A8\U0000FE0F':# 🖨️
        ':printer:',
    '\U0001F5A8':# 🖨
        ':printer:',
    '\U0001F6AB':# 🚫
        ':prohibited:',
    '\U0001F7E3':# 🟣
        ':purple_circle:',
    '\U0001F49C':# 💜
        ':purple_heart:',
    '\U0001F7EA':# 🟪
        ':purple_square:',
    '\U0001F45B':# 👛
        ':purse:',
    '\U0001F4CC':# 📌
        ':pushpin:',
    '\U0001F9E9':# 🧩
        ':puzzle_piece:',
    '\U0001F407':# 🐇
        ':rabbit:',
    '\U0001F430':# 🐰
        ':rabbit_face:',
    '\U0001F99D':# 🦝
        ':raccoon:',
    '\U0001F3CE\U0000FE0F':# 🏎️
        ':racing_car:',
    '\U0001F3CE':# 🏎
        ':racing_car:',
    '\U0001F4FB':# 📻
        ':radio:',
    '\U0001F518':# 🔘
        ':radio_button:',
    '\U00002622\U0000FE0F':# ☢️
        ':radioactive:',
    '\U00002622':# ☢
        ':radioactive:',
    '\U0001F683':# 🚃
        ':railway_car:',
    '\U0001F6E4\U0000FE0F':# 🛤️
        ':railway_track:',
    '\U0001F6E4':# 🛤
        ':railway_track:',
    '\U0001F308':# 🌈
        ':rainbow:',
    '\U0001F3F3\U0000FE0F\U0000200D\U0001F308':# 🏳️‍🌈
        ':rainbow_flag:',
    '\U0001F3F3\U0000200D\U0001F308':# 🏳‍🌈
        ':rainbow_flag:',
    '\U0001F91A':# 🤚
        ':raised_back_of_hand:',
    '\U0001F91A\U0001F3FF':# 🤚🏿
        ':raised_back_of_hand_dark_skin_tone:',
    '\U0001F91A\U0001F3FB':# 🤚🏻
        ':raised_back_of_hand_light_skin_tone:',
    '\U0001F91A\U0001F3FE':# 🤚🏾
        ':raised_back_of_hand_medium-dark_skin_tone:',
    '\U0001F91A\U0001F3FC':# 🤚🏼
        ':raised_back_of_hand_medium-light_skin_tone:',
    '\U0001F91A\U0001F3FD':# 🤚🏽
        ':raised_back_of_hand_medium_skin_tone:',
    '\U0000270A':# ✊
        ':raised_fist:',
    '\U0000270A\U0001F3FF':# ✊🏿
        ':raised_fist_dark_skin_tone:',
    '\U0000270A\U0001F3FB':# ✊🏻
        ':raised_fist_light_skin_tone:',
    '\U0000270A\U0001F3FE':# ✊🏾
        ':raised_fist_medium-dark_skin_tone:',
    '\U0000270A\U0001F3FC':# ✊🏼
        ':raised_fist_medium-light_skin_tone:',
    '\U0000270A\U0001F3FD':# ✊🏽
        ':raised_fist_medium_skin_tone:',
    '\U0000270B':# ✋
        ':raised_hand:',
    '\U0000270B\U0001F3FF':# ✋🏿
        ':raised_hand_dark_skin_tone:',
    '\U0000270B\U0001F3FB':# ✋🏻
        ':raised_hand_light_skin_tone:',
    '\U0000270B\U0001F3FE':# ✋🏾
        ':raised_hand_medium-dark_skin_tone:',
    '\U0000270B\U0001F3FC':# ✋🏼
        ':raised_hand_medium-light_skin_tone:',
    '\U0000270B\U0001F3FD':# ✋🏽
        ':raised_hand_medium_skin_tone:',
    '\U0001F64C':# 🙌
        ':raising_hands:',
    '\U0001F64C\U0001F3FF':# 🙌🏿
        ':raising_hands_dark_skin_tone:',
    '\U0001F64C\U0001F3FB':# 🙌🏻
        ':raising_hands_light_skin_tone:',
    '\U0001F64C\U0001F3FE':# 🙌🏾
        ':raising_hands_medium-dark_skin_tone:',
    '\U0001F64C\U0001F3FC':# 🙌🏼
        ':raising_hands_medium-light_skin_tone:',
    '\U0001F64C\U0001F3FD':# 🙌🏽
        ':raising_hands_medium_skin_tone:',
    '\U0001F40F':# 🐏
        ':ram:',
    '\U0001F400':# 🐀
        ':rat:',
    '\U0001FA92':# 🪒
        ':razor:',
    '\U0001F9FE':# 🧾
        ':receipt:',
    '\U000023FA\U0000FE0F':# ⏺️
        ':record_button:',
    '\U000023FA':# ⏺
        ':record_button:',
    '\U0000267B\U0000FE0F':# ♻️
        ':recycling_symbol:',
    '\U0000267B':# ♻
        ':recycling_symbol:',
    '\U0001F34E':# 🍎
        ':red_apple:',
    '\U0001F534':# 🔴
        ':red_circle:',
    '\U0001F9E7':# 🧧
        ':red_envelope:',
    '\U00002757':# ❗
        ':red_exclamation_mark:',
    '\U0001F9B0':# 🦰
        ':red_hair:',
    '\U00002764\U0000FE0F':# ❤️
        ':red_heart:',
    '\U00002764':# ❤
        ':red_heart:',
    '\U0001F3EE':# 🏮
        ':red_paper_lantern:',
    '\U00002753':# ❓
        ':red_question_mark:',
    '\U0001F7E5':# 🟥
        ':red_square:',
    '\U0001F53B':# 🔻
        ':red_triangle_pointed_down:',
    '\U0001F53A':# 🔺
        ':red_triangle_pointed_up:',
    '\U000000AE\U0000FE0F':# ®️
        ':registered:',
    '\U000000AE':# ®
        ':registered:',
    '\U0001F60C':# 😌
        ':relieved_face:',
    '\U0001F397\U0000FE0F':# 🎗️
        ':reminder_ribbon:',
    '\U0001F397':# 🎗
        ':reminder_ribbon:',
    '\U0001F501':# 🔁
        ':repeat_button:',
    '\U0001F502':# 🔂
        ':repeat_single_button:',
    '\U000026D1\U0000FE0F':# ⛑️
        ':rescue_worker’s_helmet:',
    '\U000026D1':# ⛑
        ':rescue_worker’s_helmet:',
    '\U0001F6BB':# 🚻
        ':restroom:',
    '\U000025C0\U0000FE0F':# ◀️
        ':reverse_button:',
    '\U000025C0':# ◀
        ':reverse_button:',
    '\U0001F49E':# 💞
        ':revolving_hearts:',
    '\U0001F98F':# 🦏
        ':rhinoceros:',
    '\U0001F380':# 🎀
        ':ribbon:',
    '\U0001F359':# 🍙
        ':rice_ball:',
    '\U0001F358':# 🍘
        ':rice_cracker:',
    '\U0001F91C':# 🤜
        ':right-facing_fist:',
    '\U0001F91C\U0001F3FF':# 🤜🏿
        ':right-facing_fist_dark_skin_tone:',
    '\U0001F91C\U0001F3FB':# 🤜🏻
        ':right-facing_fist_light_skin_tone:',
    '\U0001F91C\U0001F3FE':# 🤜🏾
        ':right-facing_fist_medium-dark_skin_tone:',
    '\U0001F91C\U0001F3FC':# 🤜🏼
        ':right-facing_fist_medium-light_skin_tone:',
    '\U0001F91C\U0001F3FD':# 🤜🏽
        ':right-facing_fist_medium_skin_tone:',
    '\U0001F5EF\U0000FE0F':# 🗯️
        ':right_anger_bubble:',
    '\U0001F5EF':# 🗯
        ':right_anger_bubble:',
    '\U000027A1\U0000FE0F':# ➡️
        ':right_arrow:',
    '\U000027A1':# ➡
        ':right_arrow:',
    '\U00002935\U0000FE0F':# ⤵️
        ':right_arrow_curving_down:',
    '\U00002935':# ⤵
        ':right_arrow_curving_down:',
    '\U000021A9\U0000FE0F':# ↩️
        ':right_arrow_curving_left:',
    '\U000021A9':# ↩
        ':right_arrow_curving_left:',
    '\U00002934\U0000FE0F':# ⤴️
        ':right_arrow_curving_up:',
    '\U00002934':# ⤴
        ':right_arrow_curving_up:',
    '\U0001FAF1':# 🫱
        ':rightwards_hand:',
    '\U0001FAF1\U0001F3FF':# 🫱🏿
        ':rightwards_hand_dark_skin_tone:',
    '\U0001FAF1\U0001F3FB':# 🫱🏻
        ':rightwards_hand_light_skin_tone:',
    '\U0001FAF1\U0001F3FE':# 🫱🏾
        ':rightwards_hand_medium-dark_skin_tone:',
    '\U0001FAF1\U0001F3FC':# 🫱🏼
        ':rightwards_hand_medium-light_skin_tone:',
    '\U0001FAF1\U0001F3FD':# 🫱🏽
        ':rightwards_hand_medium_skin_tone:',
    '\U0001FAF8':# 🫸
        ':rightwards_pushing_hand:',
    '\U0001FAF8\U0001F3FF':# 🫸🏿
        ':rightwards_pushing_hand_dark_skin_tone:',
    '\U0001FAF8\U0001F3FB':# 🫸🏻
        ':rightwards_pushing_hand_light_skin_tone:',
    '\U0001FAF8\U0001F3FE':# 🫸🏾
        ':rightwards_pushing_hand_medium-dark_skin_tone:',
    '\U0001FAF8\U0001F3FC':# 🫸🏼
        ':rightwards_pushing_hand_medium-light_skin_tone:',
    '\U0001FAF8\U0001F3FD':# 🫸🏽
        ':rightwards_pushing_hand_medium_skin_tone:',
    '\U0001F48D':# 💍
        ':ring:',
    '\U0001F6DF':# 🛟
        ':ring_buoy:',
    '\U0001FA90':# 🪐
        ':ringed_planet:',
    '\U0001F360':# 🍠
        ':roasted_sweet_potato:',
    '\U0001F916':# 🤖
        ':robot:',
    '\U0001FAA8':# 🪨
        ':rock:',
    '\U0001F680':# 🚀
        ':rocket:',
    '\U0001F9FB':# 🧻
        ':roll_of_paper:',
    '\U0001F5DE\U0000FE0F':# 🗞️
        ':rolled-up_newspaper:',
    '\U0001F5DE':# 🗞
        ':rolled-up_newspaper:',
    '\U0001F3A2':# 🎢
        ':roller_coaster:',
    '\U0001F6FC':# 🛼
        ':roller_skate:',
    '\U0001F923':# 🤣
        ':rolling_on_the_floor_laughing:',
    '\U0001F413':# 🐓
        ':rooster:',
    '\U0001F339':# 🌹
        ':rose:',
    '\U0001F3F5\U0000FE0F':# 🏵️
        ':rosette:',
    '\U0001F3F5':# 🏵
        ':rosette:',
    '\U0001F4CD':# 📍
        ':round_pushpin:',
    '\U0001F3C9':# 🏉
        ':rugby_football:',
    '\U0001F3BD':# 🎽
        ':running_shirt:',
    '\U0001F45F':# 👟
        ':running_shoe:',
    '\U0001F625':# 😥
        ':sad_but_relieved_face:',
    '\U0001F9F7':# 🧷
        ':safety_pin:',
    '\U0001F9BA':# 🦺
        ':safety_vest:',
    '\U000026F5':# ⛵
        ':sailboat:',
    '\U0001F376':# 🍶
        ':sake:',
    '\U0001F9C2':# 🧂
        ':salt:',
    '\U0001FAE1':# 🫡
        ':saluting_face:',
    '\U0001F96A':# 🥪
        ':sandwich:',
    '\U0001F97B':# 🥻
        ':sari:',
    '\U0001F6F0\U0000FE0F':# 🛰️
        ':satellite:',
    '\U0001F6F0':# 🛰
        ':satellite:',
    '\U0001F4E1':# 📡
        ':satellite_antenna:',
    '\U0001F995':# 🦕
        ':sauropod:',
    '\U0001F3B7':# 🎷
        ':saxophone:',
    '\U0001F9E3':# 🧣
        ':scarf:',
    '\U0001F3EB':# 🏫
        ':school:',
    '\U0001F9D1\U0000200D\U0001F52C':# 🧑‍🔬
        ':scientist:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F52C':# 🧑🏿‍🔬
        ':scientist_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F52C':# 🧑🏻‍🔬
        ':scientist_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F52C':# 🧑🏾‍🔬
        ':scientist_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F52C':# 🧑🏼‍🔬
        ':scientist_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F52C':# 🧑🏽‍🔬
        ':scientist_medium_skin_tone:',
    '\U00002702\U0000FE0F':# ✂️
        ':scissors:',
    '\U00002702':# ✂
        ':scissors:',
    '\U0001F982':# 🦂
        ':scorpion:',
    '\U0001FA9B':# 🪛
        ':screwdriver:',
    '\U0001F4DC':# 📜
        ':scroll:',
    '\U0001F9AD':# 🦭
        ':seal:',
    '\U0001F4BA':# 💺
        ':seat:',
    '\U0001F648':# 🙈
        ':see-no-evil_monkey:',
    '\U0001F331':# 🌱
        ':seedling:',
    '\U0001F933':# 🤳
        ':selfie:',
    '\U0001F933\U0001F3FF':# 🤳🏿
        ':selfie_dark_skin_tone:',
    '\U0001F933\U0001F3FB':# 🤳🏻
        ':selfie_light_skin_tone:',
    '\U0001F933\U0001F3FE':# 🤳🏾
        ':selfie_medium-dark_skin_tone:',
    '\U0001F933\U0001F3FC':# 🤳🏼
        ':selfie_medium-light_skin_tone:',
    '\U0001F933\U0001F3FD':# 🤳🏽
        ':selfie_medium_skin_tone:',
    '\U0001F415\U0000200D\U0001F9BA':# 🐕‍🦺
        ':service_dog:',
    '\U0001F562':# 🕢
        ':seven-thirty:',
    '\U0001F556':# 🕖
        ':seven_o’clock:',
    '\U0001FAA1':# 🪡
        ':sewing_needle:',
    '\U0001FAE8':# 🫨
        ':shaking_face:',
    '\U0001F958':# 🥘
        ':shallow_pan_of_food:',
    '\U00002618\U0000FE0F':# ☘️
        ':shamrock:',
    '\U00002618':# ☘
        ':shamrock:',
    '\U0001F988':# 🦈
        ':shark:',
    '\U0001F367':# 🍧
        ':shaved_ice:',
    '\U0001F33E':# 🌾
        ':sheaf_of_rice:',
    '\U0001F6E1\U0000FE0F':# 🛡️
        ':shield:',
    '\U0001F6E1':# 🛡
        ':shield:',
    '\U000026E9\U0000FE0F':# ⛩️
        ':shinto_shrine:',
    '\U000026E9':# ⛩
        ':shinto_shrine:',
    '\U0001F6A2':# 🚢
        ':ship:',
    '\U0001F320':# 🌠
        ':shooting_star:',
    '\U0001F6CD\U0000FE0F':# 🛍️
        ':shopping_bags:',
    '\U0001F6CD':# 🛍
        ':shopping_bags:',
    '\U0001F6D2':# 🛒
        ':shopping_cart:',
    '\U0001F370':# 🍰
        ':shortcake:',
    '\U0001FA73':# 🩳
        ':shorts:',
    '\U0001F6BF':# 🚿
        ':shower:',
    '\U0001F990':# 🦐
        ':shrimp:',
    '\U0001F500':# 🔀
        ':shuffle_tracks_button:',
    '\U0001F92B':# 🤫
        ':shushing_face:',
    '\U0001F918':# 🤘
        ':sign_of_the_horns:',
    '\U0001F918\U0001F3FF':# 🤘🏿
        ':sign_of_the_horns_dark_skin_tone:',
    '\U0001F918\U0001F3FB':# 🤘🏻
        ':sign_of_the_horns_light_skin_tone:',
    '\U0001F918\U0001F3FE':# 🤘🏾
        ':sign_of_the_horns_medium-dark_skin_tone:',
    '\U0001F918\U0001F3FC':# 🤘🏼
        ':sign_of_the_horns_medium-light_skin_tone:',
    '\U0001F918\U0001F3FD':# 🤘🏽
        ':sign_of_the_horns_medium_skin_tone:',
    '\U0001F9D1\U0000200D\U0001F3A4':# 🧑‍🎤
        ':singer:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F3A4':# 🧑🏿‍🎤
        ':singer_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F3A4':# 🧑🏻‍🎤
        ':singer_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F3A4':# 🧑🏾‍🎤
        ':singer_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F3A4':# 🧑🏼‍🎤
        ':singer_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F3A4':# 🧑🏽‍🎤
        ':singer_medium_skin_tone:',
    '\U0001F561':# 🕡
        ':six-thirty:',
    '\U0001F555':# 🕕
        ':six_o’clock:',
    '\U0001F6F9':# 🛹
        ':skateboard:',
    '\U000026F7\U0000FE0F':# ⛷️
        ':skier:',
    '\U000026F7':# ⛷
        ':skier:',
    '\U0001F3BF':# 🎿
        ':skis:',
    '\U0001F480':# 💀
        ':skull:',
    '\U00002620\U0000FE0F':# ☠️
        ':skull_and_crossbones:',
    '\U00002620':# ☠
        ':skull_and_crossbones:',
    '\U0001F9A8':# 🦨
        ':skunk:',
    '\U0001F6F7':# 🛷
        ':sled:',
    '\U0001F634':# 😴
        ':sleeping_face:',
    '\U0001F62A':# 😪
        ':sleepy_face:',
    '\U0001F641':# 🙁
        ':slightly_frowning_face:',
    '\U0001F642':# 🙂
        ':slightly_smiling_face:',
    '\U0001F3B0':# 🎰
        ':slot_machine:',
    '\U0001F9A5':# 🦥
        ':sloth:',
    '\U0001F6E9\U0000FE0F':# 🛩️
        ':small_airplane:',
    '\U0001F6E9':# 🛩
        ':small_airplane:',
    '\U0001F539':# 🔹
        ':small_blue_diamond:',
    '\U0001F538':# 🔸
        ':small_orange_diamond:',
    '\U0001F63B':# 😻
        ':smiling_cat_with_heart-eyes:',
    '\U0000263A\U0000FE0F':# ☺️
        ':smiling_face:',
    '\U0000263A':# ☺
        ':smiling_face:',
    '\U0001F607':# 😇
        ':smiling_face_with_halo:',
    '\U0001F60D':# 😍
        ':smiling_face_with_heart-eyes:',
    '\U0001F970':# 🥰
        ':smiling_face_with_hearts:',
    '\U0001F608':# 😈
        ':smiling_face_with_horns:',
    '\U0001F917':# 🤗
        ':smiling_face_with_open_hands:',
    '\U0001F60A':# 😊
        ':smiling_face_with_smiling_eyes:',
    '\U0001F60E':# 😎
        ':smiling_face_with_sunglasses:',
    '\U0001F972':# 🥲
        ':smiling_face_with_tear:',
    '\U0001F60F':# 😏
        ':smirking_face:',
    '\U0001F40C':# 🐌
        ':snail:',
    '\U0001F40D':# 🐍
        ':snake:',
    '\U0001F927':# 🤧
        ':sneezing_face:',
    '\U0001F3D4\U0000FE0F':# 🏔️
        ':snow-capped_mountain:',
    '\U0001F3D4':# 🏔
        ':snow-capped_mountain:',
    '\U0001F3C2':# 🏂
        ':snowboarder:',
    '\U0001F3C2\U0001F3FF':# 🏂🏿
        ':snowboarder_dark_skin_tone:',
    '\U0001F3C2\U0001F3FB':# 🏂🏻
        ':snowboarder_light_skin_tone:',
    '\U0001F3C2\U0001F3FE':# 🏂🏾
        ':snowboarder_medium-dark_skin_tone:',
    '\U0001F3C2\U0001F3FC':# 🏂🏼
        ':snowboarder_medium-light_skin_tone:',
    '\U0001F3C2\U0001F3FD':# 🏂🏽
        ':snowboarder_medium_skin_tone:',
    '\U00002744\U0000FE0F':# ❄️
        ':snowflake:',
    '\U00002744':# ❄
        ':snowflake:',
    '\U00002603\U0000FE0F':# ☃️
        ':snowman:',
    '\U00002603':# ☃
        ':snowman:',
    '\U000026C4':# ⛄
        ':snowman_without_snow:',
    '\U0001F9FC':# 🧼
        ':soap:',
    '\U000026BD':# ⚽
        ':soccer_ball:',
    '\U0001F9E6':# 🧦
        ':socks:',
    '\U0001F366':# 🍦
        ':soft_ice_cream:',
    '\U0001F94E':# 🥎
        ':softball:',
    '\U00002660\U0000FE0F':# ♠️
        ':spade_suit:',
    '\U00002660':# ♠
        ':spade_suit:',
    '\U0001F35D':# 🍝
        ':spaghetti:',
    '\U00002747\U0000FE0F':# ❇️
        ':sparkle:',
    '\U00002747':# ❇
        ':sparkle:',
    '\U0001F387':# 🎇
        ':sparkler:',
    '\U00002728':# ✨
        ':sparkles:',
    '\U0001F496':# 💖
        ':sparkling_heart:',
    '\U0001F64A':# 🙊
        ':speak-no-evil_monkey:',
    '\U0001F50A':# 🔊
        ':speaker_high_volume:',
    '\U0001F508':# 🔈
        ':speaker_low_volume:',
    '\U0001F509':# 🔉
        ':speaker_medium_volume:',
    '\U0001F5E3\U0000FE0F':# 🗣️
        ':speaking_head:',
    '\U0001F5E3':# 🗣
        ':speaking_head:',
    '\U0001F4AC':# 💬
        ':speech_balloon:',
    '\U0001F6A4':# 🚤
        ':speedboat:',
    '\U0001F577\U0000FE0F':# 🕷️
        ':spider:',
    '\U0001F577':# 🕷
        ':spider:',
    '\U0001F578\U0000FE0F':# 🕸️
        ':spider_web:',
    '\U0001F578':# 🕸
        ':spider_web:',
    '\U0001F5D3\U0000FE0F':# 🗓️
        ':spiral_calendar:',
    '\U0001F5D3':# 🗓
        ':spiral_calendar:',
    '\U0001F5D2\U0000FE0F':# 🗒️
        ':spiral_notepad:',
    '\U0001F5D2':# 🗒
        ':spiral_notepad:',
    '\U0001F41A':# 🐚
        ':spiral_shell:',
    '\U0001F9FD':# 🧽
        ':sponge:',
    '\U0001F944':# 🥄
        ':spoon:',
    '\U0001F699':# 🚙
        ':sport_utility_vehicle:',
    '\U0001F3C5':# 🏅
        ':sports_medal:',
    '\U0001F433':# 🐳
        ':spouting_whale:',
    '\U0001F991':# 🦑
        ':squid:',
    '\U0001F61D':# 😝
        ':squinting_face_with_tongue:',
    '\U0001F3DF\U0000FE0F':# 🏟️
        ':stadium:',
    '\U0001F3DF':# 🏟
        ':stadium:',
    '\U00002B50':# ⭐
        ':star:',
    '\U0001F929':# 🤩
        ':star-struck:',
    '\U0000262A\U0000FE0F':# ☪️
        ':star_and_crescent:',
    '\U0000262A':# ☪
        ':star_and_crescent:',
    '\U00002721\U0000FE0F':# ✡️
        ':star_of_David:',
    '\U00002721':# ✡
        ':star_of_David:',
    '\U0001F689':# 🚉
        ':station:',
    '\U0001F35C':# 🍜
        ':steaming_bowl:',
    '\U0001FA7A':# 🩺
        ':stethoscope:',
    '\U000023F9\U0000FE0F':# ⏹️
        ':stop_button:',
    '\U000023F9':# ⏹
        ':stop_button:',
    '\U0001F6D1':# 🛑
        ':stop_sign:',
    '\U000023F1\U0000FE0F':# ⏱️
        ':stopwatch:',
    '\U000023F1':# ⏱
        ':stopwatch:',
    '\U0001F4CF':# 📏
        ':straight_ruler:',
    '\U0001F353':# 🍓
        ':strawberry:',
    '\U0001F9D1\U0000200D\U0001F393':# 🧑‍🎓
        ':student:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F393':# 🧑🏿‍🎓
        ':student_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F393':# 🧑🏻‍🎓
        ':student_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F393':# 🧑🏾‍🎓
        ':student_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F393':# 🧑🏼‍🎓
        ':student_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F393':# 🧑🏽‍🎓
        ':student_medium_skin_tone:',
    '\U0001F399\U0000FE0F':# 🎙️
        ':studio_microphone:',
    '\U0001F399':# 🎙
        ':studio_microphone:',
    '\U0001F959':# 🥙
        ':stuffed_flatbread:',
    '\U00002600\U0000FE0F':# ☀️
        ':sun:',
    '\U00002600':# ☀
        ':sun:',
    '\U000026C5':# ⛅
        ':sun_behind_cloud:',
    '\U0001F325\U0000FE0F':# 🌥️
        ':sun_behind_large_cloud:',
    '\U0001F325':# 🌥
        ':sun_behind_large_cloud:',
    '\U0001F326\U0000FE0F':# 🌦️
        ':sun_behind_rain_cloud:',
    '\U0001F326':# 🌦
        ':sun_behind_rain_cloud:',
    '\U0001F324\U0000FE0F':# 🌤️
        ':sun_behind_small_cloud:',
    '\U0001F324':# 🌤
        ':sun_behind_small_cloud:',
    '\U0001F31E':# 🌞
        ':sun_with_face:',
    '\U0001F33B':# 🌻
        ':sunflower:',
    '\U0001F576\U0000FE0F':# 🕶️
        ':sunglasses:',
    '\U0001F576':# 🕶
        ':sunglasses:',
    '\U0001F305':# 🌅
        ':sunrise:',
    '\U0001F304':# 🌄
        ':sunrise_over_mountains:',
    '\U0001F307':# 🌇
        ':sunset:',
    '\U0001F9B8':# 🦸
        ':superhero:',
    '\U0001F9B8\U0001F3FF':# 🦸🏿
        ':superhero_dark_skin_tone:',
    '\U0001F9B8\U0001F3FB':# 🦸🏻
        ':superhero_light_skin_tone:',
    '\U0001F9B8\U0001F3FE':# 🦸🏾
        ':superhero_medium-dark_skin_tone:',
    '\U0001F9B8\U0001F3FC':# 🦸🏼
        ':superhero_medium-light_skin_tone:',
    '\U0001F9B8\U0001F3FD':# 🦸🏽
        ':superhero_medium_skin_tone:',
    '\U0001F9B9':# 🦹
        ':supervillain:',
    '\U0001F9B9\U0001F3FF':# 🦹🏿
        ':supervillain_dark_skin_tone:',
    '\U0001F9B9\U0001F3FB':# 🦹🏻
        ':supervillain_light_skin_tone:',
    '\U0001F9B9\U0001F3FE':# 🦹🏾
        ':supervillain_medium-dark_skin_tone:',
    '\U0001F9B9\U0001F3FC':# 🦹🏼
        ':supervillain_medium-light_skin_tone:',
    '\U0001F9B9\U0001F3FD':# 🦹🏽
        ':supervillain_medium_skin_tone:',
    '\U0001F363':# 🍣
        ':sushi:',
    '\U0001F69F':# 🚟
        ':suspension_railway:',
    '\U0001F9A2':# 🦢
        ':swan:',
    '\U0001F4A6':# 💦
        ':sweat_droplets:',
    '\U0001F54D':# 🕍
        ':synagogue:',
    '\U0001F489':# 💉
        ':syringe:',
    '\U0001F455':# 👕
        ':t-shirt:',
    '\U0001F32E':# 🌮
        ':taco:',
    '\U0001F961':# 🥡
        ':takeout_box:',
    '\U0001FAD4':# 🫔
        ':tamale:',
    '\U0001F38B':# 🎋
        ':tanabata_tree:',
    '\U0001F34A':# 🍊
        ':tangerine:',
    '\U0001F695':# 🚕
        ':taxi:',
    '\U0001F9D1\U0000200D\U0001F3EB':# 🧑‍🏫
        ':teacher:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F3EB':# 🧑🏿‍🏫
        ':teacher_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F3EB':# 🧑🏻‍🏫
        ':teacher_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F3EB':# 🧑🏾‍🏫
        ':teacher_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F3EB':# 🧑🏼‍🏫
        ':teacher_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F3EB':# 🧑🏽‍🏫
        ':teacher_medium_skin_tone:',
    '\U0001F375':# 🍵
        ':teacup_without_handle:',
    '\U0001FAD6':# 🫖
        ':teapot:',
    '\U0001F4C6':# 📆
        ':tear-off_calendar:',
    '\U0001F9D1\U0000200D\U0001F4BB':# 🧑‍💻
        ':technologist:',
    '\U0001F9D1\U0001F3FF\U0000200D\U0001F4BB':# 🧑🏿‍💻
        ':technologist_dark_skin_tone:',
    '\U0001F9D1\U0001F3FB\U0000200D\U0001F4BB':# 🧑🏻‍💻
        ':technologist_light_skin_tone:',
    '\U0001F9D1\U0001F3FE\U0000200D\U0001F4BB':# 🧑🏾‍💻
        ':technologist_medium-dark_skin_tone:',
    '\U0001F9D1\U0001F3FC\U0000200D\U0001F4BB':# 🧑🏼‍💻
        ':technologist_medium-light_skin_tone:',
    '\U0001F9D1\U0001F3FD\U0000200D\U0001F4BB':# 🧑🏽‍💻
        ':technologist_medium_skin_tone:',
    '\U0001F9F8':# 🧸
        ':teddy_bear:',
    '\U0000260E\U0000FE0F':# ☎️
        ':telephone:',
    '\U0000260E':# ☎
        ':telephone:',
    '\U0001F4DE':# 📞
        ':telephone_receiver:',
    '\U0001F52D':# 🔭
        ':telescope:',
    '\U0001F4FA':# 📺
        ':television:',
    '\U0001F565':# 🕥
        ':ten-thirty:',
    '\U0001F559':# 🕙
        ':ten_o’clock:',
    '\U0001F3BE':# 🎾
        ':tennis:',
    '\U000026FA':# ⛺
        ':tent:',
    '\U0001F9EA':# 🧪
        ':test_tube:',
    '\U0001F321\U0000FE0F':# 🌡️
        ':thermometer:',
    '\U0001F321':# 🌡
        ':thermometer:',
    '\U0001F914':# 🤔
        ':thinking_face:',
    '\U0001FA74':# 🩴
        ':thong_sandal:',
    '\U0001F4AD':# 💭
        ':thought_balloon:',
    '\U0001F9F5':# 🧵
        ':thread:',
    '\U0001F55E':# 🕞
        ':three-thirty:',
    '\U0001F552':# 🕒
        ':three_o’clock:',
    '\U0001F44E':# 👎
        ':thumbs_down:',
    '\U0001F44E\U0001F3FF':# 👎🏿
        ':thumbs_down_dark_skin_tone:',
    '\U0001F44E\U0001F3FB':# 👎🏻
        ':thumbs_down_light_skin_tone:',
    '\U0001F44E\U0001F3FE':# 👎🏾
        ':thumbs_down_medium-dark_skin_tone:',
    '\U0001F44E\U0001F3FC':# 👎🏼
        ':thumbs_down_medium-light_skin_tone:',
    '\U0001F44E\U0001F3FD':# 👎🏽
        ':thumbs_down_medium_skin_tone:',
    '\U0001F44D':# 👍
        ':thumbs_up:',
    '\U0001F44D\U0001F3FF':# 👍🏿
        ':thumbs_up_dark_skin_tone:',
    '\U0001F44D\U0001F3FB':# 👍🏻
        ':thumbs_up_light_skin_tone:',
    '\U0001F44D\U0001F3FE':# 👍🏾
        ':thumbs_up_medium-dark_skin_tone:',
    '\U0001F44D\U0001F3FC':# 👍🏼
        ':thumbs_up_medium-light_skin_tone:',
    '\U0001F44D\U0001F3FD':# 👍🏽
        ':thumbs_up_medium_skin_tone:',
    '\U0001F3AB':# 🎫
        ':ticket:',
    '\U0001F405':# 🐅
        ':tiger:',
    '\U0001F42F':# 🐯
        ':tiger_face:',
    '\U000023F2\U0000FE0F':# ⏲️
        ':timer_clock:',
    '\U000023F2':# ⏲
        ':timer_clock:',
    '\U0001F62B':# 😫
        ':tired_face:',
    '\U0001F6BD':# 🚽
        ':toilet:',
    '\U0001F345':# 🍅
        ':tomato:',
    '\U0001F445':# 👅
        ':tongue:',
    '\U0001F9F0':# 🧰
        ':toolbox:',
    '\U0001F9B7':# 🦷
        ':tooth:',
    '\U0001FAA5':# 🪥
        ':toothbrush:',
    '\U0001F3A9':# 🎩
        ':top_hat:',
    '\U0001F32A\U0000FE0F':# 🌪️
        ':tornado:',
    '\U0001F32A':# 🌪
        ':tornado:',
    '\U0001F5B2\U0000FE0F':# 🖲️
        ':trackball:',
    '\U0001F5B2':# 🖲
        ':trackball:',
    '\U0001F69C':# 🚜
        ':tractor:',
    '\U00002122\U0000FE0F':# ™️
        ':trade_mark:',
    '\U00002122':# ™
        ':trade_mark:',
    '\U0001F686':# 🚆
        ':train:',
    '\U0001F68A':# 🚊
        ':tram:',
    '\U0001F68B':# 🚋
        ':tram_car:',
    '\U0001F3F3\U0000FE0F\U0000200D\U000026A7\U0000FE0F':# 🏳️‍⚧️
        ':transgender_flag:',
    '\U0001F3F3\U0000200D\U000026A7\U0000FE0F':# 🏳‍⚧️
        ':transgender_flag:',
    '\U0001F3F3\U0000FE0F\U0000200D\U000026A7':# 🏳️‍⚧
        ':transgender_flag:',
    '\U0001F3F3\U0000200D\U000026A7':# 🏳‍⚧
        ':transgender_flag:',
    '\U000026A7\U0000FE0F':# ⚧️
        ':transgender_symbol:',
    '\U000026A7':# ⚧
        ':transgender_symbol:',
    '\U0001F6A9':# 🚩
        ':triangular_flag:',
    '\U0001F4D0':# 📐
        ':triangular_ruler:',
    '\U0001F531':# 🔱
        ':trident_emblem:',
    '\U0001F9CC':# 🧌
        ':troll:',
    '\U0001F68E':# 🚎
        ':trolleybus:',
    '\U0001F3C6':# 🏆
        ':trophy:',
    '\U0001F379':# 🍹
        ':tropical_drink:',
    '\U0001F420':# 🐠
        ':tropical_fish:',
    '\U0001F3BA':# 🎺
        ':trumpet:',
    '\U0001F337':# 🌷
        ':tulip:',
    '\U0001F943':# 🥃
        ':tumbler_glass:',
    '\U0001F983':# 🦃
        ':turkey:',
    '\U0001F422':# 🐢
        ':turtle:',
    '\U0001F567':# 🕧
        ':twelve-thirty:',
    '\U0001F55B':# 🕛
        ':twelve_o’clock:',
    '\U0001F42B':# 🐫
        ':two-hump_camel:',
    '\U0001F55D':# 🕝
        ':two-thirty:',
    '\U0001F495':# 💕
        ':two_hearts:',
    '\U0001F551':# 🕑
        ':two_o’clock:',
    '\U00002602\U0000FE0F':# ☂️
        ':umbrella:',
    '\U00002602':# ☂
        ':umbrella:',
    '\U000026F1\U0000FE0F':# ⛱️
        ':umbrella_on_ground:',
    '\U000026F1':# ⛱
        ':umbrella_on_ground:',
    '\U00002614':# ☔
        ':umbrella_with_rain_drops:',
    '\U0001F612':# 😒
        ':unamused_face:',
    '\U0001F984':# 🦄
        ':unicorn:',
    '\U0001F513':# 🔓
        ':unlocked:',
    '\U00002195\U0000FE0F':# ↕️
        ':up-down_arrow:',
    '\U00002195':# ↕
        ':up-down_arrow:',
    '\U00002196\U0000FE0F':# ↖️
        ':up-left_arrow:',
    '\U00002196':# ↖
        ':up-left_arrow:',
    '\U00002197\U0000FE0F':# ↗️
        ':up-right_arrow:',
    '\U00002197':# ↗
        ':up-right_arrow:',
    '\U00002B06\U0000FE0F':# ⬆️
        ':up_arrow:',
    '\U00002B06':# ⬆
        ':up_arrow:',
    '\U0001F643':# 🙃
        ':upside-down_face:',
    '\U0001F53C':# 🔼
        ':upwards_button:',
    '\U0001F9DB':# 🧛
        ':vampire:',
    '\U0001F9DB\U0001F3FF':# 🧛🏿
        ':vampire_dark_skin_tone:',
    '\U0001F9DB\U0001F3FB':# 🧛🏻
        ':vampire_light_skin_tone:',
    '\U0001F9DB\U0001F3FE':# 🧛🏾
        ':vampire_medium-dark_skin_tone:',
    '\U0001F9DB\U0001F3FC':# 🧛🏼
        ':vampire_medium-light_skin_tone:',
    '\U0001F9DB\U0001F3FD':# 🧛🏽
        ':vampire_medium_skin_tone:',
    '\U0001F6A6':# 🚦
        ':vertical_traffic_light:',
    '\U0001F4F3':# 📳
        ':vibration_mode:',
    '\U0000270C\U0000FE0F':# ✌️
        ':victory_hand:',
    '\U0000270C':# ✌
        ':victory_hand:',
    '\U0000270C\U0001F3FF':# ✌🏿
        ':victory_hand_dark_skin_tone:',
    '\U0000270C\U0001F3FB':# ✌🏻
        ':victory_hand_light_skin_tone:',
    '\U0000270C\U0001F3FE':# ✌🏾
        ':victory_hand_medium-dark_skin_tone:',
    '\U0000270C\U0001F3FC':# ✌🏼
        ':victory_hand_medium-light_skin_tone:',
    '\U0000270C\U0001F3FD':# ✌🏽
        ':victory_hand_medium_skin_tone:',
    '\U0001F4F9':# 📹
        ':video_camera:',
    '\U0001F3AE':# 🎮
        ':video_game:',
    '\U0001F4FC':# 📼
        ':videocassette:',
    '\U0001F3BB':# 🎻
        ':violin:',
    '\U0001F30B':# 🌋
        ':volcano:',
    '\U0001F3D0':# 🏐
        ':volleyball:',
    '\U0001F596':# 🖖
        ':vulcan_salute:',
    '\U0001F596\U0001F3FF':# 🖖🏿
        ':vulcan_salute_dark_skin_tone:',
    '\U0001F596\U0001F3FB':# 🖖🏻
        ':vulcan_salute_light_skin_tone:',
    '\U0001F596\U0001F3FE':# 🖖🏾
        ':vulcan_salute_medium-dark_skin_tone:',
    '\U0001F596\U0001F3FC':# 🖖🏼
        ':vulcan_salute_medium-light_skin_tone:',
    '\U0001F596\U0001F3FD':# 🖖🏽
        ':vulcan_salute_medium_skin_tone:',
    '\U0001F9C7':# 🧇
        ':waffle:',
    '\U0001F318':# 🌘
        ':waning_crescent_moon:',
    '\U0001F316':# 🌖
        ':waning_gibbous_moon:',
    '\U000026A0\U0000FE0F':# ⚠️
        ':warning:',
    '\U000026A0':# ⚠
        ':warning:',
    '\U0001F5D1\U0000FE0F':# 🗑️
        ':wastebasket:',
    '\U0001F5D1':# 🗑
        ':wastebasket:',
    '\U0000231A':# ⌚
        ':watch:',
    '\U0001F403':# 🐃
        ':water_buffalo:',
    '\U0001F6BE':# 🚾
        ':water_closet:',
    '\U0001F52B':# 🔫
        ':water_pistol:',
    '\U0001F30A':# 🌊
        ':water_wave:',
    '\U0001F349':# 🍉
        ':watermelon:',
    '\U0001F44B':# 👋
        ':waving_hand:',
    '\U0001F44B\U0001F3FF':# 👋🏿
        ':waving_hand_dark_skin_tone:',
    '\U0001F44B\U0001F3FB':# 👋🏻
        ':waving_hand_light_skin_tone:',
    '\U0001F44B\U0001F3FE':# 👋🏾
        ':waving_hand_medium-dark_skin_tone:',
    '\U0001F44B\U0001F3FC':# 👋🏼
        ':waving_hand_medium-light_skin_tone:',
    '\U0001F44B\U0001F3FD':# 👋🏽
        ':waving_hand_medium_skin_tone:',
    '\U00003030\U0000FE0F':# 〰️
        ':wavy_dash:',
    '\U00003030':# 〰
        ':wavy_dash:',
    '\U0001F312':# 🌒
        ':waxing_crescent_moon:',
    '\U0001F314':# 🌔
        ':waxing_gibbous_moon:',
    '\U0001F640':# 🙀
        ':weary_cat:',
    '\U0001F629':# 😩
        ':weary_face:',
    '\U0001F492':# 💒
        ':wedding:',
    '\U0001F40B':# 🐋
        ':whale:',
    '\U0001F6DE':# 🛞
        ':wheel:',
    '\U00002638\U0000FE0F':# ☸️
        ':wheel_of_dharma:',
    '\U00002638':# ☸
        ':wheel_of_dharma:',
    '\U0000267F':# ♿
        ':wheelchair_symbol:',
    '\U0001F9AF':# 🦯
        ':white_cane:',
    '\U000026AA':# ⚪
        ':white_circle:',
    '\U00002755':# ❕
        ':white_exclamation_mark:',
    '\U0001F3F3\U0000FE0F':# 🏳️
        ':white_flag:',
    '\U0001F3F3':# 🏳
        ':white_flag:',
    '\U0001F4AE':# 💮
        ':white_flower:',
    '\U0001F9B3':# 🦳
        ':white_hair:',
    '\U0001F90D':# 🤍
        ':white_heart:',
    '\U00002B1C':# ⬜
        ':white_large_square:',
    '\U000025FD':# ◽
        ':white_medium-small_square:',
    '\U000025FB\U0000FE0F':# ◻️
        ':white_medium_square:',
    '\U000025FB':# ◻
        ':white_medium_square:',
    '\U00002754':# ❔
        ':white_question_mark:',
    '\U000025AB\U0000FE0F':# ▫️
        ':white_small_square:',
    '\U000025AB':# ▫
        ':white_small_square:',
    '\U0001F533':# 🔳
        ':white_square_button:',
    '\U0001F940':# 🥀
        ':wilted_flower:',
    '\U0001F390':# 🎐
        ':wind_chime:',
    '\U0001F32C\U0000FE0F':# 🌬️
        ':wind_face:',
    '\U0001F32C':# 🌬
        ':wind_face:',
    '\U0001FA9F':# 🪟
        ':window:',
    '\U0001F377':# 🍷
        ':wine_glass:',
    '\U0001FABD':# 🪽
        ':wing:',
    '\U0001F609':# 😉
        ':winking_face:',
    '\U0001F61C':# 😜
        ':winking_face_with_tongue:',
    '\U0001F6DC':# 🛜
        ':wireless:',
    '\U0001F43A':# 🐺
        ':wolf:',
    '\U0001F469':# 👩
        ':woman:',
    '\U0001F46B':# 👫
        ':woman_and_man_holding_hands:',
    '\U0001F46B\U0001F3FF':# 👫🏿
        ':woman_and_man_holding_hands_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👩🏿‍🤝‍👨🏻
        ':woman_and_man_holding_hands_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👩🏿‍🤝‍👨🏾
        ':woman_and_man_holding_hands_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👩🏿‍🤝‍👨🏼
        ':woman_and_man_holding_hands_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👩🏿‍🤝‍👨🏽
        ':woman_and_man_holding_hands_dark_skin_tone_medium_skin_tone:',
    '\U0001F46B\U0001F3FB':# 👫🏻
        ':woman_and_man_holding_hands_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👩🏻‍🤝‍👨🏿
        ':woman_and_man_holding_hands_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👩🏻‍🤝‍👨🏾
        ':woman_and_man_holding_hands_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👩🏻‍🤝‍👨🏼
        ':woman_and_man_holding_hands_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👩🏻‍🤝‍👨🏽
        ':woman_and_man_holding_hands_light_skin_tone_medium_skin_tone:',
    '\U0001F46B\U0001F3FE':# 👫🏾
        ':woman_and_man_holding_hands_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👩🏾‍🤝‍👨🏿
        ':woman_and_man_holding_hands_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👩🏾‍🤝‍👨🏻
        ':woman_and_man_holding_hands_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👩🏾‍🤝‍👨🏼
        ':woman_and_man_holding_hands_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👩🏾‍🤝‍👨🏽
        ':woman_and_man_holding_hands_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F46B\U0001F3FC':# 👫🏼
        ':woman_and_man_holding_hands_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👩🏼‍🤝‍👨🏿
        ':woman_and_man_holding_hands_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👩🏼‍🤝‍👨🏻
        ':woman_and_man_holding_hands_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👩🏼‍🤝‍👨🏾
        ':woman_and_man_holding_hands_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FD':# 👩🏼‍🤝‍👨🏽
        ':woman_and_man_holding_hands_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F46B\U0001F3FD':# 👫🏽
        ':woman_and_man_holding_hands_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FF':# 👩🏽‍🤝‍👨🏿
        ':woman_and_man_holding_hands_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FB':# 👩🏽‍🤝‍👨🏻
        ':woman_and_man_holding_hands_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FE':# 👩🏽‍🤝‍👨🏾
        ':woman_and_man_holding_hands_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F468\U0001F3FC':# 👩🏽‍🤝‍👨🏼
        ':woman_and_man_holding_hands_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0000200D\U0001F3A8':# 👩‍🎨
        ':woman_artist:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F3A8':# 👩🏿‍🎨
        ':woman_artist_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F3A8':# 👩🏻‍🎨
        ':woman_artist_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F3A8':# 👩🏾‍🎨
        ':woman_artist_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F3A8':# 👩🏼‍🎨
        ':woman_artist_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F3A8':# 👩🏽‍🎨
        ':woman_artist_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F680':# 👩‍🚀
        ':woman_astronaut:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F680':# 👩🏿‍🚀
        ':woman_astronaut_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F680':# 👩🏻‍🚀
        ':woman_astronaut_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F680':# 👩🏾‍🚀
        ':woman_astronaut_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F680':# 👩🏼‍🚀
        ':woman_astronaut_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F680':# 👩🏽‍🚀
        ':woman_astronaut_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9B2':# 👩‍🦲
        ':woman_bald:',
    '\U0001F9D4\U0000200D\U00002640\U0000FE0F':# 🧔‍♀️
        ':woman_beard:',
    '\U0001F9D4\U0000200D\U00002640':# 🧔‍♀
        ':woman_beard:',
    '\U0001F6B4\U0000200D\U00002640\U0000FE0F':# 🚴‍♀️
        ':woman_biking:',
    '\U0001F6B4\U0000200D\U00002640':# 🚴‍♀
        ':woman_biking:',
    '\U0001F6B4\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🚴🏿‍♀️
        ':woman_biking_dark_skin_tone:',
    '\U0001F6B4\U0001F3FF\U0000200D\U00002640':# 🚴🏿‍♀
        ':woman_biking_dark_skin_tone:',
    '\U0001F6B4\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🚴🏻‍♀️
        ':woman_biking_light_skin_tone:',
    '\U0001F6B4\U0001F3FB\U0000200D\U00002640':# 🚴🏻‍♀
        ':woman_biking_light_skin_tone:',
    '\U0001F6B4\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🚴🏾‍♀️
        ':woman_biking_medium-dark_skin_tone:',
    '\U0001F6B4\U0001F3FE\U0000200D\U00002640':# 🚴🏾‍♀
        ':woman_biking_medium-dark_skin_tone:',
    '\U0001F6B4\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🚴🏼‍♀️
        ':woman_biking_medium-light_skin_tone:',
    '\U0001F6B4\U0001F3FC\U0000200D\U00002640':# 🚴🏼‍♀
        ':woman_biking_medium-light_skin_tone:',
    '\U0001F6B4\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🚴🏽‍♀️
        ':woman_biking_medium_skin_tone:',
    '\U0001F6B4\U0001F3FD\U0000200D\U00002640':# 🚴🏽‍♀
        ':woman_biking_medium_skin_tone:',
    '\U0001F471\U0000200D\U00002640\U0000FE0F':# 👱‍♀️
        ':woman_blond_hair:',
    '\U0001F471\U0000200D\U00002640':# 👱‍♀
        ':woman_blond_hair:',
    '\U000026F9\U0000FE0F\U0000200D\U00002640\U0000FE0F':# ⛹️‍♀️
        ':woman_bouncing_ball:',
    '\U000026F9\U0000200D\U00002640\U0000FE0F':# ⛹‍♀️
        ':woman_bouncing_ball:',
    '\U000026F9\U0000FE0F\U0000200D\U00002640':# ⛹️‍♀
        ':woman_bouncing_ball:',
    '\U000026F9\U0000200D\U00002640':# ⛹‍♀
        ':woman_bouncing_ball:',
    '\U000026F9\U0001F3FF\U0000200D\U00002640\U0000FE0F':# ⛹🏿‍♀️
        ':woman_bouncing_ball_dark_skin_tone:',
    '\U000026F9\U0001F3FF\U0000200D\U00002640':# ⛹🏿‍♀
        ':woman_bouncing_ball_dark_skin_tone:',
    '\U000026F9\U0001F3FB\U0000200D\U00002640\U0000FE0F':# ⛹🏻‍♀️
        ':woman_bouncing_ball_light_skin_tone:',
    '\U000026F9\U0001F3FB\U0000200D\U00002640':# ⛹🏻‍♀
        ':woman_bouncing_ball_light_skin_tone:',
    '\U000026F9\U0001F3FE\U0000200D\U00002640\U0000FE0F':# ⛹🏾‍♀️
        ':woman_bouncing_ball_medium-dark_skin_tone:',
    '\U000026F9\U0001F3FE\U0000200D\U00002640':# ⛹🏾‍♀
        ':woman_bouncing_ball_medium-dark_skin_tone:',
    '\U000026F9\U0001F3FC\U0000200D\U00002640\U0000FE0F':# ⛹🏼‍♀️
        ':woman_bouncing_ball_medium-light_skin_tone:',
    '\U000026F9\U0001F3FC\U0000200D\U00002640':# ⛹🏼‍♀
        ':woman_bouncing_ball_medium-light_skin_tone:',
    '\U000026F9\U0001F3FD\U0000200D\U00002640\U0000FE0F':# ⛹🏽‍♀️
        ':woman_bouncing_ball_medium_skin_tone:',
    '\U000026F9\U0001F3FD\U0000200D\U00002640':# ⛹🏽‍♀
        ':woman_bouncing_ball_medium_skin_tone:',
    '\U0001F647\U0000200D\U00002640\U0000FE0F':# 🙇‍♀️
        ':woman_bowing:',
    '\U0001F647\U0000200D\U00002640':# 🙇‍♀
        ':woman_bowing:',
    '\U0001F647\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🙇🏿‍♀️
        ':woman_bowing_dark_skin_tone:',
    '\U0001F647\U0001F3FF\U0000200D\U00002640':# 🙇🏿‍♀
        ':woman_bowing_dark_skin_tone:',
    '\U0001F647\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🙇🏻‍♀️
        ':woman_bowing_light_skin_tone:',
    '\U0001F647\U0001F3FB\U0000200D\U00002640':# 🙇🏻‍♀
        ':woman_bowing_light_skin_tone:',
    '\U0001F647\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🙇🏾‍♀️
        ':woman_bowing_medium-dark_skin_tone:',
    '\U0001F647\U0001F3FE\U0000200D\U00002640':# 🙇🏾‍♀
        ':woman_bowing_medium-dark_skin_tone:',
    '\U0001F647\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🙇🏼‍♀️
        ':woman_bowing_medium-light_skin_tone:',
    '\U0001F647\U0001F3FC\U0000200D\U00002640':# 🙇🏼‍♀
        ':woman_bowing_medium-light_skin_tone:',
    '\U0001F647\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🙇🏽‍♀️
        ':woman_bowing_medium_skin_tone:',
    '\U0001F647\U0001F3FD\U0000200D\U00002640':# 🙇🏽‍♀
        ':woman_bowing_medium_skin_tone:',
    '\U0001F938\U0000200D\U00002640\U0000FE0F':# 🤸‍♀️
        ':woman_cartwheeling:',
    '\U0001F938\U0000200D\U00002640':# 🤸‍♀
        ':woman_cartwheeling:',
    '\U0001F938\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤸🏿‍♀️
        ':woman_cartwheeling_dark_skin_tone:',
    '\U0001F938\U0001F3FF\U0000200D\U00002640':# 🤸🏿‍♀
        ':woman_cartwheeling_dark_skin_tone:',
    '\U0001F938\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤸🏻‍♀️
        ':woman_cartwheeling_light_skin_tone:',
    '\U0001F938\U0001F3FB\U0000200D\U00002640':# 🤸🏻‍♀
        ':woman_cartwheeling_light_skin_tone:',
    '\U0001F938\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤸🏾‍♀️
        ':woman_cartwheeling_medium-dark_skin_tone:',
    '\U0001F938\U0001F3FE\U0000200D\U00002640':# 🤸🏾‍♀
        ':woman_cartwheeling_medium-dark_skin_tone:',
    '\U0001F938\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤸🏼‍♀️
        ':woman_cartwheeling_medium-light_skin_tone:',
    '\U0001F938\U0001F3FC\U0000200D\U00002640':# 🤸🏼‍♀
        ':woman_cartwheeling_medium-light_skin_tone:',
    '\U0001F938\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤸🏽‍♀️
        ':woman_cartwheeling_medium_skin_tone:',
    '\U0001F938\U0001F3FD\U0000200D\U00002640':# 🤸🏽‍♀
        ':woman_cartwheeling_medium_skin_tone:',
    '\U0001F9D7\U0000200D\U00002640\U0000FE0F':# 🧗‍♀️
        ':woman_climbing:',
    '\U0001F9D7\U0000200D\U00002640':# 🧗‍♀
        ':woman_climbing:',
    '\U0001F9D7\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧗🏿‍♀️
        ':woman_climbing_dark_skin_tone:',
    '\U0001F9D7\U0001F3FF\U0000200D\U00002640':# 🧗🏿‍♀
        ':woman_climbing_dark_skin_tone:',
    '\U0001F9D7\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧗🏻‍♀️
        ':woman_climbing_light_skin_tone:',
    '\U0001F9D7\U0001F3FB\U0000200D\U00002640':# 🧗🏻‍♀
        ':woman_climbing_light_skin_tone:',
    '\U0001F9D7\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧗🏾‍♀️
        ':woman_climbing_medium-dark_skin_tone:',
    '\U0001F9D7\U0001F3FE\U0000200D\U00002640':# 🧗🏾‍♀
        ':woman_climbing_medium-dark_skin_tone:',
    '\U0001F9D7\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧗🏼‍♀️
        ':woman_climbing_medium-light_skin_tone:',
    '\U0001F9D7\U0001F3FC\U0000200D\U00002640':# 🧗🏼‍♀
        ':woman_climbing_medium-light_skin_tone:',
    '\U0001F9D7\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧗🏽‍♀️
        ':woman_climbing_medium_skin_tone:',
    '\U0001F9D7\U0001F3FD\U0000200D\U00002640':# 🧗🏽‍♀
        ':woman_climbing_medium_skin_tone:',
    '\U0001F477\U0000200D\U00002640\U0000FE0F':# 👷‍♀️
        ':woman_construction_worker:',
    '\U0001F477\U0000200D\U00002640':# 👷‍♀
        ':woman_construction_worker:',
    '\U0001F477\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 👷🏿‍♀️
        ':woman_construction_worker_dark_skin_tone:',
    '\U0001F477\U0001F3FF\U0000200D\U00002640':# 👷🏿‍♀
        ':woman_construction_worker_dark_skin_tone:',
    '\U0001F477\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 👷🏻‍♀️
        ':woman_construction_worker_light_skin_tone:',
    '\U0001F477\U0001F3FB\U0000200D\U00002640':# 👷🏻‍♀
        ':woman_construction_worker_light_skin_tone:',
    '\U0001F477\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 👷🏾‍♀️
        ':woman_construction_worker_medium-dark_skin_tone:',
    '\U0001F477\U0001F3FE\U0000200D\U00002640':# 👷🏾‍♀
        ':woman_construction_worker_medium-dark_skin_tone:',
    '\U0001F477\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 👷🏼‍♀️
        ':woman_construction_worker_medium-light_skin_tone:',
    '\U0001F477\U0001F3FC\U0000200D\U00002640':# 👷🏼‍♀
        ':woman_construction_worker_medium-light_skin_tone:',
    '\U0001F477\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 👷🏽‍♀️
        ':woman_construction_worker_medium_skin_tone:',
    '\U0001F477\U0001F3FD\U0000200D\U00002640':# 👷🏽‍♀
        ':woman_construction_worker_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F373':# 👩‍🍳
        ':woman_cook:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F373':# 👩🏿‍🍳
        ':woman_cook_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F373':# 👩🏻‍🍳
        ':woman_cook_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F373':# 👩🏾‍🍳
        ':woman_cook_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F373':# 👩🏼‍🍳
        ':woman_cook_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F373':# 👩🏽‍🍳
        ':woman_cook_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9B1':# 👩‍🦱
        ':woman_curly_hair:',
    '\U0001F483':# 💃
        ':woman_dancing:',
    '\U0001F483\U0001F3FF':# 💃🏿
        ':woman_dancing_dark_skin_tone:',
    '\U0001F483\U0001F3FB':# 💃🏻
        ':woman_dancing_light_skin_tone:',
    '\U0001F483\U0001F3FE':# 💃🏾
        ':woman_dancing_medium-dark_skin_tone:',
    '\U0001F483\U0001F3FC':# 💃🏼
        ':woman_dancing_medium-light_skin_tone:',
    '\U0001F483\U0001F3FD':# 💃🏽
        ':woman_dancing_medium_skin_tone:',
    '\U0001F469\U0001F3FF':# 👩🏿
        ':woman_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9B2':# 👩🏿‍🦲
        ':woman_dark_skin_tone_bald:',
    '\U0001F9D4\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧔🏿‍♀️
        ':woman_dark_skin_tone_beard:',
    '\U0001F9D4\U0001F3FF\U0000200D\U00002640':# 🧔🏿‍♀
        ':woman_dark_skin_tone_beard:',
    '\U0001F471\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 👱🏿‍♀️
        ':woman_dark_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FF\U0000200D\U00002640':# 👱🏿‍♀
        ':woman_dark_skin_tone_blond_hair:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9B1':# 👩🏿‍🦱
        ':woman_dark_skin_tone_curly_hair:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9B0':# 👩🏿‍🦰
        ':woman_dark_skin_tone_red_hair:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9B3':# 👩🏿‍🦳
        ':woman_dark_skin_tone_white_hair:',
    '\U0001F575\U0000FE0F\U0000200D\U00002640\U0000FE0F':# 🕵️‍♀️
        ':woman_detective:',
    '\U0001F575\U0000200D\U00002640\U0000FE0F':# 🕵‍♀️
        ':woman_detective:',
    '\U0001F575\U0000FE0F\U0000200D\U00002640':# 🕵️‍♀
        ':woman_detective:',
    '\U0001F575\U0000200D\U00002640':# 🕵‍♀
        ':woman_detective:',
    '\U0001F575\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🕵🏿‍♀️
        ':woman_detective_dark_skin_tone:',
    '\U0001F575\U0001F3FF\U0000200D\U00002640':# 🕵🏿‍♀
        ':woman_detective_dark_skin_tone:',
    '\U0001F575\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🕵🏻‍♀️
        ':woman_detective_light_skin_tone:',
    '\U0001F575\U0001F3FB\U0000200D\U00002640':# 🕵🏻‍♀
        ':woman_detective_light_skin_tone:',
    '\U0001F575\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🕵🏾‍♀️
        ':woman_detective_medium-dark_skin_tone:',
    '\U0001F575\U0001F3FE\U0000200D\U00002640':# 🕵🏾‍♀
        ':woman_detective_medium-dark_skin_tone:',
    '\U0001F575\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🕵🏼‍♀️
        ':woman_detective_medium-light_skin_tone:',
    '\U0001F575\U0001F3FC\U0000200D\U00002640':# 🕵🏼‍♀
        ':woman_detective_medium-light_skin_tone:',
    '\U0001F575\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🕵🏽‍♀️
        ':woman_detective_medium_skin_tone:',
    '\U0001F575\U0001F3FD\U0000200D\U00002640':# 🕵🏽‍♀
        ':woman_detective_medium_skin_tone:',
    '\U0001F9DD\U0000200D\U00002640\U0000FE0F':# 🧝‍♀️
        ':woman_elf:',
    '\U0001F9DD\U0000200D\U00002640':# 🧝‍♀
        ':woman_elf:',
    '\U0001F9DD\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧝🏿‍♀️
        ':woman_elf_dark_skin_tone:',
    '\U0001F9DD\U0001F3FF\U0000200D\U00002640':# 🧝🏿‍♀
        ':woman_elf_dark_skin_tone:',
    '\U0001F9DD\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧝🏻‍♀️
        ':woman_elf_light_skin_tone:',
    '\U0001F9DD\U0001F3FB\U0000200D\U00002640':# 🧝🏻‍♀
        ':woman_elf_light_skin_tone:',
    '\U0001F9DD\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧝🏾‍♀️
        ':woman_elf_medium-dark_skin_tone:',
    '\U0001F9DD\U0001F3FE\U0000200D\U00002640':# 🧝🏾‍♀
        ':woman_elf_medium-dark_skin_tone:',
    '\U0001F9DD\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧝🏼‍♀️
        ':woman_elf_medium-light_skin_tone:',
    '\U0001F9DD\U0001F3FC\U0000200D\U00002640':# 🧝🏼‍♀
        ':woman_elf_medium-light_skin_tone:',
    '\U0001F9DD\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧝🏽‍♀️
        ':woman_elf_medium_skin_tone:',
    '\U0001F9DD\U0001F3FD\U0000200D\U00002640':# 🧝🏽‍♀
        ':woman_elf_medium_skin_tone:',
    '\U0001F926\U0000200D\U00002640\U0000FE0F':# 🤦‍♀️
        ':woman_facepalming:',
    '\U0001F926\U0000200D\U00002640':# 🤦‍♀
        ':woman_facepalming:',
    '\U0001F926\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤦🏿‍♀️
        ':woman_facepalming_dark_skin_tone:',
    '\U0001F926\U0001F3FF\U0000200D\U00002640':# 🤦🏿‍♀
        ':woman_facepalming_dark_skin_tone:',
    '\U0001F926\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤦🏻‍♀️
        ':woman_facepalming_light_skin_tone:',
    '\U0001F926\U0001F3FB\U0000200D\U00002640':# 🤦🏻‍♀
        ':woman_facepalming_light_skin_tone:',
    '\U0001F926\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤦🏾‍♀️
        ':woman_facepalming_medium-dark_skin_tone:',
    '\U0001F926\U0001F3FE\U0000200D\U00002640':# 🤦🏾‍♀
        ':woman_facepalming_medium-dark_skin_tone:',
    '\U0001F926\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤦🏼‍♀️
        ':woman_facepalming_medium-light_skin_tone:',
    '\U0001F926\U0001F3FC\U0000200D\U00002640':# 🤦🏼‍♀
        ':woman_facepalming_medium-light_skin_tone:',
    '\U0001F926\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤦🏽‍♀️
        ':woman_facepalming_medium_skin_tone:',
    '\U0001F926\U0001F3FD\U0000200D\U00002640':# 🤦🏽‍♀
        ':woman_facepalming_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F3ED':# 👩‍🏭
        ':woman_factory_worker:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F3ED':# 👩🏿‍🏭
        ':woman_factory_worker_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F3ED':# 👩🏻‍🏭
        ':woman_factory_worker_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F3ED':# 👩🏾‍🏭
        ':woman_factory_worker_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F3ED':# 👩🏼‍🏭
        ':woman_factory_worker_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F3ED':# 👩🏽‍🏭
        ':woman_factory_worker_medium_skin_tone:',
    '\U0001F9DA\U0000200D\U00002640\U0000FE0F':# 🧚‍♀️
        ':woman_fairy:',
    '\U0001F9DA\U0000200D\U00002640':# 🧚‍♀
        ':woman_fairy:',
    '\U0001F9DA\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧚🏿‍♀️
        ':woman_fairy_dark_skin_tone:',
    '\U0001F9DA\U0001F3FF\U0000200D\U00002640':# 🧚🏿‍♀
        ':woman_fairy_dark_skin_tone:',
    '\U0001F9DA\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧚🏻‍♀️
        ':woman_fairy_light_skin_tone:',
    '\U0001F9DA\U0001F3FB\U0000200D\U00002640':# 🧚🏻‍♀
        ':woman_fairy_light_skin_tone:',
    '\U0001F9DA\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧚🏾‍♀️
        ':woman_fairy_medium-dark_skin_tone:',
    '\U0001F9DA\U0001F3FE\U0000200D\U00002640':# 🧚🏾‍♀
        ':woman_fairy_medium-dark_skin_tone:',
    '\U0001F9DA\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧚🏼‍♀️
        ':woman_fairy_medium-light_skin_tone:',
    '\U0001F9DA\U0001F3FC\U0000200D\U00002640':# 🧚🏼‍♀
        ':woman_fairy_medium-light_skin_tone:',
    '\U0001F9DA\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧚🏽‍♀️
        ':woman_fairy_medium_skin_tone:',
    '\U0001F9DA\U0001F3FD\U0000200D\U00002640':# 🧚🏽‍♀
        ':woman_fairy_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F33E':# 👩‍🌾
        ':woman_farmer:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F33E':# 👩🏿‍🌾
        ':woman_farmer_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F33E':# 👩🏻‍🌾
        ':woman_farmer_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F33E':# 👩🏾‍🌾
        ':woman_farmer_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F33E':# 👩🏼‍🌾
        ':woman_farmer_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F33E':# 👩🏽‍🌾
        ':woman_farmer_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F37C':# 👩‍🍼
        ':woman_feeding_baby:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F37C':# 👩🏿‍🍼
        ':woman_feeding_baby_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F37C':# 👩🏻‍🍼
        ':woman_feeding_baby_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F37C':# 👩🏾‍🍼
        ':woman_feeding_baby_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F37C':# 👩🏼‍🍼
        ':woman_feeding_baby_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F37C':# 👩🏽‍🍼
        ':woman_feeding_baby_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F692':# 👩‍🚒
        ':woman_firefighter:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F692':# 👩🏿‍🚒
        ':woman_firefighter_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F692':# 👩🏻‍🚒
        ':woman_firefighter_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F692':# 👩🏾‍🚒
        ':woman_firefighter_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F692':# 👩🏼‍🚒
        ':woman_firefighter_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F692':# 👩🏽‍🚒
        ':woman_firefighter_medium_skin_tone:',
    '\U0001F64D\U0000200D\U00002640\U0000FE0F':# 🙍‍♀️
        ':woman_frowning:',
    '\U0001F64D\U0000200D\U00002640':# 🙍‍♀
        ':woman_frowning:',
    '\U0001F64D\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🙍🏿‍♀️
        ':woman_frowning_dark_skin_tone:',
    '\U0001F64D\U0001F3FF\U0000200D\U00002640':# 🙍🏿‍♀
        ':woman_frowning_dark_skin_tone:',
    '\U0001F64D\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🙍🏻‍♀️
        ':woman_frowning_light_skin_tone:',
    '\U0001F64D\U0001F3FB\U0000200D\U00002640':# 🙍🏻‍♀
        ':woman_frowning_light_skin_tone:',
    '\U0001F64D\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🙍🏾‍♀️
        ':woman_frowning_medium-dark_skin_tone:',
    '\U0001F64D\U0001F3FE\U0000200D\U00002640':# 🙍🏾‍♀
        ':woman_frowning_medium-dark_skin_tone:',
    '\U0001F64D\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🙍🏼‍♀️
        ':woman_frowning_medium-light_skin_tone:',
    '\U0001F64D\U0001F3FC\U0000200D\U00002640':# 🙍🏼‍♀
        ':woman_frowning_medium-light_skin_tone:',
    '\U0001F64D\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🙍🏽‍♀️
        ':woman_frowning_medium_skin_tone:',
    '\U0001F64D\U0001F3FD\U0000200D\U00002640':# 🙍🏽‍♀
        ':woman_frowning_medium_skin_tone:',
    '\U0001F9DE\U0000200D\U00002640\U0000FE0F':# 🧞‍♀️
        ':woman_genie:',
    '\U0001F9DE\U0000200D\U00002640':# 🧞‍♀
        ':woman_genie:',
    '\U0001F645\U0000200D\U00002640\U0000FE0F':# 🙅‍♀️
        ':woman_gesturing_NO:',
    '\U0001F645\U0000200D\U00002640':# 🙅‍♀
        ':woman_gesturing_NO:',
    '\U0001F645\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🙅🏿‍♀️
        ':woman_gesturing_NO_dark_skin_tone:',
    '\U0001F645\U0001F3FF\U0000200D\U00002640':# 🙅🏿‍♀
        ':woman_gesturing_NO_dark_skin_tone:',
    '\U0001F645\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🙅🏻‍♀️
        ':woman_gesturing_NO_light_skin_tone:',
    '\U0001F645\U0001F3FB\U0000200D\U00002640':# 🙅🏻‍♀
        ':woman_gesturing_NO_light_skin_tone:',
    '\U0001F645\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🙅🏾‍♀️
        ':woman_gesturing_NO_medium-dark_skin_tone:',
    '\U0001F645\U0001F3FE\U0000200D\U00002640':# 🙅🏾‍♀
        ':woman_gesturing_NO_medium-dark_skin_tone:',
    '\U0001F645\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🙅🏼‍♀️
        ':woman_gesturing_NO_medium-light_skin_tone:',
    '\U0001F645\U0001F3FC\U0000200D\U00002640':# 🙅🏼‍♀
        ':woman_gesturing_NO_medium-light_skin_tone:',
    '\U0001F645\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🙅🏽‍♀️
        ':woman_gesturing_NO_medium_skin_tone:',
    '\U0001F645\U0001F3FD\U0000200D\U00002640':# 🙅🏽‍♀
        ':woman_gesturing_NO_medium_skin_tone:',
    '\U0001F646\U0000200D\U00002640\U0000FE0F':# 🙆‍♀️
        ':woman_gesturing_OK:',
    '\U0001F646\U0000200D\U00002640':# 🙆‍♀
        ':woman_gesturing_OK:',
    '\U0001F646\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🙆🏿‍♀️
        ':woman_gesturing_OK_dark_skin_tone:',
    '\U0001F646\U0001F3FF\U0000200D\U00002640':# 🙆🏿‍♀
        ':woman_gesturing_OK_dark_skin_tone:',
    '\U0001F646\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🙆🏻‍♀️
        ':woman_gesturing_OK_light_skin_tone:',
    '\U0001F646\U0001F3FB\U0000200D\U00002640':# 🙆🏻‍♀
        ':woman_gesturing_OK_light_skin_tone:',
    '\U0001F646\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🙆🏾‍♀️
        ':woman_gesturing_OK_medium-dark_skin_tone:',
    '\U0001F646\U0001F3FE\U0000200D\U00002640':# 🙆🏾‍♀
        ':woman_gesturing_OK_medium-dark_skin_tone:',
    '\U0001F646\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🙆🏼‍♀️
        ':woman_gesturing_OK_medium-light_skin_tone:',
    '\U0001F646\U0001F3FC\U0000200D\U00002640':# 🙆🏼‍♀
        ':woman_gesturing_OK_medium-light_skin_tone:',
    '\U0001F646\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🙆🏽‍♀️
        ':woman_gesturing_OK_medium_skin_tone:',
    '\U0001F646\U0001F3FD\U0000200D\U00002640':# 🙆🏽‍♀
        ':woman_gesturing_OK_medium_skin_tone:',
    '\U0001F487\U0000200D\U00002640\U0000FE0F':# 💇‍♀️
        ':woman_getting_haircut:',
    '\U0001F487\U0000200D\U00002640':# 💇‍♀
        ':woman_getting_haircut:',
    '\U0001F487\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 💇🏿‍♀️
        ':woman_getting_haircut_dark_skin_tone:',
    '\U0001F487\U0001F3FF\U0000200D\U00002640':# 💇🏿‍♀
        ':woman_getting_haircut_dark_skin_tone:',
    '\U0001F487\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 💇🏻‍♀️
        ':woman_getting_haircut_light_skin_tone:',
    '\U0001F487\U0001F3FB\U0000200D\U00002640':# 💇🏻‍♀
        ':woman_getting_haircut_light_skin_tone:',
    '\U0001F487\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 💇🏾‍♀️
        ':woman_getting_haircut_medium-dark_skin_tone:',
    '\U0001F487\U0001F3FE\U0000200D\U00002640':# 💇🏾‍♀
        ':woman_getting_haircut_medium-dark_skin_tone:',
    '\U0001F487\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 💇🏼‍♀️
        ':woman_getting_haircut_medium-light_skin_tone:',
    '\U0001F487\U0001F3FC\U0000200D\U00002640':# 💇🏼‍♀
        ':woman_getting_haircut_medium-light_skin_tone:',
    '\U0001F487\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 💇🏽‍♀️
        ':woman_getting_haircut_medium_skin_tone:',
    '\U0001F487\U0001F3FD\U0000200D\U00002640':# 💇🏽‍♀
        ':woman_getting_haircut_medium_skin_tone:',
    '\U0001F486\U0000200D\U00002640\U0000FE0F':# 💆‍♀️
        ':woman_getting_massage:',
    '\U0001F486\U0000200D\U00002640':# 💆‍♀
        ':woman_getting_massage:',
    '\U0001F486\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 💆🏿‍♀️
        ':woman_getting_massage_dark_skin_tone:',
    '\U0001F486\U0001F3FF\U0000200D\U00002640':# 💆🏿‍♀
        ':woman_getting_massage_dark_skin_tone:',
    '\U0001F486\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 💆🏻‍♀️
        ':woman_getting_massage_light_skin_tone:',
    '\U0001F486\U0001F3FB\U0000200D\U00002640':# 💆🏻‍♀
        ':woman_getting_massage_light_skin_tone:',
    '\U0001F486\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 💆🏾‍♀️
        ':woman_getting_massage_medium-dark_skin_tone:',
    '\U0001F486\U0001F3FE\U0000200D\U00002640':# 💆🏾‍♀
        ':woman_getting_massage_medium-dark_skin_tone:',
    '\U0001F486\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 💆🏼‍♀️
        ':woman_getting_massage_medium-light_skin_tone:',
    '\U0001F486\U0001F3FC\U0000200D\U00002640':# 💆🏼‍♀
        ':woman_getting_massage_medium-light_skin_tone:',
    '\U0001F486\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 💆🏽‍♀️
        ':woman_getting_massage_medium_skin_tone:',
    '\U0001F486\U0001F3FD\U0000200D\U00002640':# 💆🏽‍♀
        ':woman_getting_massage_medium_skin_tone:',
    '\U0001F3CC\U0000FE0F\U0000200D\U00002640\U0000FE0F':# 🏌️‍♀️
        ':woman_golfing:',
    '\U0001F3CC\U0000200D\U00002640\U0000FE0F':# 🏌‍♀️
        ':woman_golfing:',
    '\U0001F3CC\U0000FE0F\U0000200D\U00002640':# 🏌️‍♀
        ':woman_golfing:',
    '\U0001F3CC\U0000200D\U00002640':# 🏌‍♀
        ':woman_golfing:',
    '\U0001F3CC\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🏌🏿‍♀️
        ':woman_golfing_dark_skin_tone:',
    '\U0001F3CC\U0001F3FF\U0000200D\U00002640':# 🏌🏿‍♀
        ':woman_golfing_dark_skin_tone:',
    '\U0001F3CC\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🏌🏻‍♀️
        ':woman_golfing_light_skin_tone:',
    '\U0001F3CC\U0001F3FB\U0000200D\U00002640':# 🏌🏻‍♀
        ':woman_golfing_light_skin_tone:',
    '\U0001F3CC\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🏌🏾‍♀️
        ':woman_golfing_medium-dark_skin_tone:',
    '\U0001F3CC\U0001F3FE\U0000200D\U00002640':# 🏌🏾‍♀
        ':woman_golfing_medium-dark_skin_tone:',
    '\U0001F3CC\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🏌🏼‍♀️
        ':woman_golfing_medium-light_skin_tone:',
    '\U0001F3CC\U0001F3FC\U0000200D\U00002640':# 🏌🏼‍♀
        ':woman_golfing_medium-light_skin_tone:',
    '\U0001F3CC\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🏌🏽‍♀️
        ':woman_golfing_medium_skin_tone:',
    '\U0001F3CC\U0001F3FD\U0000200D\U00002640':# 🏌🏽‍♀
        ':woman_golfing_medium_skin_tone:',
    '\U0001F482\U0000200D\U00002640\U0000FE0F':# 💂‍♀️
        ':woman_guard:',
    '\U0001F482\U0000200D\U00002640':# 💂‍♀
        ':woman_guard:',
    '\U0001F482\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 💂🏿‍♀️
        ':woman_guard_dark_skin_tone:',
    '\U0001F482\U0001F3FF\U0000200D\U00002640':# 💂🏿‍♀
        ':woman_guard_dark_skin_tone:',
    '\U0001F482\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 💂🏻‍♀️
        ':woman_guard_light_skin_tone:',
    '\U0001F482\U0001F3FB\U0000200D\U00002640':# 💂🏻‍♀
        ':woman_guard_light_skin_tone:',
    '\U0001F482\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 💂🏾‍♀️
        ':woman_guard_medium-dark_skin_tone:',
    '\U0001F482\U0001F3FE\U0000200D\U00002640':# 💂🏾‍♀
        ':woman_guard_medium-dark_skin_tone:',
    '\U0001F482\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 💂🏼‍♀️
        ':woman_guard_medium-light_skin_tone:',
    '\U0001F482\U0001F3FC\U0000200D\U00002640':# 💂🏼‍♀
        ':woman_guard_medium-light_skin_tone:',
    '\U0001F482\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 💂🏽‍♀️
        ':woman_guard_medium_skin_tone:',
    '\U0001F482\U0001F3FD\U0000200D\U00002640':# 💂🏽‍♀
        ':woman_guard_medium_skin_tone:',
    '\U0001F469\U0000200D\U00002695\U0000FE0F':# 👩‍⚕️
        ':woman_health_worker:',
    '\U0001F469\U0000200D\U00002695':# 👩‍⚕
        ':woman_health_worker:',
    '\U0001F469\U0001F3FF\U0000200D\U00002695\U0000FE0F':# 👩🏿‍⚕️
        ':woman_health_worker_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002695':# 👩🏿‍⚕
        ':woman_health_worker_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002695\U0000FE0F':# 👩🏻‍⚕️
        ':woman_health_worker_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002695':# 👩🏻‍⚕
        ':woman_health_worker_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002695\U0000FE0F':# 👩🏾‍⚕️
        ':woman_health_worker_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002695':# 👩🏾‍⚕
        ':woman_health_worker_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002695\U0000FE0F':# 👩🏼‍⚕️
        ':woman_health_worker_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002695':# 👩🏼‍⚕
        ':woman_health_worker_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002695\U0000FE0F':# 👩🏽‍⚕️
        ':woman_health_worker_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002695':# 👩🏽‍⚕
        ':woman_health_worker_medium_skin_tone:',
    '\U0001F9D8\U0000200D\U00002640\U0000FE0F':# 🧘‍♀️
        ':woman_in_lotus_position:',
    '\U0001F9D8\U0000200D\U00002640':# 🧘‍♀
        ':woman_in_lotus_position:',
    '\U0001F9D8\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧘🏿‍♀️
        ':woman_in_lotus_position_dark_skin_tone:',
    '\U0001F9D8\U0001F3FF\U0000200D\U00002640':# 🧘🏿‍♀
        ':woman_in_lotus_position_dark_skin_tone:',
    '\U0001F9D8\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧘🏻‍♀️
        ':woman_in_lotus_position_light_skin_tone:',
    '\U0001F9D8\U0001F3FB\U0000200D\U00002640':# 🧘🏻‍♀
        ':woman_in_lotus_position_light_skin_tone:',
    '\U0001F9D8\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧘🏾‍♀️
        ':woman_in_lotus_position_medium-dark_skin_tone:',
    '\U0001F9D8\U0001F3FE\U0000200D\U00002640':# 🧘🏾‍♀
        ':woman_in_lotus_position_medium-dark_skin_tone:',
    '\U0001F9D8\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧘🏼‍♀️
        ':woman_in_lotus_position_medium-light_skin_tone:',
    '\U0001F9D8\U0001F3FC\U0000200D\U00002640':# 🧘🏼‍♀
        ':woman_in_lotus_position_medium-light_skin_tone:',
    '\U0001F9D8\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧘🏽‍♀️
        ':woman_in_lotus_position_medium_skin_tone:',
    '\U0001F9D8\U0001F3FD\U0000200D\U00002640':# 🧘🏽‍♀
        ':woman_in_lotus_position_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9BD':# 👩‍🦽
        ':woman_in_manual_wheelchair:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9BD':# 👩🏿‍🦽
        ':woman_in_manual_wheelchair_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9BD':# 👩🏻‍🦽
        ':woman_in_manual_wheelchair_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9BD':# 👩🏾‍🦽
        ':woman_in_manual_wheelchair_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9BD':# 👩🏼‍🦽
        ':woman_in_manual_wheelchair_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9BD':# 👩🏽‍🦽
        ':woman_in_manual_wheelchair_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9BC':# 👩‍🦼
        ':woman_in_motorized_wheelchair:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9BC':# 👩🏿‍🦼
        ':woman_in_motorized_wheelchair_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9BC':# 👩🏻‍🦼
        ':woman_in_motorized_wheelchair_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9BC':# 👩🏾‍🦼
        ':woman_in_motorized_wheelchair_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9BC':# 👩🏼‍🦼
        ':woman_in_motorized_wheelchair_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9BC':# 👩🏽‍🦼
        ':woman_in_motorized_wheelchair_medium_skin_tone:',
    '\U0001F9D6\U0000200D\U00002640\U0000FE0F':# 🧖‍♀️
        ':woman_in_steamy_room:',
    '\U0001F9D6\U0000200D\U00002640':# 🧖‍♀
        ':woman_in_steamy_room:',
    '\U0001F9D6\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧖🏿‍♀️
        ':woman_in_steamy_room_dark_skin_tone:',
    '\U0001F9D6\U0001F3FF\U0000200D\U00002640':# 🧖🏿‍♀
        ':woman_in_steamy_room_dark_skin_tone:',
    '\U0001F9D6\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧖🏻‍♀️
        ':woman_in_steamy_room_light_skin_tone:',
    '\U0001F9D6\U0001F3FB\U0000200D\U00002640':# 🧖🏻‍♀
        ':woman_in_steamy_room_light_skin_tone:',
    '\U0001F9D6\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧖🏾‍♀️
        ':woman_in_steamy_room_medium-dark_skin_tone:',
    '\U0001F9D6\U0001F3FE\U0000200D\U00002640':# 🧖🏾‍♀
        ':woman_in_steamy_room_medium-dark_skin_tone:',
    '\U0001F9D6\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧖🏼‍♀️
        ':woman_in_steamy_room_medium-light_skin_tone:',
    '\U0001F9D6\U0001F3FC\U0000200D\U00002640':# 🧖🏼‍♀
        ':woman_in_steamy_room_medium-light_skin_tone:',
    '\U0001F9D6\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧖🏽‍♀️
        ':woman_in_steamy_room_medium_skin_tone:',
    '\U0001F9D6\U0001F3FD\U0000200D\U00002640':# 🧖🏽‍♀
        ':woman_in_steamy_room_medium_skin_tone:',
    '\U0001F935\U0000200D\U00002640\U0000FE0F':# 🤵‍♀️
        ':woman_in_tuxedo:',
    '\U0001F935\U0000200D\U00002640':# 🤵‍♀
        ':woman_in_tuxedo:',
    '\U0001F935\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤵🏿‍♀️
        ':woman_in_tuxedo_dark_skin_tone:',
    '\U0001F935\U0001F3FF\U0000200D\U00002640':# 🤵🏿‍♀
        ':woman_in_tuxedo_dark_skin_tone:',
    '\U0001F935\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤵🏻‍♀️
        ':woman_in_tuxedo_light_skin_tone:',
    '\U0001F935\U0001F3FB\U0000200D\U00002640':# 🤵🏻‍♀
        ':woman_in_tuxedo_light_skin_tone:',
    '\U0001F935\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤵🏾‍♀️
        ':woman_in_tuxedo_medium-dark_skin_tone:',
    '\U0001F935\U0001F3FE\U0000200D\U00002640':# 🤵🏾‍♀
        ':woman_in_tuxedo_medium-dark_skin_tone:',
    '\U0001F935\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤵🏼‍♀️
        ':woman_in_tuxedo_medium-light_skin_tone:',
    '\U0001F935\U0001F3FC\U0000200D\U00002640':# 🤵🏼‍♀
        ':woman_in_tuxedo_medium-light_skin_tone:',
    '\U0001F935\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤵🏽‍♀️
        ':woman_in_tuxedo_medium_skin_tone:',
    '\U0001F935\U0001F3FD\U0000200D\U00002640':# 🤵🏽‍♀
        ':woman_in_tuxedo_medium_skin_tone:',
    '\U0001F469\U0000200D\U00002696\U0000FE0F':# 👩‍⚖️
        ':woman_judge:',
    '\U0001F469\U0000200D\U00002696':# 👩‍⚖
        ':woman_judge:',
    '\U0001F469\U0001F3FF\U0000200D\U00002696\U0000FE0F':# 👩🏿‍⚖️
        ':woman_judge_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002696':# 👩🏿‍⚖
        ':woman_judge_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002696\U0000FE0F':# 👩🏻‍⚖️
        ':woman_judge_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002696':# 👩🏻‍⚖
        ':woman_judge_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002696\U0000FE0F':# 👩🏾‍⚖️
        ':woman_judge_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002696':# 👩🏾‍⚖
        ':woman_judge_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002696\U0000FE0F':# 👩🏼‍⚖️
        ':woman_judge_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002696':# 👩🏼‍⚖
        ':woman_judge_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002696\U0000FE0F':# 👩🏽‍⚖️
        ':woman_judge_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002696':# 👩🏽‍⚖
        ':woman_judge_medium_skin_tone:',
    '\U0001F939\U0000200D\U00002640\U0000FE0F':# 🤹‍♀️
        ':woman_juggling:',
    '\U0001F939\U0000200D\U00002640':# 🤹‍♀
        ':woman_juggling:',
    '\U0001F939\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤹🏿‍♀️
        ':woman_juggling_dark_skin_tone:',
    '\U0001F939\U0001F3FF\U0000200D\U00002640':# 🤹🏿‍♀
        ':woman_juggling_dark_skin_tone:',
    '\U0001F939\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤹🏻‍♀️
        ':woman_juggling_light_skin_tone:',
    '\U0001F939\U0001F3FB\U0000200D\U00002640':# 🤹🏻‍♀
        ':woman_juggling_light_skin_tone:',
    '\U0001F939\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤹🏾‍♀️
        ':woman_juggling_medium-dark_skin_tone:',
    '\U0001F939\U0001F3FE\U0000200D\U00002640':# 🤹🏾‍♀
        ':woman_juggling_medium-dark_skin_tone:',
    '\U0001F939\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤹🏼‍♀️
        ':woman_juggling_medium-light_skin_tone:',
    '\U0001F939\U0001F3FC\U0000200D\U00002640':# 🤹🏼‍♀
        ':woman_juggling_medium-light_skin_tone:',
    '\U0001F939\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤹🏽‍♀️
        ':woman_juggling_medium_skin_tone:',
    '\U0001F939\U0001F3FD\U0000200D\U00002640':# 🤹🏽‍♀
        ':woman_juggling_medium_skin_tone:',
    '\U0001F9CE\U0000200D\U00002640\U0000FE0F':# 🧎‍♀️
        ':woman_kneeling:',
    '\U0001F9CE\U0000200D\U00002640':# 🧎‍♀
        ':woman_kneeling:',
    '\U0001F9CE\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧎🏿‍♀️
        ':woman_kneeling_dark_skin_tone:',
    '\U0001F9CE\U0001F3FF\U0000200D\U00002640':# 🧎🏿‍♀
        ':woman_kneeling_dark_skin_tone:',
    '\U0001F9CE\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧎🏻‍♀️
        ':woman_kneeling_light_skin_tone:',
    '\U0001F9CE\U0001F3FB\U0000200D\U00002640':# 🧎🏻‍♀
        ':woman_kneeling_light_skin_tone:',
    '\U0001F9CE\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧎🏾‍♀️
        ':woman_kneeling_medium-dark_skin_tone:',
    '\U0001F9CE\U0001F3FE\U0000200D\U00002640':# 🧎🏾‍♀
        ':woman_kneeling_medium-dark_skin_tone:',
    '\U0001F9CE\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧎🏼‍♀️
        ':woman_kneeling_medium-light_skin_tone:',
    '\U0001F9CE\U0001F3FC\U0000200D\U00002640':# 🧎🏼‍♀
        ':woman_kneeling_medium-light_skin_tone:',
    '\U0001F9CE\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧎🏽‍♀️
        ':woman_kneeling_medium_skin_tone:',
    '\U0001F9CE\U0001F3FD\U0000200D\U00002640':# 🧎🏽‍♀
        ':woman_kneeling_medium_skin_tone:',
    '\U0001F3CB\U0000FE0F\U0000200D\U00002640\U0000FE0F':# 🏋️‍♀️
        ':woman_lifting_weights:',
    '\U0001F3CB\U0000200D\U00002640\U0000FE0F':# 🏋‍♀️
        ':woman_lifting_weights:',
    '\U0001F3CB\U0000FE0F\U0000200D\U00002640':# 🏋️‍♀
        ':woman_lifting_weights:',
    '\U0001F3CB\U0000200D\U00002640':# 🏋‍♀
        ':woman_lifting_weights:',
    '\U0001F3CB\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🏋🏿‍♀️
        ':woman_lifting_weights_dark_skin_tone:',
    '\U0001F3CB\U0001F3FF\U0000200D\U00002640':# 🏋🏿‍♀
        ':woman_lifting_weights_dark_skin_tone:',
    '\U0001F3CB\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🏋🏻‍♀️
        ':woman_lifting_weights_light_skin_tone:',
    '\U0001F3CB\U0001F3FB\U0000200D\U00002640':# 🏋🏻‍♀
        ':woman_lifting_weights_light_skin_tone:',
    '\U0001F3CB\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🏋🏾‍♀️
        ':woman_lifting_weights_medium-dark_skin_tone:',
    '\U0001F3CB\U0001F3FE\U0000200D\U00002640':# 🏋🏾‍♀
        ':woman_lifting_weights_medium-dark_skin_tone:',
    '\U0001F3CB\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🏋🏼‍♀️
        ':woman_lifting_weights_medium-light_skin_tone:',
    '\U0001F3CB\U0001F3FC\U0000200D\U00002640':# 🏋🏼‍♀
        ':woman_lifting_weights_medium-light_skin_tone:',
    '\U0001F3CB\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🏋🏽‍♀️
        ':woman_lifting_weights_medium_skin_tone:',
    '\U0001F3CB\U0001F3FD\U0000200D\U00002640':# 🏋🏽‍♀
        ':woman_lifting_weights_medium_skin_tone:',
    '\U0001F469\U0001F3FB':# 👩🏻
        ':woman_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9B2':# 👩🏻‍🦲
        ':woman_light_skin_tone_bald:',
    '\U0001F9D4\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧔🏻‍♀️
        ':woman_light_skin_tone_beard:',
    '\U0001F9D4\U0001F3FB\U0000200D\U00002640':# 🧔🏻‍♀
        ':woman_light_skin_tone_beard:',
    '\U0001F471\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 👱🏻‍♀️
        ':woman_light_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FB\U0000200D\U00002640':# 👱🏻‍♀
        ':woman_light_skin_tone_blond_hair:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9B1':# 👩🏻‍🦱
        ':woman_light_skin_tone_curly_hair:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9B0':# 👩🏻‍🦰
        ':woman_light_skin_tone_red_hair:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9B3':# 👩🏻‍🦳
        ':woman_light_skin_tone_white_hair:',
    '\U0001F9D9\U0000200D\U00002640\U0000FE0F':# 🧙‍♀️
        ':woman_mage:',
    '\U0001F9D9\U0000200D\U00002640':# 🧙‍♀
        ':woman_mage:',
    '\U0001F9D9\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧙🏿‍♀️
        ':woman_mage_dark_skin_tone:',
    '\U0001F9D9\U0001F3FF\U0000200D\U00002640':# 🧙🏿‍♀
        ':woman_mage_dark_skin_tone:',
    '\U0001F9D9\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧙🏻‍♀️
        ':woman_mage_light_skin_tone:',
    '\U0001F9D9\U0001F3FB\U0000200D\U00002640':# 🧙🏻‍♀
        ':woman_mage_light_skin_tone:',
    '\U0001F9D9\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧙🏾‍♀️
        ':woman_mage_medium-dark_skin_tone:',
    '\U0001F9D9\U0001F3FE\U0000200D\U00002640':# 🧙🏾‍♀
        ':woman_mage_medium-dark_skin_tone:',
    '\U0001F9D9\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧙🏼‍♀️
        ':woman_mage_medium-light_skin_tone:',
    '\U0001F9D9\U0001F3FC\U0000200D\U00002640':# 🧙🏼‍♀
        ':woman_mage_medium-light_skin_tone:',
    '\U0001F9D9\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧙🏽‍♀️
        ':woman_mage_medium_skin_tone:',
    '\U0001F9D9\U0001F3FD\U0000200D\U00002640':# 🧙🏽‍♀
        ':woman_mage_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F527':# 👩‍🔧
        ':woman_mechanic:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F527':# 👩🏿‍🔧
        ':woman_mechanic_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F527':# 👩🏻‍🔧
        ':woman_mechanic_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F527':# 👩🏾‍🔧
        ':woman_mechanic_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F527':# 👩🏼‍🔧
        ':woman_mechanic_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F527':# 👩🏽‍🔧
        ':woman_mechanic_medium_skin_tone:',
    '\U0001F469\U0001F3FE':# 👩🏾
        ':woman_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9B2':# 👩🏾‍🦲
        ':woman_medium-dark_skin_tone_bald:',
    '\U0001F9D4\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧔🏾‍♀️
        ':woman_medium-dark_skin_tone_beard:',
    '\U0001F9D4\U0001F3FE\U0000200D\U00002640':# 🧔🏾‍♀
        ':woman_medium-dark_skin_tone_beard:',
    '\U0001F471\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 👱🏾‍♀️
        ':woman_medium-dark_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FE\U0000200D\U00002640':# 👱🏾‍♀
        ':woman_medium-dark_skin_tone_blond_hair:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9B1':# 👩🏾‍🦱
        ':woman_medium-dark_skin_tone_curly_hair:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9B0':# 👩🏾‍🦰
        ':woman_medium-dark_skin_tone_red_hair:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9B3':# 👩🏾‍🦳
        ':woman_medium-dark_skin_tone_white_hair:',
    '\U0001F469\U0001F3FC':# 👩🏼
        ':woman_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9B2':# 👩🏼‍🦲
        ':woman_medium-light_skin_tone_bald:',
    '\U0001F9D4\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧔🏼‍♀️
        ':woman_medium-light_skin_tone_beard:',
    '\U0001F9D4\U0001F3FC\U0000200D\U00002640':# 🧔🏼‍♀
        ':woman_medium-light_skin_tone_beard:',
    '\U0001F471\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 👱🏼‍♀️
        ':woman_medium-light_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FC\U0000200D\U00002640':# 👱🏼‍♀
        ':woman_medium-light_skin_tone_blond_hair:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9B1':# 👩🏼‍🦱
        ':woman_medium-light_skin_tone_curly_hair:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9B0':# 👩🏼‍🦰
        ':woman_medium-light_skin_tone_red_hair:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9B3':# 👩🏼‍🦳
        ':woman_medium-light_skin_tone_white_hair:',
    '\U0001F469\U0001F3FD':# 👩🏽
        ':woman_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9B2':# 👩🏽‍🦲
        ':woman_medium_skin_tone_bald:',
    '\U0001F9D4\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧔🏽‍♀️
        ':woman_medium_skin_tone_beard:',
    '\U0001F9D4\U0001F3FD\U0000200D\U00002640':# 🧔🏽‍♀
        ':woman_medium_skin_tone_beard:',
    '\U0001F471\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 👱🏽‍♀️
        ':woman_medium_skin_tone_blond_hair:',
    '\U0001F471\U0001F3FD\U0000200D\U00002640':# 👱🏽‍♀
        ':woman_medium_skin_tone_blond_hair:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9B1':# 👩🏽‍🦱
        ':woman_medium_skin_tone_curly_hair:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9B0':# 👩🏽‍🦰
        ':woman_medium_skin_tone_red_hair:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9B3':# 👩🏽‍🦳
        ':woman_medium_skin_tone_white_hair:',
    '\U0001F6B5\U0000200D\U00002640\U0000FE0F':# 🚵‍♀️
        ':woman_mountain_biking:',
    '\U0001F6B5\U0000200D\U00002640':# 🚵‍♀
        ':woman_mountain_biking:',
    '\U0001F6B5\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🚵🏿‍♀️
        ':woman_mountain_biking_dark_skin_tone:',
    '\U0001F6B5\U0001F3FF\U0000200D\U00002640':# 🚵🏿‍♀
        ':woman_mountain_biking_dark_skin_tone:',
    '\U0001F6B5\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🚵🏻‍♀️
        ':woman_mountain_biking_light_skin_tone:',
    '\U0001F6B5\U0001F3FB\U0000200D\U00002640':# 🚵🏻‍♀
        ':woman_mountain_biking_light_skin_tone:',
    '\U0001F6B5\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🚵🏾‍♀️
        ':woman_mountain_biking_medium-dark_skin_tone:',
    '\U0001F6B5\U0001F3FE\U0000200D\U00002640':# 🚵🏾‍♀
        ':woman_mountain_biking_medium-dark_skin_tone:',
    '\U0001F6B5\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🚵🏼‍♀️
        ':woman_mountain_biking_medium-light_skin_tone:',
    '\U0001F6B5\U0001F3FC\U0000200D\U00002640':# 🚵🏼‍♀
        ':woman_mountain_biking_medium-light_skin_tone:',
    '\U0001F6B5\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🚵🏽‍♀️
        ':woman_mountain_biking_medium_skin_tone:',
    '\U0001F6B5\U0001F3FD\U0000200D\U00002640':# 🚵🏽‍♀
        ':woman_mountain_biking_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F4BC':# 👩‍💼
        ':woman_office_worker:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F4BC':# 👩🏿‍💼
        ':woman_office_worker_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F4BC':# 👩🏻‍💼
        ':woman_office_worker_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F4BC':# 👩🏾‍💼
        ':woman_office_worker_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F4BC':# 👩🏼‍💼
        ':woman_office_worker_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F4BC':# 👩🏽‍💼
        ':woman_office_worker_medium_skin_tone:',
    '\U0001F469\U0000200D\U00002708\U0000FE0F':# 👩‍✈️
        ':woman_pilot:',
    '\U0001F469\U0000200D\U00002708':# 👩‍✈
        ':woman_pilot:',
    '\U0001F469\U0001F3FF\U0000200D\U00002708\U0000FE0F':# 👩🏿‍✈️
        ':woman_pilot_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U00002708':# 👩🏿‍✈
        ':woman_pilot_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002708\U0000FE0F':# 👩🏻‍✈️
        ':woman_pilot_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U00002708':# 👩🏻‍✈
        ':woman_pilot_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002708\U0000FE0F':# 👩🏾‍✈️
        ':woman_pilot_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U00002708':# 👩🏾‍✈
        ':woman_pilot_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002708\U0000FE0F':# 👩🏼‍✈️
        ':woman_pilot_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U00002708':# 👩🏼‍✈
        ':woman_pilot_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002708\U0000FE0F':# 👩🏽‍✈️
        ':woman_pilot_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U00002708':# 👩🏽‍✈
        ':woman_pilot_medium_skin_tone:',
    '\U0001F93E\U0000200D\U00002640\U0000FE0F':# 🤾‍♀️
        ':woman_playing_handball:',
    '\U0001F93E\U0000200D\U00002640':# 🤾‍♀
        ':woman_playing_handball:',
    '\U0001F93E\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤾🏿‍♀️
        ':woman_playing_handball_dark_skin_tone:',
    '\U0001F93E\U0001F3FF\U0000200D\U00002640':# 🤾🏿‍♀
        ':woman_playing_handball_dark_skin_tone:',
    '\U0001F93E\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤾🏻‍♀️
        ':woman_playing_handball_light_skin_tone:',
    '\U0001F93E\U0001F3FB\U0000200D\U00002640':# 🤾🏻‍♀
        ':woman_playing_handball_light_skin_tone:',
    '\U0001F93E\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤾🏾‍♀️
        ':woman_playing_handball_medium-dark_skin_tone:',
    '\U0001F93E\U0001F3FE\U0000200D\U00002640':# 🤾🏾‍♀
        ':woman_playing_handball_medium-dark_skin_tone:',
    '\U0001F93E\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤾🏼‍♀️
        ':woman_playing_handball_medium-light_skin_tone:',
    '\U0001F93E\U0001F3FC\U0000200D\U00002640':# 🤾🏼‍♀
        ':woman_playing_handball_medium-light_skin_tone:',
    '\U0001F93E\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤾🏽‍♀️
        ':woman_playing_handball_medium_skin_tone:',
    '\U0001F93E\U0001F3FD\U0000200D\U00002640':# 🤾🏽‍♀
        ':woman_playing_handball_medium_skin_tone:',
    '\U0001F93D\U0000200D\U00002640\U0000FE0F':# 🤽‍♀️
        ':woman_playing_water_polo:',
    '\U0001F93D\U0000200D\U00002640':# 🤽‍♀
        ':woman_playing_water_polo:',
    '\U0001F93D\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤽🏿‍♀️
        ':woman_playing_water_polo_dark_skin_tone:',
    '\U0001F93D\U0001F3FF\U0000200D\U00002640':# 🤽🏿‍♀
        ':woman_playing_water_polo_dark_skin_tone:',
    '\U0001F93D\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤽🏻‍♀️
        ':woman_playing_water_polo_light_skin_tone:',
    '\U0001F93D\U0001F3FB\U0000200D\U00002640':# 🤽🏻‍♀
        ':woman_playing_water_polo_light_skin_tone:',
    '\U0001F93D\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤽🏾‍♀️
        ':woman_playing_water_polo_medium-dark_skin_tone:',
    '\U0001F93D\U0001F3FE\U0000200D\U00002640':# 🤽🏾‍♀
        ':woman_playing_water_polo_medium-dark_skin_tone:',
    '\U0001F93D\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤽🏼‍♀️
        ':woman_playing_water_polo_medium-light_skin_tone:',
    '\U0001F93D\U0001F3FC\U0000200D\U00002640':# 🤽🏼‍♀
        ':woman_playing_water_polo_medium-light_skin_tone:',
    '\U0001F93D\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤽🏽‍♀️
        ':woman_playing_water_polo_medium_skin_tone:',
    '\U0001F93D\U0001F3FD\U0000200D\U00002640':# 🤽🏽‍♀
        ':woman_playing_water_polo_medium_skin_tone:',
    '\U0001F46E\U0000200D\U00002640\U0000FE0F':# 👮‍♀️
        ':woman_police_officer:',
    '\U0001F46E\U0000200D\U00002640':# 👮‍♀
        ':woman_police_officer:',
    '\U0001F46E\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 👮🏿‍♀️
        ':woman_police_officer_dark_skin_tone:',
    '\U0001F46E\U0001F3FF\U0000200D\U00002640':# 👮🏿‍♀
        ':woman_police_officer_dark_skin_tone:',
    '\U0001F46E\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 👮🏻‍♀️
        ':woman_police_officer_light_skin_tone:',
    '\U0001F46E\U0001F3FB\U0000200D\U00002640':# 👮🏻‍♀
        ':woman_police_officer_light_skin_tone:',
    '\U0001F46E\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 👮🏾‍♀️
        ':woman_police_officer_medium-dark_skin_tone:',
    '\U0001F46E\U0001F3FE\U0000200D\U00002640':# 👮🏾‍♀
        ':woman_police_officer_medium-dark_skin_tone:',
    '\U0001F46E\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 👮🏼‍♀️
        ':woman_police_officer_medium-light_skin_tone:',
    '\U0001F46E\U0001F3FC\U0000200D\U00002640':# 👮🏼‍♀
        ':woman_police_officer_medium-light_skin_tone:',
    '\U0001F46E\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 👮🏽‍♀️
        ':woman_police_officer_medium_skin_tone:',
    '\U0001F46E\U0001F3FD\U0000200D\U00002640':# 👮🏽‍♀
        ':woman_police_officer_medium_skin_tone:',
    '\U0001F64E\U0000200D\U00002640\U0000FE0F':# 🙎‍♀️
        ':woman_pouting:',
    '\U0001F64E\U0000200D\U00002640':# 🙎‍♀
        ':woman_pouting:',
    '\U0001F64E\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🙎🏿‍♀️
        ':woman_pouting_dark_skin_tone:',
    '\U0001F64E\U0001F3FF\U0000200D\U00002640':# 🙎🏿‍♀
        ':woman_pouting_dark_skin_tone:',
    '\U0001F64E\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🙎🏻‍♀️
        ':woman_pouting_light_skin_tone:',
    '\U0001F64E\U0001F3FB\U0000200D\U00002640':# 🙎🏻‍♀
        ':woman_pouting_light_skin_tone:',
    '\U0001F64E\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🙎🏾‍♀️
        ':woman_pouting_medium-dark_skin_tone:',
    '\U0001F64E\U0001F3FE\U0000200D\U00002640':# 🙎🏾‍♀
        ':woman_pouting_medium-dark_skin_tone:',
    '\U0001F64E\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🙎🏼‍♀️
        ':woman_pouting_medium-light_skin_tone:',
    '\U0001F64E\U0001F3FC\U0000200D\U00002640':# 🙎🏼‍♀
        ':woman_pouting_medium-light_skin_tone:',
    '\U0001F64E\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🙎🏽‍♀️
        ':woman_pouting_medium_skin_tone:',
    '\U0001F64E\U0001F3FD\U0000200D\U00002640':# 🙎🏽‍♀
        ':woman_pouting_medium_skin_tone:',
    '\U0001F64B\U0000200D\U00002640\U0000FE0F':# 🙋‍♀️
        ':woman_raising_hand:',
    '\U0001F64B\U0000200D\U00002640':# 🙋‍♀
        ':woman_raising_hand:',
    '\U0001F64B\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🙋🏿‍♀️
        ':woman_raising_hand_dark_skin_tone:',
    '\U0001F64B\U0001F3FF\U0000200D\U00002640':# 🙋🏿‍♀
        ':woman_raising_hand_dark_skin_tone:',
    '\U0001F64B\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🙋🏻‍♀️
        ':woman_raising_hand_light_skin_tone:',
    '\U0001F64B\U0001F3FB\U0000200D\U00002640':# 🙋🏻‍♀
        ':woman_raising_hand_light_skin_tone:',
    '\U0001F64B\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🙋🏾‍♀️
        ':woman_raising_hand_medium-dark_skin_tone:',
    '\U0001F64B\U0001F3FE\U0000200D\U00002640':# 🙋🏾‍♀
        ':woman_raising_hand_medium-dark_skin_tone:',
    '\U0001F64B\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🙋🏼‍♀️
        ':woman_raising_hand_medium-light_skin_tone:',
    '\U0001F64B\U0001F3FC\U0000200D\U00002640':# 🙋🏼‍♀
        ':woman_raising_hand_medium-light_skin_tone:',
    '\U0001F64B\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🙋🏽‍♀️
        ':woman_raising_hand_medium_skin_tone:',
    '\U0001F64B\U0001F3FD\U0000200D\U00002640':# 🙋🏽‍♀
        ':woman_raising_hand_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9B0':# 👩‍🦰
        ':woman_red_hair:',
    '\U0001F6A3\U0000200D\U00002640\U0000FE0F':# 🚣‍♀️
        ':woman_rowing_boat:',
    '\U0001F6A3\U0000200D\U00002640':# 🚣‍♀
        ':woman_rowing_boat:',
    '\U0001F6A3\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🚣🏿‍♀️
        ':woman_rowing_boat_dark_skin_tone:',
    '\U0001F6A3\U0001F3FF\U0000200D\U00002640':# 🚣🏿‍♀
        ':woman_rowing_boat_dark_skin_tone:',
    '\U0001F6A3\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🚣🏻‍♀️
        ':woman_rowing_boat_light_skin_tone:',
    '\U0001F6A3\U0001F3FB\U0000200D\U00002640':# 🚣🏻‍♀
        ':woman_rowing_boat_light_skin_tone:',
    '\U0001F6A3\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🚣🏾‍♀️
        ':woman_rowing_boat_medium-dark_skin_tone:',
    '\U0001F6A3\U0001F3FE\U0000200D\U00002640':# 🚣🏾‍♀
        ':woman_rowing_boat_medium-dark_skin_tone:',
    '\U0001F6A3\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🚣🏼‍♀️
        ':woman_rowing_boat_medium-light_skin_tone:',
    '\U0001F6A3\U0001F3FC\U0000200D\U00002640':# 🚣🏼‍♀
        ':woman_rowing_boat_medium-light_skin_tone:',
    '\U0001F6A3\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🚣🏽‍♀️
        ':woman_rowing_boat_medium_skin_tone:',
    '\U0001F6A3\U0001F3FD\U0000200D\U00002640':# 🚣🏽‍♀
        ':woman_rowing_boat_medium_skin_tone:',
    '\U0001F3C3\U0000200D\U00002640\U0000FE0F':# 🏃‍♀️
        ':woman_running:',
    '\U0001F3C3\U0000200D\U00002640':# 🏃‍♀
        ':woman_running:',
    '\U0001F3C3\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🏃🏿‍♀️
        ':woman_running_dark_skin_tone:',
    '\U0001F3C3\U0001F3FF\U0000200D\U00002640':# 🏃🏿‍♀
        ':woman_running_dark_skin_tone:',
    '\U0001F3C3\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🏃🏻‍♀️
        ':woman_running_light_skin_tone:',
    '\U0001F3C3\U0001F3FB\U0000200D\U00002640':# 🏃🏻‍♀
        ':woman_running_light_skin_tone:',
    '\U0001F3C3\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🏃🏾‍♀️
        ':woman_running_medium-dark_skin_tone:',
    '\U0001F3C3\U0001F3FE\U0000200D\U00002640':# 🏃🏾‍♀
        ':woman_running_medium-dark_skin_tone:',
    '\U0001F3C3\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🏃🏼‍♀️
        ':woman_running_medium-light_skin_tone:',
    '\U0001F3C3\U0001F3FC\U0000200D\U00002640':# 🏃🏼‍♀
        ':woman_running_medium-light_skin_tone:',
    '\U0001F3C3\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🏃🏽‍♀️
        ':woman_running_medium_skin_tone:',
    '\U0001F3C3\U0001F3FD\U0000200D\U00002640':# 🏃🏽‍♀
        ':woman_running_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F52C':# 👩‍🔬
        ':woman_scientist:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F52C':# 👩🏿‍🔬
        ':woman_scientist_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F52C':# 👩🏻‍🔬
        ':woman_scientist_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F52C':# 👩🏾‍🔬
        ':woman_scientist_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F52C':# 👩🏼‍🔬
        ':woman_scientist_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F52C':# 👩🏽‍🔬
        ':woman_scientist_medium_skin_tone:',
    '\U0001F937\U0000200D\U00002640\U0000FE0F':# 🤷‍♀️
        ':woman_shrugging:',
    '\U0001F937\U0000200D\U00002640':# 🤷‍♀
        ':woman_shrugging:',
    '\U0001F937\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🤷🏿‍♀️
        ':woman_shrugging_dark_skin_tone:',
    '\U0001F937\U0001F3FF\U0000200D\U00002640':# 🤷🏿‍♀
        ':woman_shrugging_dark_skin_tone:',
    '\U0001F937\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🤷🏻‍♀️
        ':woman_shrugging_light_skin_tone:',
    '\U0001F937\U0001F3FB\U0000200D\U00002640':# 🤷🏻‍♀
        ':woman_shrugging_light_skin_tone:',
    '\U0001F937\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🤷🏾‍♀️
        ':woman_shrugging_medium-dark_skin_tone:',
    '\U0001F937\U0001F3FE\U0000200D\U00002640':# 🤷🏾‍♀
        ':woman_shrugging_medium-dark_skin_tone:',
    '\U0001F937\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🤷🏼‍♀️
        ':woman_shrugging_medium-light_skin_tone:',
    '\U0001F937\U0001F3FC\U0000200D\U00002640':# 🤷🏼‍♀
        ':woman_shrugging_medium-light_skin_tone:',
    '\U0001F937\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🤷🏽‍♀️
        ':woman_shrugging_medium_skin_tone:',
    '\U0001F937\U0001F3FD\U0000200D\U00002640':# 🤷🏽‍♀
        ':woman_shrugging_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F3A4':# 👩‍🎤
        ':woman_singer:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F3A4':# 👩🏿‍🎤
        ':woman_singer_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F3A4':# 👩🏻‍🎤
        ':woman_singer_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F3A4':# 👩🏾‍🎤
        ':woman_singer_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F3A4':# 👩🏼‍🎤
        ':woman_singer_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F3A4':# 👩🏽‍🎤
        ':woman_singer_medium_skin_tone:',
    '\U0001F9CD\U0000200D\U00002640\U0000FE0F':# 🧍‍♀️
        ':woman_standing:',
    '\U0001F9CD\U0000200D\U00002640':# 🧍‍♀
        ':woman_standing:',
    '\U0001F9CD\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧍🏿‍♀️
        ':woman_standing_dark_skin_tone:',
    '\U0001F9CD\U0001F3FF\U0000200D\U00002640':# 🧍🏿‍♀
        ':woman_standing_dark_skin_tone:',
    '\U0001F9CD\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧍🏻‍♀️
        ':woman_standing_light_skin_tone:',
    '\U0001F9CD\U0001F3FB\U0000200D\U00002640':# 🧍🏻‍♀
        ':woman_standing_light_skin_tone:',
    '\U0001F9CD\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧍🏾‍♀️
        ':woman_standing_medium-dark_skin_tone:',
    '\U0001F9CD\U0001F3FE\U0000200D\U00002640':# 🧍🏾‍♀
        ':woman_standing_medium-dark_skin_tone:',
    '\U0001F9CD\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧍🏼‍♀️
        ':woman_standing_medium-light_skin_tone:',
    '\U0001F9CD\U0001F3FC\U0000200D\U00002640':# 🧍🏼‍♀
        ':woman_standing_medium-light_skin_tone:',
    '\U0001F9CD\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧍🏽‍♀️
        ':woman_standing_medium_skin_tone:',
    '\U0001F9CD\U0001F3FD\U0000200D\U00002640':# 🧍🏽‍♀
        ':woman_standing_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F393':# 👩‍🎓
        ':woman_student:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F393':# 👩🏿‍🎓
        ':woman_student_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F393':# 👩🏻‍🎓
        ':woman_student_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F393':# 👩🏾‍🎓
        ':woman_student_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F393':# 👩🏼‍🎓
        ':woman_student_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F393':# 👩🏽‍🎓
        ':woman_student_medium_skin_tone:',
    '\U0001F9B8\U0000200D\U00002640\U0000FE0F':# 🦸‍♀️
        ':woman_superhero:',
    '\U0001F9B8\U0000200D\U00002640':# 🦸‍♀
        ':woman_superhero:',
    '\U0001F9B8\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🦸🏿‍♀️
        ':woman_superhero_dark_skin_tone:',
    '\U0001F9B8\U0001F3FF\U0000200D\U00002640':# 🦸🏿‍♀
        ':woman_superhero_dark_skin_tone:',
    '\U0001F9B8\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🦸🏻‍♀️
        ':woman_superhero_light_skin_tone:',
    '\U0001F9B8\U0001F3FB\U0000200D\U00002640':# 🦸🏻‍♀
        ':woman_superhero_light_skin_tone:',
    '\U0001F9B8\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🦸🏾‍♀️
        ':woman_superhero_medium-dark_skin_tone:',
    '\U0001F9B8\U0001F3FE\U0000200D\U00002640':# 🦸🏾‍♀
        ':woman_superhero_medium-dark_skin_tone:',
    '\U0001F9B8\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🦸🏼‍♀️
        ':woman_superhero_medium-light_skin_tone:',
    '\U0001F9B8\U0001F3FC\U0000200D\U00002640':# 🦸🏼‍♀
        ':woman_superhero_medium-light_skin_tone:',
    '\U0001F9B8\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🦸🏽‍♀️
        ':woman_superhero_medium_skin_tone:',
    '\U0001F9B8\U0001F3FD\U0000200D\U00002640':# 🦸🏽‍♀
        ':woman_superhero_medium_skin_tone:',
    '\U0001F9B9\U0000200D\U00002640\U0000FE0F':# 🦹‍♀️
        ':woman_supervillain:',
    '\U0001F9B9\U0000200D\U00002640':# 🦹‍♀
        ':woman_supervillain:',
    '\U0001F9B9\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🦹🏿‍♀️
        ':woman_supervillain_dark_skin_tone:',
    '\U0001F9B9\U0001F3FF\U0000200D\U00002640':# 🦹🏿‍♀
        ':woman_supervillain_dark_skin_tone:',
    '\U0001F9B9\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🦹🏻‍♀️
        ':woman_supervillain_light_skin_tone:',
    '\U0001F9B9\U0001F3FB\U0000200D\U00002640':# 🦹🏻‍♀
        ':woman_supervillain_light_skin_tone:',
    '\U0001F9B9\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🦹🏾‍♀️
        ':woman_supervillain_medium-dark_skin_tone:',
    '\U0001F9B9\U0001F3FE\U0000200D\U00002640':# 🦹🏾‍♀
        ':woman_supervillain_medium-dark_skin_tone:',
    '\U0001F9B9\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🦹🏼‍♀️
        ':woman_supervillain_medium-light_skin_tone:',
    '\U0001F9B9\U0001F3FC\U0000200D\U00002640':# 🦹🏼‍♀
        ':woman_supervillain_medium-light_skin_tone:',
    '\U0001F9B9\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🦹🏽‍♀️
        ':woman_supervillain_medium_skin_tone:',
    '\U0001F9B9\U0001F3FD\U0000200D\U00002640':# 🦹🏽‍♀
        ':woman_supervillain_medium_skin_tone:',
    '\U0001F3C4\U0000200D\U00002640\U0000FE0F':# 🏄‍♀️
        ':woman_surfing:',
    '\U0001F3C4\U0000200D\U00002640':# 🏄‍♀
        ':woman_surfing:',
    '\U0001F3C4\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🏄🏿‍♀️
        ':woman_surfing_dark_skin_tone:',
    '\U0001F3C4\U0001F3FF\U0000200D\U00002640':# 🏄🏿‍♀
        ':woman_surfing_dark_skin_tone:',
    '\U0001F3C4\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🏄🏻‍♀️
        ':woman_surfing_light_skin_tone:',
    '\U0001F3C4\U0001F3FB\U0000200D\U00002640':# 🏄🏻‍♀
        ':woman_surfing_light_skin_tone:',
    '\U0001F3C4\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🏄🏾‍♀️
        ':woman_surfing_medium-dark_skin_tone:',
    '\U0001F3C4\U0001F3FE\U0000200D\U00002640':# 🏄🏾‍♀
        ':woman_surfing_medium-dark_skin_tone:',
    '\U0001F3C4\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🏄🏼‍♀️
        ':woman_surfing_medium-light_skin_tone:',
    '\U0001F3C4\U0001F3FC\U0000200D\U00002640':# 🏄🏼‍♀
        ':woman_surfing_medium-light_skin_tone:',
    '\U0001F3C4\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🏄🏽‍♀️
        ':woman_surfing_medium_skin_tone:',
    '\U0001F3C4\U0001F3FD\U0000200D\U00002640':# 🏄🏽‍♀
        ':woman_surfing_medium_skin_tone:',
    '\U0001F3CA\U0000200D\U00002640\U0000FE0F':# 🏊‍♀️
        ':woman_swimming:',
    '\U0001F3CA\U0000200D\U00002640':# 🏊‍♀
        ':woman_swimming:',
    '\U0001F3CA\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🏊🏿‍♀️
        ':woman_swimming_dark_skin_tone:',
    '\U0001F3CA\U0001F3FF\U0000200D\U00002640':# 🏊🏿‍♀
        ':woman_swimming_dark_skin_tone:',
    '\U0001F3CA\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🏊🏻‍♀️
        ':woman_swimming_light_skin_tone:',
    '\U0001F3CA\U0001F3FB\U0000200D\U00002640':# 🏊🏻‍♀
        ':woman_swimming_light_skin_tone:',
    '\U0001F3CA\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🏊🏾‍♀️
        ':woman_swimming_medium-dark_skin_tone:',
    '\U0001F3CA\U0001F3FE\U0000200D\U00002640':# 🏊🏾‍♀
        ':woman_swimming_medium-dark_skin_tone:',
    '\U0001F3CA\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🏊🏼‍♀️
        ':woman_swimming_medium-light_skin_tone:',
    '\U0001F3CA\U0001F3FC\U0000200D\U00002640':# 🏊🏼‍♀
        ':woman_swimming_medium-light_skin_tone:',
    '\U0001F3CA\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🏊🏽‍♀️
        ':woman_swimming_medium_skin_tone:',
    '\U0001F3CA\U0001F3FD\U0000200D\U00002640':# 🏊🏽‍♀
        ':woman_swimming_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F3EB':# 👩‍🏫
        ':woman_teacher:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F3EB':# 👩🏿‍🏫
        ':woman_teacher_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F3EB':# 👩🏻‍🏫
        ':woman_teacher_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F3EB':# 👩🏾‍🏫
        ':woman_teacher_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F3EB':# 👩🏼‍🏫
        ':woman_teacher_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F3EB':# 👩🏽‍🏫
        ':woman_teacher_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F4BB':# 👩‍💻
        ':woman_technologist:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F4BB':# 👩🏿‍💻
        ':woman_technologist_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F4BB':# 👩🏻‍💻
        ':woman_technologist_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F4BB':# 👩🏾‍💻
        ':woman_technologist_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F4BB':# 👩🏼‍💻
        ':woman_technologist_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F4BB':# 👩🏽‍💻
        ':woman_technologist_medium_skin_tone:',
    '\U0001F481\U0000200D\U00002640\U0000FE0F':# 💁‍♀️
        ':woman_tipping_hand:',
    '\U0001F481\U0000200D\U00002640':# 💁‍♀
        ':woman_tipping_hand:',
    '\U0001F481\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 💁🏿‍♀️
        ':woman_tipping_hand_dark_skin_tone:',
    '\U0001F481\U0001F3FF\U0000200D\U00002640':# 💁🏿‍♀
        ':woman_tipping_hand_dark_skin_tone:',
    '\U0001F481\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 💁🏻‍♀️
        ':woman_tipping_hand_light_skin_tone:',
    '\U0001F481\U0001F3FB\U0000200D\U00002640':# 💁🏻‍♀
        ':woman_tipping_hand_light_skin_tone:',
    '\U0001F481\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 💁🏾‍♀️
        ':woman_tipping_hand_medium-dark_skin_tone:',
    '\U0001F481\U0001F3FE\U0000200D\U00002640':# 💁🏾‍♀
        ':woman_tipping_hand_medium-dark_skin_tone:',
    '\U0001F481\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 💁🏼‍♀️
        ':woman_tipping_hand_medium-light_skin_tone:',
    '\U0001F481\U0001F3FC\U0000200D\U00002640':# 💁🏼‍♀
        ':woman_tipping_hand_medium-light_skin_tone:',
    '\U0001F481\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 💁🏽‍♀️
        ':woman_tipping_hand_medium_skin_tone:',
    '\U0001F481\U0001F3FD\U0000200D\U00002640':# 💁🏽‍♀
        ':woman_tipping_hand_medium_skin_tone:',
    '\U0001F9DB\U0000200D\U00002640\U0000FE0F':# 🧛‍♀️
        ':woman_vampire:',
    '\U0001F9DB\U0000200D\U00002640':# 🧛‍♀
        ':woman_vampire:',
    '\U0001F9DB\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🧛🏿‍♀️
        ':woman_vampire_dark_skin_tone:',
    '\U0001F9DB\U0001F3FF\U0000200D\U00002640':# 🧛🏿‍♀
        ':woman_vampire_dark_skin_tone:',
    '\U0001F9DB\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🧛🏻‍♀️
        ':woman_vampire_light_skin_tone:',
    '\U0001F9DB\U0001F3FB\U0000200D\U00002640':# 🧛🏻‍♀
        ':woman_vampire_light_skin_tone:',
    '\U0001F9DB\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🧛🏾‍♀️
        ':woman_vampire_medium-dark_skin_tone:',
    '\U0001F9DB\U0001F3FE\U0000200D\U00002640':# 🧛🏾‍♀
        ':woman_vampire_medium-dark_skin_tone:',
    '\U0001F9DB\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🧛🏼‍♀️
        ':woman_vampire_medium-light_skin_tone:',
    '\U0001F9DB\U0001F3FC\U0000200D\U00002640':# 🧛🏼‍♀
        ':woman_vampire_medium-light_skin_tone:',
    '\U0001F9DB\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🧛🏽‍♀️
        ':woman_vampire_medium_skin_tone:',
    '\U0001F9DB\U0001F3FD\U0000200D\U00002640':# 🧛🏽‍♀
        ':woman_vampire_medium_skin_tone:',
    '\U0001F6B6\U0000200D\U00002640\U0000FE0F':# 🚶‍♀️
        ':woman_walking:',
    '\U0001F6B6\U0000200D\U00002640':# 🚶‍♀
        ':woman_walking:',
    '\U0001F6B6\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 🚶🏿‍♀️
        ':woman_walking_dark_skin_tone:',
    '\U0001F6B6\U0001F3FF\U0000200D\U00002640':# 🚶🏿‍♀
        ':woman_walking_dark_skin_tone:',
    '\U0001F6B6\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 🚶🏻‍♀️
        ':woman_walking_light_skin_tone:',
    '\U0001F6B6\U0001F3FB\U0000200D\U00002640':# 🚶🏻‍♀
        ':woman_walking_light_skin_tone:',
    '\U0001F6B6\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 🚶🏾‍♀️
        ':woman_walking_medium-dark_skin_tone:',
    '\U0001F6B6\U0001F3FE\U0000200D\U00002640':# 🚶🏾‍♀
        ':woman_walking_medium-dark_skin_tone:',
    '\U0001F6B6\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 🚶🏼‍♀️
        ':woman_walking_medium-light_skin_tone:',
    '\U0001F6B6\U0001F3FC\U0000200D\U00002640':# 🚶🏼‍♀
        ':woman_walking_medium-light_skin_tone:',
    '\U0001F6B6\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 🚶🏽‍♀️
        ':woman_walking_medium_skin_tone:',
    '\U0001F6B6\U0001F3FD\U0000200D\U00002640':# 🚶🏽‍♀
        ':woman_walking_medium_skin_tone:',
    '\U0001F473\U0000200D\U00002640\U0000FE0F':# 👳‍♀️
        ':woman_wearing_turban:',
    '\U0001F473\U0000200D\U00002640':# 👳‍♀
        ':woman_wearing_turban:',
    '\U0001F473\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 👳🏿‍♀️
        ':woman_wearing_turban_dark_skin_tone:',
    '\U0001F473\U0001F3FF\U0000200D\U00002640':# 👳🏿‍♀
        ':woman_wearing_turban_dark_skin_tone:',
    '\U0001F473\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 👳🏻‍♀️
        ':woman_wearing_turban_light_skin_tone:',
    '\U0001F473\U0001F3FB\U0000200D\U00002640':# 👳🏻‍♀
        ':woman_wearing_turban_light_skin_tone:',
    '\U0001F473\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 👳🏾‍♀️
        ':woman_wearing_turban_medium-dark_skin_tone:',
    '\U0001F473\U0001F3FE\U0000200D\U00002640':# 👳🏾‍♀
        ':woman_wearing_turban_medium-dark_skin_tone:',
    '\U0001F473\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 👳🏼‍♀️
        ':woman_wearing_turban_medium-light_skin_tone:',
    '\U0001F473\U0001F3FC\U0000200D\U00002640':# 👳🏼‍♀
        ':woman_wearing_turban_medium-light_skin_tone:',
    '\U0001F473\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 👳🏽‍♀️
        ':woman_wearing_turban_medium_skin_tone:',
    '\U0001F473\U0001F3FD\U0000200D\U00002640':# 👳🏽‍♀
        ':woman_wearing_turban_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9B3':# 👩‍🦳
        ':woman_white_hair:',
    '\U0001F9D5':# 🧕
        ':woman_with_headscarf:',
    '\U0001F9D5\U0001F3FF':# 🧕🏿
        ':woman_with_headscarf_dark_skin_tone:',
    '\U0001F9D5\U0001F3FB':# 🧕🏻
        ':woman_with_headscarf_light_skin_tone:',
    '\U0001F9D5\U0001F3FE':# 🧕🏾
        ':woman_with_headscarf_medium-dark_skin_tone:',
    '\U0001F9D5\U0001F3FC':# 🧕🏼
        ':woman_with_headscarf_medium-light_skin_tone:',
    '\U0001F9D5\U0001F3FD':# 🧕🏽
        ':woman_with_headscarf_medium_skin_tone:',
    '\U0001F470\U0000200D\U00002640\U0000FE0F':# 👰‍♀️
        ':woman_with_veil:',
    '\U0001F470\U0000200D\U00002640':# 👰‍♀
        ':woman_with_veil:',
    '\U0001F470\U0001F3FF\U0000200D\U00002640\U0000FE0F':# 👰🏿‍♀️
        ':woman_with_veil_dark_skin_tone:',
    '\U0001F470\U0001F3FF\U0000200D\U00002640':# 👰🏿‍♀
        ':woman_with_veil_dark_skin_tone:',
    '\U0001F470\U0001F3FB\U0000200D\U00002640\U0000FE0F':# 👰🏻‍♀️
        ':woman_with_veil_light_skin_tone:',
    '\U0001F470\U0001F3FB\U0000200D\U00002640':# 👰🏻‍♀
        ':woman_with_veil_light_skin_tone:',
    '\U0001F470\U0001F3FE\U0000200D\U00002640\U0000FE0F':# 👰🏾‍♀️
        ':woman_with_veil_medium-dark_skin_tone:',
    '\U0001F470\U0001F3FE\U0000200D\U00002640':# 👰🏾‍♀
        ':woman_with_veil_medium-dark_skin_tone:',
    '\U0001F470\U0001F3FC\U0000200D\U00002640\U0000FE0F':# 👰🏼‍♀️
        ':woman_with_veil_medium-light_skin_tone:',
    '\U0001F470\U0001F3FC\U0000200D\U00002640':# 👰🏼‍♀
        ':woman_with_veil_medium-light_skin_tone:',
    '\U0001F470\U0001F3FD\U0000200D\U00002640\U0000FE0F':# 👰🏽‍♀️
        ':woman_with_veil_medium_skin_tone:',
    '\U0001F470\U0001F3FD\U0000200D\U00002640':# 👰🏽‍♀
        ':woman_with_veil_medium_skin_tone:',
    '\U0001F469\U0000200D\U0001F9AF':# 👩‍🦯
        ':woman_with_white_cane:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F9AF':# 👩🏿‍🦯
        ':woman_with_white_cane_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F9AF':# 👩🏻‍🦯
        ':woman_with_white_cane_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F9AF':# 👩🏾‍🦯
        ':woman_with_white_cane_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F9AF':# 👩🏼‍🦯
        ':woman_with_white_cane_medium-light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F9AF':# 👩🏽‍🦯
        ':woman_with_white_cane_medium_skin_tone:',
    '\U0001F9DF\U0000200D\U00002640\U0000FE0F':# 🧟‍♀️
        ':woman_zombie:',
    '\U0001F9DF\U0000200D\U00002640':# 🧟‍♀
        ':woman_zombie:',
    '\U0001F462':# 👢
        ':woman’s_boot:',
    '\U0001F45A':# 👚
        ':woman’s_clothes:',
    '\U0001F452':# 👒
        ':woman’s_hat:',
    '\U0001F461':# 👡
        ':woman’s_sandal:',
    '\U0001F46D':# 👭
        ':women_holding_hands:',
    '\U0001F46D\U0001F3FF':# 👭🏿
        ':women_holding_hands_dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB':# 👩🏿‍🤝‍👩🏻
        ':women_holding_hands_dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE':# 👩🏿‍🤝‍👩🏾
        ':women_holding_hands_dark_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC':# 👩🏿‍🤝‍👩🏼
        ':women_holding_hands_dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FF\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD':# 👩🏿‍🤝‍👩🏽
        ':women_holding_hands_dark_skin_tone_medium_skin_tone:',
    '\U0001F46D\U0001F3FB':# 👭🏻
        ':women_holding_hands_light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF':# 👩🏻‍🤝‍👩🏿
        ':women_holding_hands_light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE':# 👩🏻‍🤝‍👩🏾
        ':women_holding_hands_light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC':# 👩🏻‍🤝‍👩🏼
        ':women_holding_hands_light_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FB\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD':# 👩🏻‍🤝‍👩🏽
        ':women_holding_hands_light_skin_tone_medium_skin_tone:',
    '\U0001F46D\U0001F3FE':# 👭🏾
        ':women_holding_hands_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF':# 👩🏾‍🤝‍👩🏿
        ':women_holding_hands_medium-dark_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB':# 👩🏾‍🤝‍👩🏻
        ':women_holding_hands_medium-dark_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC':# 👩🏾‍🤝‍👩🏼
        ':women_holding_hands_medium-dark_skin_tone_medium-light_skin_tone:',
    '\U0001F469\U0001F3FE\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD':# 👩🏾‍🤝‍👩🏽
        ':women_holding_hands_medium-dark_skin_tone_medium_skin_tone:',
    '\U0001F46D\U0001F3FC':# 👭🏼
        ':women_holding_hands_medium-light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF':# 👩🏼‍🤝‍👩🏿
        ':women_holding_hands_medium-light_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB':# 👩🏼‍🤝‍👩🏻
        ':women_holding_hands_medium-light_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE':# 👩🏼‍🤝‍👩🏾
        ':women_holding_hands_medium-light_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FC\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FD':# 👩🏼‍🤝‍👩🏽
        ':women_holding_hands_medium-light_skin_tone_medium_skin_tone:',
    '\U0001F46D\U0001F3FD':# 👭🏽
        ':women_holding_hands_medium_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FF':# 👩🏽‍🤝‍👩🏿
        ':women_holding_hands_medium_skin_tone_dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FB':# 👩🏽‍🤝‍👩🏻
        ':women_holding_hands_medium_skin_tone_light_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FE':# 👩🏽‍🤝‍👩🏾
        ':women_holding_hands_medium_skin_tone_medium-dark_skin_tone:',
    '\U0001F469\U0001F3FD\U0000200D\U0001F91D\U0000200D\U0001F469\U0001F3FC':# 👩🏽‍🤝‍👩🏼
        ':women_holding_hands_medium_skin_tone_medium-light_skin_tone:',
    '\U0001F46F\U0000200D\U00002640\U0000FE0F':# 👯‍♀️
        ':women_with_bunny_ears:',
    '\U0001F46F\U0000200D\U00002640':# 👯‍♀
        ':women_with_bunny_ears:',
    '\U0001F93C\U0000200D\U00002640\U0000FE0F':# 🤼‍♀️
        ':women_wrestling:',
    '\U0001F93C\U0000200D\U00002640':# 🤼‍♀
        ':women_wrestling:',
    '\U0001F6BA':# 🚺
        ':women’s_room:',
    '\U0001FAB5':# 🪵
        ':wood:',
    '\U0001F974':# 🥴
        ':woozy_face:',
    '\U0001F5FA\U0000FE0F':# 🗺️
        ':world_map:',
    '\U0001F5FA':# 🗺
        ':world_map:',
    '\U0001FAB1':# 🪱
        ':worm:',
    '\U0001F61F':# 😟
        ':worried_face:',
    '\U0001F381':# 🎁
        ':wrapped_gift:',
    '\U0001F527':# 🔧
        ':wrench:',
    '\U0000270D\U0000FE0F':# ✍️
        ':writing_hand:',
    '\U0000270D':# ✍
        ':writing_hand:',
    '\U0000270D\U0001F3FF':# ✍🏿
        ':writing_hand_dark_skin_tone:',
    '\U0000270D\U0001F3FB':# ✍🏻
        ':writing_hand_light_skin_tone:',
    '\U0000270D\U0001F3FE':# ✍🏾
        ':writing_hand_medium-dark_skin_tone:',
    '\U0000270D\U0001F3FC':# ✍🏼
        ':writing_hand_medium-light_skin_tone:',
    '\U0000270D\U0001F3FD':# ✍🏽
        ':writing_hand_medium_skin_tone:',
    '\U0001FA7B':# 🩻
        ':x-ray:',
    '\U0001F9F6':# 🧶
        ':yarn:',
    '\U0001F971':# 🥱
        ':yawning_face:',
    '\U0001F7E1':# 🟡
        ':yellow_circle:',
    '\U0001F49B':# 💛
        ':yellow_heart:',
    '\U0001F7E8':# 🟨
        ':yellow_square:',
    '\U0001F4B4':# 💴
        ':yen_banknote:',
    '\U0000262F\U0000FE0F':# ☯️
        ':yin_yang:',
    '\U0000262F':# ☯
        ':yin_yang:',
    '\U0001FA80':# 🪀
        ':yo-yo:',
    '\U0001F92A':# 🤪
        ':zany_face:',
    '\U0001F993':# 🦓
        ':zebra:',
    '\U0001F910':# 🤐
        ':zipper-mouth_face:',
    '\U0001F9DF':# 🧟
        ':zombie:',
    '\U0001F1E6\U0001F1FD':# 🇦🇽
        ':Åland_Islands:',
}
